(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   2713768,      54168]
NotebookOptionsPosition[   2697392,      53661]
NotebookOutlinePosition[   2702404,      53801]
CellTagsIndexPosition[   2702072,      53786]
WindowTitle->Views - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Creating Inspectors\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/CreatingInspectors"], "\<\"Introduction to Control \
Objects\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/IntroductionToControlObjects"], "\<\"Custom Interface \
Construction\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/CustomInterfaceConstructionOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/Views\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/Views"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/Views.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", "tutorial/Views", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0420\:0435\:0436\:0438\:043c\:044b \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f", "Title"],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "OpenerView"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ViewsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0423\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0435", " ", 
       "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:043e\
\:0439", " ", "\:0432\:043a\:043b\:0430\:0434\:043a\:043e\:0439"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ViewsRU.nb", "7.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "TabView"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ViewsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c", " ", 
       "\:043d\:0430\:0434", " ", 
       "\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c", " ", 
       "\:0440\:0430\:0437\:043c\:0435\:0440\:0430"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ViewsRU.nb", "8.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "MenuView"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ViewsRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "Dynamic", " ", "\:0432", " ", 
       "\:0440\:0435\:0436\:0438\:043c\:0430\:0445", " ", 
       "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ViewsRU.nb", "9.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "SlideView"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ViewsRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0420\:0435\:0436\:0438\:043c\:044b", " ", 
       "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       " ", "\:0438", " ", "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b",
        " ", "\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ViewsRU.nb", "10.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "PopupView"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ViewsRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
       RowBox[{
       "\[RightGuillemet]", " ", "\:041e\:0442\:043b\:0438\:0447\:0438\:044f",
         " ", "\:0432", " ", "FlipView"}], ",", " ", 
       RowBox[{"PaneSelector", " ", "\:0438", " ", "Toggler"}]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ViewsRU.nb", "11.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "FlipView"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ViewsRU.nb", "6.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], " "}
  }]], "TutorialJumpBox",
 CellID->537845408],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0435 \:043e\:0431\:044a\
\:0435\:043a\:0442\:044b, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c\:044b\:0435 \:0434\:043b\:044f \:0441\:0438\:0441\:0442\:0435\
\:043c\:0430\:0442\:0438\:0437\:0430\:0446\:0438\:0438 \:0438 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:0432 \:044f\:0447\:0435\:0439\
\:043a\:0430\:0445 \:0432\:044b\:0432\:043e\:0434\:0430. \:0418\:0437\:0432\
\:0435\:0441\:0442\:043d\:044b\:0435 \:0432 \:0441\:043e\:0432\:043e\:043a\
\:0443\:043f\:043d\:043e\:0441\:0442\:0438 \:043a\:0430\:043a \:0440\:0435\
\:0436\:0438\:043c\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:043e\:043d\:0438 \:0432\:0430\:0440\:044c\:0438\:0440\
\:0443\:044e\:0442\:0441\:044f \:043e\:0442 \:043f\:0440\:043e\:0441\:0442\
\:043e\:0433\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenerView"],"paclet:ref/OpenerView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043e \:0441\:043b\:043e\:0436\:043d\:043e\:0433\:043e \:0438 \
\:043c\:043d\:043e\:0433\:043e\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:043e\:0433\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell["\<\
\:0412\:0441\:0435\:0445 \:0438\:0445 \:043e\:0431\:044a\:0435\:0434\:0438\
\:043d\:044f\:0435\:0442 \:043e\:0434\:043d\:0430 \:043e\:0431\:0449\:0430\
\:044f \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e\:0441\:0442\:044c: \
\:0438\:0445 \:043f\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \
\:0441\:043f\:0438\:0441\:043e\:043a \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:043e\
\:043b\:0436\:043d\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\
\:0442\:044c\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \:043e\:0442\:0434\
\:0435\:043b\:044c\:043d\:044b\:0445 \:043e\:0431\:043b\:0430\:0441\:0442\
\:0435\:0439 \:043e\:043a\:043d\:0430, \:0430 \:043d\:0435\:043e\:0431\:044f\
\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0439 \:0432\:0442\:043e\
\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442, \:043a\:0430\:043a\
\:0443\:044e \:0438\:0437 \:044d\:0442\:0438\:0445 \:043e\:0431\:043b\:0430\
\:0441\:0442\:0435\:0439 \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c \:0432 \:0434\:0430\
\:043d\:043d\:044b\:0439 \:043c\:043e\:043c\:0435\:043d\:0442. \:041a\:0440\
\:043e\:043c\:0435 \:044d\:0442\:043e\:0433\:043e, \:0432\:0441\:0435 \:043e\
\:043d\:0438 \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\
\:044f\:044e\:0442 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0438\:0439 \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441, \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\
\:0449\:0438\:0439 \:0432\:044b\:0431\:0438\:0440\:0430\:0442\:044c, \:043a\
\:0430\:043a\:0443\:044e \:043f\:0430\:043d\:0435\:043b\:044c \:0432\:044b\
\:0432\:0435\:0441\:0442\:0438 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d. \
\:0424\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043e\:043d\
\:0438 \:0437\:0430\:0434\:0443\:043c\:0430\:043d\:044b \:043a\:0430\:043a \
\:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442 \:0434\:043b\
\:044f \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\
\:043e\:0433\:043e \:043f\:0440\:043e\:0441\:043c\:043e\:0442\:0440\:0430 \
\:0434\:0430\:043d\:043d\:044b\:0445.\
\>", "Text"],

Cell["\<\
\:0412\:043d\:0430\:0447\:0430\:043b\:0435 \:0437\:0434\:0435\:0441\:044c \
\:043e\:043f\:0438\:0441\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \:0440\:0435\:0436\:0438\
\:043c\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:0434\:0430\:043b\:0435\:0435 \:0440\:0430\:0441\:0441\:043c\:0430\
\:0442\:0440\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:043e\:043f\:0446\
\:0438\:0438 \:0438 \:043f\:0440\:0438\:0435\:043c\:044b, \:0443\:043d\:0438\
\:0432\:0435\:0440\:0441\:0430\:043b\:044c\:043d\:044b\:0435 \:0434\:043b\
\:044f \:0432\:0441\:0435\:0445 \:0438\:043b\:0438 \:0434\:043b\:044f \:0431\
\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0430 \:0438\:0437 \
\:043d\:0438\:0445.\
\>", "Text"],

Cell[CellGroupData[{

Cell["OpenerView", "Section",
 CellTags->"1.1",
 CellID->483391171],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["OpenerView"],"paclet:ref/OpenerView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043e\:0442\:043a\
\:0440\:044b\:0432\:0430\:0442\:044c \:0438 \:0437\:0430\:043a\:0440\:044b\
\:0432\:0430\:0442\:044c \:043e\:0431\:043b\:0430\:0441\:0442\:044c \:043e\
\:043a\:043d\:0430, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0443\
\:044e \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:043e\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435. ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenerView"],"paclet:ref/OpenerView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0437\:0430\:0434\:0430\:0435\:0442\
\:0441\:044f \:0441\:043f\:0438\:0441\:043a\:043e\:043c \:0438\:0437 \:0434\
\:0432\:0443\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432: \
\:043f\:0435\:0440\:0432\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:043e\:043c (\:0432\:0441\:0435\:0433\:0434\
\:0430 \:0432\:0438\:0434\:0438\:043c\:044b\:043c), \:0430 \:0432\:0442\:043e\
\:0440\:043e\:0439 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:0435\:043c, \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:044b\:043c \:043f\:0440\
\:0438 \:043d\:0430\:0436\:0430\:0442\:0438\:0438 \:043d\:0430 \:0442\:0440\
\:0435\:0443\:0433\:043e\:043b\:044c\:043d\:0443\:044e \:0440\:0430\:0441\
\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0443\:044e \:043a\:043d\:043e\
\:043f\:043a\:0443. \:0412 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\
\:043d\:043e\:043c \:043d\:0438\:0436\:0435 \:043f\:0440\:0438\:043c\:0435\
\:0440\:0435, \:0449\:0435\:043b\:043a\:043d\:0438\:0442\:0435 \:043d\:0430 \
\:0442\:0440\:0435\:0443\:0433\:043e\:043b\:044c\:043d\:043e\:0439 \:0440\
\:0430\:0441\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0435\:0439 \:043a\
\:043d\:043e\:043f\:043a\:0435, \:0447\:0442\:043e\:0431\:044b \:043e\:0442\
\:043e\:0431\:0440\:0430\:0437\:0438\:0442\:044c \:0441\:043b\:043e\:0432\
\:043e \"\:0421\:043e\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:0435\"."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpenerView", "[", 
  RowBox[{"{", 
   RowBox[{
   "\"\<\:0417\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a\>\"", ",", 
    " ", "\"\<\:0421\:043e\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:0435\>\"\
"}], "}"}], "]"}]], "Input",
 CellLabel->"In[1]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = False}, 
   InterpretationBox[
    StyleBox[
     PaneSelectorBox[{False->GridBox[{
        {
         OpenerBox[Dynamic[Typeset`var$$],
          Appearance->Automatic,
          AutoAction->False,
          ContinuousAction->False,
          
          Enabled->
           Automatic], "\<\"\:0417\:0430\:0433\:043e\:043b\:043e\:0432\:043e\
\:043a\"\>"}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxBackground->{"Columns" -> {{Automatic}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
      GridBox[{
        {
         OpenerBox[Dynamic[Typeset`var$$],
          Appearance->Automatic,
          AutoAction->False,
          ContinuousAction->False,
          
          Enabled->
           Automatic], "\<\"\:0417\:0430\:0433\:043e\:043b\:043e\:0432\:043e\
\:043a\"\>"},
        {"", 
         PaneBox["\<\"\:0421\:043e\:0434\:0435\:0440\:0436\:0430\:043d\:0438\
\:0435\"\>",
          ImageMargins->0]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxBackground->{"Columns" -> {{Automatic}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, Dynamic[
      Typeset`var$$],
      Alignment->Automatic,
      BaselinePosition->Baseline,
      DefaultBaseStyle->"OpenerView",
      ImageMargins->0,
      ImageSize->Automatic],
     Deployed->False,
     StripOnInput->False],
    OpenerView[{
     "\:0417\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a", 
      "\:0421\:043e\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:0435"}, False]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{56, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->176982280]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e\:0442 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d \:0434\:043b\:044f \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:043c\:0438\:0442\:0438\
\:0440\:0443\:044e\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0442\:0440\:0435\:0443\:0433\:043e\:043b\:044c\:043d\:044b\
\:0445 \:0440\:0430\:0441\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0438\
\:0445 \:043a\:043d\:043e\:043f\:043e\:043a \:0432 \:0434\:0440\:0443\:0433\
\:0438\:0445 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:044f\
\:0445, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0432 Finder \
(Macintosh) \:0438\:043b\:0438 Explorer (Windows). \:041e\:0431\:044b\:0447\
\:043d\:043e, \:0440\:0430\:0437\:043c\:0435\:0440 \:0432\:0442\:043e\:0440\
\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0431\
\:043e\:043b\:044c\:0448\:0435, \:0447\:0435\:043c \:043f\:0435\:0440\:0432\
\:043e\:0433\:043e, \:043a\:0430\:043a \:0432 \:044d\:0442\:043e\:043c \:043f\
\:0440\:0438\:043c\:0435\:0440\:0435.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpenerView", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<Plot\>\"", ",", " ", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[2]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = False}, 
   InterpretationBox[
    StyleBox[
     PaneSelectorBox[{False->
      TagBox[GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], "\<\"Plot\"\>"}
        },
        BaselinePosition->{1, 1},
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxBackground->{"Columns" -> {{Automatic}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
        RowsEqual->False],
       "Grid"], True->
      TagBox[GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], "\<\"Plot\"\>"},
         {"", 
          PaneBox[
           GraphicsBox[{{}, {}, 
             {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU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               "]]}},
            AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
            Axes->True,
            AxesOrigin->{0, 0},
            
            PlotRange->
             NCache[{{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, {{
               0, 6.283185307179586}, {-0.9999998592131705, 
               0.9999998782112116}}],
            PlotRangeClipping->True,
            PlotRangePadding->{
              Scaled[0.02], 
              Scaled[0.02]}],
           ImageMargins->0]}
        },
        BaselinePosition->{1, 1},
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxBackground->{"Columns" -> {{Automatic}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
        RowsEqual->False],
       "Grid"]}, Dynamic[Typeset`var$$],
      Alignment->Automatic,
      BaselinePosition->Baseline,
      DefaultBaseStyle->"OpenerView",
      ImageMargins->0,
      ImageSize->Automatic],
     Deployed->False,
     StripOnInput->False],
    OpenerView[{"Plot", 
      Graphics[{{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Line[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU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           "]]}}}, {
       AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
        PlotRange -> {{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {
          Scaled[0.02], 
          Scaled[0.02]}}]}, False]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{49, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1451632327]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0442\:043e\:043b\:0431\:0435\:0446 \:0438\:043b\:0438 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0430 \:0438\:0437 \:0431\:043e\:043b\:0435\:0435 \
\:0447\:0435\:043c \:043e\:0434\:043d\:043e\:0433\:043e \:043e\:0431\:044a\
\:0435\:043a\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenerView"],"paclet:ref/OpenerView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043f\:0440\:043e\
\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c \:0431\:043e\
\:043b\:044c\:0448\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\
\:0442\:0432\:043e \:0434\:0430\:043d\:043d\:044b\:0445, \:0441\:043e\:0431\
\:0440\:0430\:043d\:043d\:044b\:0445 \:0432 \:043a\:043e\:043c\:043f\:0430\
\:043a\:0442\:043d\:043e\:043c \:0444\:043e\:0440\:043c\:0430\:0442\:0435."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"OpenerView", "[", 
      RowBox[{"{", 
       RowBox[{"#", ",", 
        RowBox[{"DateListPlot", "[", 
         RowBox[{"CountryData", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", "\"\<GDP\>\"", "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1970", ",", "2005"}], "}"}]}], "}"}]}], "]"}], "]"}]}],
        "}"}], "]"}], "&"}], ",", 
    RowBox[{"CountryData", "[", "\"\<GroupOf8\>\"", "]"}]}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[3]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"Canada\"\>"}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"Canada\"\>"},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOBq5Hd7w/YKxE5DvULbxgaPlQpH6qwlm
IP6GOW8fON579DKfq9YSxA94q/nQ8cH5wPaEubYg/gHhtIeObAIWaxxEnEB8
A6tFDx17z/JVMU53BvEXJNx76Ng+bfJTPy93sPkbpR452pzuMDhwC8zfcD3s
kWPIvZaNJxZ6gPgK/yY9ctxbfVx5aro3iD9B5fwjx6gf7re2PvQDm1/K/dhx
ya227UaugWDzZ7s/dhS7uetw+nowX+BQ82PH8tW65/3VgkH8hhf7HzuevGe8
VPUtmK9g+eex40RWxfOhmSFg8+MtnjgG3E5QnKwWCuIztJU8cZz4ILzygE4E
iF+wZsMTx2e1Z+b97o0Bm//3zRNHqe26Jka348HmK2s+dZzgk5ajvi0BxP/g
mfrU8aemm7aBciKIn1Cw8Kmj9GTf9S9ngOUZDt596tih+fL2IRUwv+C55DPH
H6ZtNaG6YP4D3rBnjkyKc6/ueQvmB5hMeubYxzlt+qtpYPM+tJx75shg0qjx
2TkJbP5qrueOs21u1X9YCZa/cNHtueNSu+ANVz6D5R1+ND13/BVx8Lb46RSw
+R77nzuWxZiK6rSC+QH5v4HqN+88XSOSCo7PqeYvHMUW/68Rf5ABDu89xS8c
BU+I5nrn5oDN59nwwvGzUrC1UkWBEwCcfuKn
                   "]]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                
                PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
                 1.1317597770741843`*^12}},
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{"Canada", 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              Point[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOBq5Hd7w/YKxE5DvULbxgaPlQpH6qwlm
IP6GOW8fON579DKfq9YSxA94q/nQ8cH5wPaEubYg/gHhtIeObAIWaxxEnEB8
A6tFDx17z/JVMU53BvEXJNx76Ng+bfJTPy93sPkbpR452pzuMDhwC8zfcD3s
kWPIvZaNJxZ6gPgK/yY9ctxbfVx5aro3iD9B5fwjx6gf7re2PvQDm1/K/dhx
ya227UaugWDzZ7s/dhS7uetw+nowX+BQ82PH8tW65/3VgkH8hhf7HzuevGe8
VPUtmK9g+eex40RWxfOhmSFg8+MtnjgG3E5QnKwWCuIztJU8cZz4ILzygE4E
iF+wZsMTx2e1Z+b97o0Bm//3zRNHqe26Jka348HmK2s+dZzgk5ajvi0BxP/g
mfrU8aemm7aBciKIn1Cw8Kmj9GTf9S9ngOUZDt596tih+fL2IRUwv+C55DPH
H6ZtNaG6YP4D3rBnjkyKc6/ueQvmB5hMeubYxzlt+qtpYPM+tJx75shg0qjx
2TkJbP5qrueOs21u1X9YCZa/cNHtueNSu+ANVz6D5R1+ND13/BVx8Lb46RSw
+R77nzuWxZiK6rSC+QH5v4HqN+88XSOSCo7PqeYvHMUW/68Rf5ABDu89xS8c
BU+I5nrn5oDN59nwwvGzUrC1UkWBEwCcfuKn
               "]]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), AxesOrigin -> {2208988800, 0}, 
            Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2.2089888*^9, 3.3135264*^9}, {0., 
             1.1317597770741843`*^12}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = True}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"France\"\>"}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"France\"\>"},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHbuq8k/6uPoBOQ7lG184PjH1VrheZAz
iL9hztsHjgxB/BY/t7mD+AFvNR86bny3XWPyTj8Q/4Bw2kNHw9sVGj/TAkB8
A6tFDx0VeFweiOwKAfEXJNx76LhlKVPw4/xQsPkbpR45FnCwJrxcHQ42/3rY
I8d44cKTO9xjQXyFf5MeOc4/3nzy9LJEEH+CyvlHjpt+y5gt5E0Bm1/K/dhR
cZvoF6sJYPkFs90fO/Yv287OvCUBxBc41PzYMbjZdPlZUTC/4cX+x44LHN4E
cU6MA5tv+eex49PCjJRNX+LB5sdbPHFUU+w2OWObBuIztJU8cezOuXw59GMW
iF+wZsMTx5epnwPWe+eCzf/75olj04JXyy+EgfkNyppPHf8El+wu4CgC8T94
pj51LJoqdecBC5ifULDwqWP5drHzR74Wg80/ePepo9DFmZJnzoDlC55LPnM0
s+6LmHsXLP+AN+yZo0LzAj/fm2Xg8DaZ9Mzxpcx5sU8vwPwPLeeeOdqXuCzd
sa8EbP5qrueOU6SfbajIKwXxL1x0e+5YHGO3LlgfzHf40fTccVvONSPuYIj5
HvufO65q2jfnTR2YH5D/+7njh5kvP5magtUfmGr+wpFv8uYlQYZV4PDeU/zC
MTbVLvDzz1qw+TwbXjgKcM4ok/tU5wQAQF7llA==
                   "]]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                
                PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
                 2.1265776254725664`*^12}},
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{"France", 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              Point[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHbuq8k/6uPoBOQ7lG184PjH1VrheZAz
iL9hztsHjgxB/BY/t7mD+AFvNR86bny3XWPyTj8Q/4Bw2kNHw9sVGj/TAkB8
A6tFDx0VeFweiOwKAfEXJNx76LhlKVPw4/xQsPkbpR45FnCwJrxcHQ42/3rY
I8d44cKTO9xjQXyFf5MeOc4/3nzy9LJEEH+CyvlHjpt+y5gt5E0Bm1/K/dhR
cZvoF6sJYPkFs90fO/Yv287OvCUBxBc41PzYMbjZdPlZUTC/4cX+x44LHN4E
cU6MA5tv+eex49PCjJRNX+LB5sdbPHFUU+w2OWObBuIztJU8cezOuXw59GMW
iF+wZsMTx5epnwPWe+eCzf/75olj04JXyy+EgfkNyppPHf8El+wu4CgC8T94
pj51LJoqdecBC5ifULDwqWP5drHzR74Wg80/ePepo9DFmZJnzoDlC55LPnM0
s+6LmHsXLP+AN+yZo0LzAj/fm2Xg8DaZ9Mzxpcx5sU8vwPwPLeeeOdqXuCzd
sa8EbP5qrueOU6SfbajIKwXxL1x0e+5YHGO3LlgfzHf40fTccVvONSPuYIj5
HvufO65q2jfnTR2YH5D/+7njh5kvP5magtUfmGr+wpFv8uYlQYZV4PDeU/zC
MTbVLvDzz1qw+TwbXjgKcM4ok/tU5wQAQF7llA==
               "]]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), AxesOrigin -> {2208988800, 0}, 
            Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2.2089888*^9, 3.3135264*^9}, {0., 
             2.1265776254725664`*^12}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"Germany\"\>"}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"Germany\"\>"},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOGp+0gj9ZenhBOQ7lG184Mj3rWF/MIsP
iL9hztsHjvM+F+2+9igAxA94q/nQsV9d9qloeRiIf0A47aHj5Fo/u7z/ESC+
gdWih44sLv13WguiQfwFCfceOmZoFE57ahILNn+j1CNHwdqg7/9fJoDNvx72
yDF2U/ezd79TQHyFf5MeOa6YWVby8VIGiD9B5fwjx+P9utc8+rPA5pdyP3Zc
EhZ0wNAnDWz+bPfHjqqtqUKO01JBfIFDzY8dYwV6wgyawfyGF/sfO+7P2HXD
xR5ivuWfx47MlU+Z4vPB/AnxFk8cZW1brX9454L4DG0lTxz/3Nms/cqtCMQv
WLPhiaNAcYDj543FYPP/vnniePJc5V2tiWB+g7LmU8dkk7JbGTcqQPwPnqlP
HY+se/GuNrAKxE8oWPjU0WxzWnkFUx3Y/IN3nzrOqPCxfK9VCzb/ueQzx3P3
WQNjrOtB/Ae8Yc8ct24r2Hwgqgkc3iaTnjn6yKo56O1rBJvfcu6ZYwrDQZYD
BWD1Cau5njt+Xz0l4OxJMP/CRbfnjhWTuHTiDMF8hx9Nzx1bde6vu7esGmy+
x/7njhFiWU5RLWB+QP7v546ql7OrMxLA7jkw1fyFY5v71Iivh8H2GewpfuF4
JcvxagRLC9h8ng0vHG+fZM69HNriBAAE2eRr
                   "]]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                
                PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
                 2.794856489081232*^12}},
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{"Germany", 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              Point[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOGp+0gj9ZenhBOQ7lG184Mj3rWF/MIsP
iL9hztsHjvM+F+2+9igAxA94q/nQsV9d9qloeRiIf0A47aHj5Fo/u7z/ESC+
gdWih44sLv13WguiQfwFCfceOmZoFE57ahILNn+j1CNHwdqg7/9fJoDNvx72
yDF2U/ezd79TQHyFf5MeOa6YWVby8VIGiD9B5fwjx+P9utc8+rPA5pdyP3Zc
EhZ0wNAnDWz+bPfHjqqtqUKO01JBfIFDzY8dYwV6wgyawfyGF/sfO+7P2HXD
xR5ivuWfx47MlU+Z4vPB/AnxFk8cZW1brX9454L4DG0lTxz/3Nms/cqtCMQv
WLPhiaNAcYDj543FYPP/vnniePJc5V2tiWB+g7LmU8dkk7JbGTcqQPwPnqlP
HY+se/GuNrAKxE8oWPjU0WxzWnkFUx3Y/IN3nzrOqPCxfK9VCzb/ueQzx3P3
WQNjrOtB/Ae8Yc8ct24r2Hwgqgkc3iaTnjn6yKo56O1rBJvfcu6ZYwrDQZYD
BWD1Cau5njt+Xz0l4OxJMP/CRbfnjhWTuHTiDMF8hx9Nzx1bde6vu7esGmy+
x/7njhFiWU5RLWB+QP7v546ql7OrMxLA7jkw1fyFY5v71Iivh8H2GewpfuF4
JcvxagRLC9h8ng0vHG+fZM69HNriBAAE2eRr
               "]]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), AxesOrigin -> {2208988800, 0}, 
            Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2.2089888*^9, 3.3135264*^9}, {0., 
             2.794856489081232*^12}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"Italy\"\>"}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"Italy\"\>"},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOFYLtBvOm2vpBOQ7lG184NgneiNRQNEG
xN8w5+0Dx9q9Ftanoh1A/IC3mg8dN5x3vsu1xRnEPyCc9tDRoi19pmq4G4hv
YLUIyHdYdqkg2RPEX5Bw76HjmbamfwWMYL7DRqlHjplLUqYrrfABm3897JFj
eltY4/W2QBBf4d+kR46nMuetf/Y8FMSfoHL+keMUQe+wfeujwOaXcj92DNjD
XXdXLgJs/mz3x44uT7QYDzwPB/EFDjU/dtw7+X7HzdNg+YYX+x87ng1KWPeo
D8xXsPzz2NGy88DdC+GRYPPjLZ447mpitj7zJRHEZ2greeK4pGVvu8qMNBC/
YM2GJ44MgYuqZRgyweb/ffPEccNmhhVaXFlg85U1nzqKrMt9UlNXAOJ/8Ex9
6ni2/c+R7pRCED+hYOFTxyyvYxXTsovA5h+8+9Tx1uGLmWu35YLNfy75zPH1
JP+GvWvyQPwHvGHPHK/WfHf7lgQ2L8Bk0jNH//m/b08LAev/0HLumWP/tydH
7kZCzF/N9dzROfrOXbltYP6Fi27PHV1dD8e5V4L5Dj+anjseO7LG4sb7fLD5
HvufOzacft5T5AQxP//3c8eiNRxHuPaC1R+Yav7CMUPQSyT/XSk4vPcUv3Dc
8olNPVKiEmw+z4YXjoe7uqR3L610AgCx4Ois
                   "]]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                
                PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
                 1.7624749651606726`*^12}},
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{"Italy", 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              Point[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOFYLtBvOm2vpBOQ7lG184NgneiNRQNEG
xN8w5+0Dx9q9Ftanoh1A/IC3mg8dN5x3vsu1xRnEPyCc9tDRoi19pmq4G4hv
YLUIyHdYdqkg2RPEX5Bw76HjmbamfwWMYL7DRqlHjplLUqYrrfABm3897JFj
eltY4/W2QBBf4d+kR46nMuetf/Y8FMSfoHL+keMUQe+wfeujwOaXcj92DNjD
XXdXLgJs/mz3x44uT7QYDzwPB/EFDjU/dtw7+X7HzdNg+YYX+x87ng1KWPeo
D8xXsPzz2NGy88DdC+GRYPPjLZ447mpitj7zJRHEZ2greeK4pGVvu8qMNBC/
YM2GJ44MgYuqZRgyweb/ffPEccNmhhVaXFlg85U1nzqKrMt9UlNXAOJ/8Ex9
6ni2/c+R7pRCED+hYOFTxyyvYxXTsovA5h+8+9Tx1uGLmWu35YLNfy75zPH1
JP+GvWvyQPwHvGHPHK/WfHf7lgQ2L8Bk0jNH//m/b08LAev/0HLumWP/tydH
7kZCzF/N9dzROfrOXbltYP6Fi27PHV1dD8e5V4L5Dj+anjseO7LG4sb7fLD5
HvufOzacft5T5AQxP//3c8eiNRxHuPaC1R+Yav7CMUPQSyT/XSk4vPcUv3Dc
8olNPVKiEmw+z4YXjoe7uqR3L610AgCx4Ois
               "]]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), AxesOrigin -> {2208988800, 0}, 
            Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2.2089888*^9, 3.3135264*^9}, {0., 
             1.7624749651606726`*^12}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"Japan\"\>"}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"Japan\"\>"},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHZt2yhxpNjdCch3KNv4wPHaQcvA9lov
EH/DnLcPHHfdfOoX2xUI4ge81XzoyHKZt3r9lXAQ/4Bw2kPHv99aWb8VR4H4
BlaLHjo+ddNyP3E4BsRfkHDvoeMr/95qUa0EsPkbpR45/s1/c/fpk2Sw+dfD
HjnKTSxq2/k5G8RX+DfpkaPW01mP/orngvgTVM4/cmzybi6fU50HNr+U+7Hj
hI3zRYJvFIDNn+3+2HHKPwnjAP98EF/gUPNjR79v8entwoUgfsOL/Y8dG4Uy
P67TLgKbb/nnsWPFB/65x4qLwebHWzxx3HOoTLXwUg2Iz9BW8sRx6ne3PTZV
jSB+wZoNTxzfHNW5PcmiFWz+3zdPHJ8Eub+/bA3mNyhrPnWUyHrM9+80mP/B
M/Wpo/v0Uxevv+kA8RMKFj51dLJnqo8w6Qabf/DuU8d/LuJLf1r2g81/LvnM
0UTrN2OSwUQQ/wFv2DPHWzuPCIl8nAQOb5NJzxzj2feuUTo/AWx+y7lnjpt4
VuZznOsDm7+a67ljfuuL1mNfwOZfuOj23PEOx9PfCovA5jv8aHruOLfmwDKv
V2D9Dzz2P3fs8tq57dfeXrD5+b+fO4b4r1Xxy+wBx+dU8xeO6vtEIwNPgs03
2FP8wpF/as5pxnVg/Rd4Nrxw/L1/XcStqROcAEVI7kg=
                   "]]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
                 5.206658298158463*^12}},
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{"Japan", 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              Point[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHZt2yhxpNjdCch3KNv4wPHaQcvA9lov
EH/DnLcPHHfdfOoX2xUI4ge81XzoyHKZt3r9lXAQ/4Bw2kPHv99aWb8VR4H4
BlaLHjo+ddNyP3E4BsRfkHDvoeMr/95qUa0EsPkbpR45/s1/c/fpk2Sw+dfD
HjnKTSxq2/k5G8RX+DfpkaPW01mP/orngvgTVM4/cmzybi6fU50HNr+U+7Hj
hI3zRYJvFIDNn+3+2HHKPwnjAP98EF/gUPNjR79v8entwoUgfsOL/Y8dG4Uy
P67TLgKbb/nnsWPFB/65x4qLwebHWzxx3HOoTLXwUg2Iz9BW8sRx6ne3PTZV
jSB+wZoNTxzfHNW5PcmiFWz+3zdPHJ8Eub+/bA3mNyhrPnWUyHrM9+80mP/B
M/Wpo/v0Uxevv+kA8RMKFj51dLJnqo8w6Qabf/DuU8d/LuJLf1r2g81/LvnM
0UTrN2OSwUQQ/wFv2DPHWzuPCIl8nAQOb5NJzxzj2feuUTo/AWx+y7lnjpt4
VuZznOsDm7+a67ljfuuL1mNfwOZfuOj23PEOx9PfCovA5jv8aHruOLfmwDKv
V2D9Dzz2P3fs8tq57dfeXrD5+b+fO4b4r1Xxy+wBx+dU8xeO6vtEIwNPgs03
2FP8wpF/as5pxnVg/Rd4Nrxw/L1/XcStqROcAEVI7kg=
               "]]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), AxesOrigin -> {2208988800, 0}, 
            Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2.2089888*^9, 3.3135264*^9}, {0., 
             5.206658298158463*^12}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"Russia\"\>"}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"Russia\"\>"},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], 
                  PointBox[{{2.8401408*^9, 5.697118807301721*^11}, {
                   2.8716768*^9, 5.60148358206564*^11}, {2.9032128*^9, 
                   4.899543440560434*^11}, {2.9348352*^9, 
                   4.576050839536752*^11}, {2.9663712*^9, 
                   4.0791335145689514`*^11}, {2.9979072*^9, 
                   3.991662245416091*^11}, {3.0294432*^9, 
                   3.9208952318958527`*^11}, {3.0610656*^9, 
                   4.049406205883203*^11}, {3.0926016*^9, 
                   2.709531602854175*^11}, {3.1241376*^9, 
                   1.95907924077677*^11}, {3.1556736*^9, 
                   2.597178361724186*^11}, {3.187296*^9, 
                   3.066175749373683*^11}, {3.218832*^9, 
                   3.4548832824979877`*^11}, {3.250368*^9, 
                   4.3148797448197046`*^11}, {3.281904*^9, 
                   5.902873738774519*^11}, {3.3135264*^9, 
                   7.659680383768098*^11}}]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                
                AxesOrigin->
                 NCache[{2208988800, 2.*^11}, {2.2089888*^9, 2.*^11}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                
                PlotRange->
                 NCache[{{2208988800, 3.3135264*^9}, {1.95907924077677*^11, 
                   7.659680383768098*^11}}, {{2.2089888*^9, 3.3135264*^9}, {
                  1.95907924077677*^11, 7.659680383768098*^11}}],
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{"Russia", 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              
              Point[{{2.8401408*^9, 5.697118807301721*^11}, {2.8716768*^9, 
               5.60148358206564*^11}, {2.9032128*^9, 4.899543440560434*^11}, {
               2.9348352*^9, 4.576050839536752*^11}, {2.9663712*^9, 
               4.0791335145689514`*^11}, {2.9979072*^9, 
               3.991662245416091*^11}, {3.0294432*^9, 
               3.9208952318958527`*^11}, {3.0610656*^9, 
               4.049406205883203*^11}, {3.0926016*^9, 
               2.709531602854175*^11}, {3.1241376*^9, 1.95907924077677*^11}, {
               3.1556736*^9, 2.597178361724186*^11}, {3.187296*^9, 
               3.066175749373683*^11}, {3.218832*^9, 
               3.4548832824979877`*^11}, {3.250368*^9, 
               4.3148797448197046`*^11}, {3.281904*^9, 
               5.902873738774519*^11}, {3.3135264*^9, 
               7.659680383768098*^11}}]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), 
            AxesOrigin -> {2208988800, 2.*^11}, Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2208988800, 3.3135264*^9}, {1.95907924077677*^11, 
              7.659680383768098*^11}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"UnitedKingdom\"\>"}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"UnitedKingdom\"\>"},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODbEBSi7nbRxAvIdyjY+cJwp0cTQ6eYA
4m+Y8/aBYydLk3jgZicQP+Ct5kNHOdvytW2SriD+AeG0h46yB8L3ZpxyA/EN
rBY9dHTt8lUssPUG8Rck3HvomLpsRm6wthfY/I1SjxxZTO/ta+31BZt/PeyR
45YX4U9P7goC8RX+TXrkGN3/N9UgJALEn6By/pHjTLH8/39N4sHml3I/djze
mdSzc3os2PzZ7o8dtZKCv17RiQHxBQ41P3YU3MKqtXdbFIjf8GL/Y8d1G/fY
vpaNBJtv+eex4xZlddepzWD5CfEWTxxXHdSM7HBJAPEZ2kqeOKbrhF9w/poM
4hes2fDE8f+aQ4cW2WeAzf/75omj25QKCY4aML9BWfOp48M+Zd4rZ3JA/A+e
qU8d+9gXMnKJ5IH4CQULnzr6X/Fg+6CfDzb/4N2njvW5ibq1TGD1Bc8lnznG
vJRvnO0HVv+AN+yZo7Pvg+1B9QXg8DaZ9Mxx6bfvTXdDC8Hmt5x75hiorhk5
3b8YbP5qrueOzuvnLfq1pwTEv3DR7bnj++YlPqWBpeDw/tH03PGM0ORlh/+B
5R947H/uaCCR8Sz9IZgfkP/7uWP+njtsF++WgeNzqvkLR44LfR3z3KrA4b2n
+IXjtdi6qmds9WDzeTa8cCzJmMOp/r/eCQDW398S
                   "]]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                
                PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
                 2.1987957539265283`*^12}},
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{"UnitedKingdom", 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              Point[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODbEBSi7nbRxAvIdyjY+cJwp0cTQ6eYA
4m+Y8/aBYydLk3jgZicQP+Ct5kNHOdvytW2SriD+AeG0h46yB8L3ZpxyA/EN
rBY9dHTt8lUssPUG8Rck3HvomLpsRm6wthfY/I1SjxxZTO/ta+31BZt/PeyR
45YX4U9P7goC8RX+TXrkGN3/N9UgJALEn6By/pHjTLH8/39N4sHml3I/djze
mdSzc3os2PzZ7o8dtZKCv17RiQHxBQ41P3YU3MKqtXdbFIjf8GL/Y8d1G/fY
vpaNBJtv+eex4xZlddepzWD5CfEWTxxXHdSM7HBJAPEZ2kqeOKbrhF9w/poM
4hes2fDE8f+aQ4cW2WeAzf/75omj25QKCY4aML9BWfOp48M+Zd4rZ3JA/A+e
qU8d+9gXMnKJ5IH4CQULnzr6X/Fg+6CfDzb/4N2njvW5ibq1TGD1Bc8lnznG
vJRvnO0HVv+AN+yZo7Pvg+1B9QXg8DaZ9Mxx6bfvTXdDC8Hmt5x75hiorhk5
3b8YbP5qrueOzuvnLfq1pwTEv3DR7bnj++YlPqWBpeDw/tH03PGM0ORlh/+B
5R947H/uaCCR8Sz9IZgfkP/7uWP+njtsF++WgeNzqvkLR44LfR3z3KrA4b2n
+IXjtdi6qmds9WDzeTa8cCzJmMOp/r/eCQDW398S
               "]]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), AxesOrigin -> {2208988800, 0}, 
            Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2.2089888*^9, 3.3135264*^9}, {0., 
             2.1987957539265283`*^12}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"UnitedStates\"\>"}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], "\<\"UnitedStates\"\>"},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODIwOETeuJLrBOQ7lG0E8R/83mNcAOJv
mPMWzG/8caUQxA94q/kQyFcQef6uGMQ/IJz20NG4WK/RdWEpiG9gtQgo35Aq
fn9hOYi/IOHeQ8ezMhOPs4dVgc3fKPXI8eyTXN1b/rVg86+HPXI0Vj/fxjex
AcRX+DfpkSNDS7laQ3MTiD9B5TxQvn1eRpVqC9j8Uu7HjsbcF2WcZrSBzZ/t
/tiR4c2cWZn17SC+wKHmx45py95aLGvvBPEbXux/7LjuwqGNGqk9YPMt/wDV
M8yYebm8D2x+vMUTID/k41zpCSA+Q1sJiG/CoCM9EcQvWLMBxN9zXT5nEtj8
v29A/COJv05PBpuvrPkUyJ9QeP7jFBD/g2cqiL+lqHrRVBA/oWAhiB/whvP+
NLD5B++C+DmXdrPNAJv/XPIZkP8noa99Joj/gDcMxN+zm2fbLHB4m0wC8WM6
TWzngM1vOQfib7llzzIPbP5qrudAfodu1cL5IP6Fi24gfsvyBYcXgMP7RxOI
/+Ce2OGFYPM99oP4eQ+/BC8Cm5//Gyy/UegzmH9gqvkLIP/QgqA7i8HhvacY
xC9Q6rVbCjafZwOIP0dQf8UyJwCKW9Ko
                   "]]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 1.24558*^13}},
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{"UnitedStates", 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              Point[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODIwOETeuJLrBOQ7lG0E8R/83mNcAOJv
mPMWzG/8caUQxA94q/kQyFcQef6uGMQ/IJz20NG4WK/RdWEpiG9gtQgo35Aq
fn9hOYi/IOHeQ8ezMhOPs4dVgc3fKPXI8eyTXN1b/rVg86+HPXI0Vj/fxjex
AcRX+DfpkSNDS7laQ3MTiD9B5TxQvn1eRpVqC9j8Uu7HjsbcF2WcZrSBzZ/t
/tiR4c2cWZn17SC+wKHmx45py95aLGvvBPEbXux/7LjuwqGNGqk9YPMt/wDV
M8yYebm8D2x+vMUTID/k41zpCSA+Q1sJiG/CoCM9EcQvWLMBxN9zXT5nEtj8
v29A/COJv05PBpuvrPkUyJ9QeP7jFBD/g2cqiL+lqHrRVBA/oWAhiB/whvP+
NLD5B++C+DmXdrPNAJv/XPIZkP8noa99Joj/gDcMxN+zm2fbLHB4m0wC8WM6
TWzngM1vOQfib7llzzIPbP5qrudAfodu1cL5IP6Fi24gfsvyBYcXgMP7RxOI
/+Ce2OGFYPM99oP4eQ+/BC8Cm5//Gyy/UegzmH9gqvkLIP/QgqA7i8HhvacY
xC9Q6rVbCjafZwOIP0dQf8UyJwCKW9Ko
               "]]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), AxesOrigin -> {2208988800, 0}, 
            Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2.2089888*^9, 3.3135264*^9}, {0., 1.24558*^13}}, 
            PlotRangeClipping -> True, PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]}
   },
   ColumnsEqual->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Column"]], "Output",
 ImageSize->{201, 276},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->22806322]
}, Open  ]],

Cell["\<\
\:0417\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a \:043d\:0435 \:043e\
\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:0432\:0430\:0435\:0442\:0441\:044f\
 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c \:0432 \
\:043d\:0435\:043c \:043f\:0440\:043e\:0441\:0442\:043e\:0433\:043e \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:0430. \:041d\:0430 \:0435\:0433\:043e \:043c\
\:0435\:0441\:0442\:0435 \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043b\
\:044e\:0431\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\
\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438\
\:043b\:0438 \:0433\:0440\:0430\:0444\:0438\:043a\:0430. \:0412\:043e\:0442, \
\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043a\:043e\:043d\
\:0442\:0443\:0440\:0430 \:0441\:0442\:0440\:0430\:043d\:044b \:0441 \:0435\
\:0435 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435\:043c \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:0442\:0440\:043e\:043a\
\:0438 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0430.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"OpenerView", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Rasterize", "[", 
            RowBox[{
             RowBox[{"Show", "[", 
              RowBox[{
               RowBox[{"CountryData", "[", 
                RowBox[{"#", ",", "\"\<Shape\>\""}], "]"}], ",", 
               RowBox[{"ImageSize", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"40", ",", "40"}], "}"}]}]}], "]"}], ",", 
             RowBox[{"Background", "\[Rule]", "None"}]}], "]"}], ",", "#"}], 
          "}"}], "]"}], ",", 
        RowBox[{"DateListPlot", "[", 
         RowBox[{"CountryData", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", "\"\<GDP\>\"", "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1970", ",", "2005"}], "}"}]}], "}"}]}], "]"}], "]"}]}],
        "}"}], "]"}], "&"}], ",", 
    RowBox[{"CountryData", "[", "\"\<GroupOf8\>\"", "]"}]}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[4]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCoY94ADiaCAWHmiHYAGg7HgPiP+zsbHtAtKM
A+wedAByj5W9ve07IP0fiE8BMdPAOgkF8HNycNybO3va/wvnjv8XEhT8JSYm
lsJA/3AE2acDxIFAPB2IlZiYmPYD6f+OjvZ/nzy69R+E9+7eCgrD/8zMzM1A
mpsK9goAsRY7O7ubno5OkZ6O9nx3d5eFXp5uG7093ff5eHns9/Jy38PKyvqN
ARJ/cFxSnP/z0oUT/2Fug+Erl07/9/f3+QlVpwvE7FC2OwPhcJ0BxK6KinLJ
Tg62C8NCg07X1VY8WDh/1u9dOzf9P7h/x//Ll079v33rEty+h/ev/79x7RyY
fefWZTD9+OFNDHch43t3roD9wMjIuBTNXxw43MWErG7likX/z54+gtcOYvH1
q+dQ+I8e3Pjv5ur8H81dyBgbCIXJe3q6EfQ/sXj92uVwew8d2AkXT0qMI9V9
l2Dy6P4lF4PSAbK9yGkChNHc5EvAfc4weVB6osRd166c/Z+dlfZfSUkRbn9i
QiyKGlD8gNIQkps4sYSjAJL7HGDi5Ljp9KlDYL0a6mr/kO1gZmacB6IT4mOw
6gOFBZ54Rg7L3SD+4kVzyHJfaGgQzLy/QKyJFjdTQHJnTh3GqR+H20KRzACV
O/9VVJT/3797lSS3nT97DFbmdmFJN6Ay+L+hgf4/bHpBeQYkv2jhbGR3uTFg
1oHyhPyIC4PKW6i5QmhmwspdsDpY2QjDu3dtxhZmKVj8CANk5wkk89mQzBMF
ibm6OmHE4YL5M7G5zQmP2/pBasgp90B6kOxIB7ajfKFmmoPEdmzb8N/MzARX
GsNVXyCDBJDayMjQH6B6h1T33bpxAZfdh9H4oDo3E8reygBpGxIDfjGQWO4h
qz1+dB+47MXhRmLrB3zAQlxc7P3Vy2cIumvJ4rlwe2RkpFHKOl9fL2Q3FFHR
fQx8fHwZbS0NL0B1NzZ3gcRJCB8QnoVDPJgc9wEBq5yczIr5c2f8wVZ+NDZU
k+q+dzjEJ5DpPhAQdna033fuzFGUeMSGMzNSSHUvDMtQ4D4QcJUQE/tCpt34
MBsDlQAXF8dkbm7O7Whmgus+NDvXEOEub2q5iwDIIcItMJxKJzehgyNEum+g
AEofBQ8eDADsFmCbarC6DwYGu/vUGQa3+0AA1N4dzO4DAVD/oA6ItQbaIaNg
aAEAlA+BgQ==
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"Canada\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCoY94ADiaCAWHmiHYAGg7HgPiP+zsbHtAtKM
A+wedAByj5W9ve07IP0fiE8BMdPAOgkF8HNycNybO3va/wvnjv8XEhT8JSYm
lsJA/3AE2acDxIFAPB2IlZiYmPYD6f+OjvZ/nzy69R+E9+7eCgrD/8zMzM1A
mpsK9goAsRY7O7ubno5OkZ6O9nx3d5eFXp5uG7093ff5eHns9/Jy38PKyvqN
ARJ/cFxSnP/z0oUT/2Fug+Erl07/9/f3+QlVpwvE7FC2OwPhcJ0BxK6KinLJ
Tg62C8NCg07X1VY8WDh/1u9dOzf9P7h/x//Ll079v33rEty+h/ev/79x7RyY
fefWZTD9+OFNDHch43t3roD9wMjIuBTNXxw43MWErG7likX/z54+gtcOYvH1
q+dQ+I8e3Pjv5ur8H81dyBgbCIXJe3q6EfQ/sXj92uVwew8d2AkXT0qMI9V9
l2Dy6P4lF4PSAbK9yGkChNHc5EvAfc4weVB6osRd166c/Z+dlfZfSUkRbn9i
QiyKGlD8gNIQkps4sYSjAJL7HGDi5Ljp9KlDYL0a6mr/kO1gZmacB6IT4mOw
6gOFBZ54Rg7L3SD+4kVzyHJfaGgQzLy/QKyJFjdTQHJnTh3GqR+H20KRzACV
O/9VVJT/3797lSS3nT97DFbmdmFJN6Ay+L+hgf4/bHpBeQYkv2jhbGR3uTFg
1oHyhPyIC4PKW6i5QmhmwspdsDpY2QjDu3dtxhZmKVj8CANk5wkk89mQzBMF
ibm6OmHE4YL5M7G5zQmP2/pBasgp90B6kOxIB7ajfKFmmoPEdmzb8N/MzARX
GsNVXyCDBJDayMjQH6B6h1T33bpxAZfdh9H4oDo3E8reygBpGxIDfjGQWO4h
qz1+dB+47MXhRmLrB3zAQlxc7P3Vy2cIumvJ4rlwe2RkpFHKOl9fL2Q3FFHR
fQx8fHwZbS0NL0B1NzZ3gcRJCB8QnoVDPJgc9wEBq5yczIr5c2f8wVZ+NDZU
k+q+dzjEJ5DpPhAQdna033fuzFGUeMSGMzNSSHUvDMtQ4D4QcJUQE/tCpt34
MBsDlQAXF8dkbm7O7Whmgus+NDvXEOEub2q5iwDIIcItMJxKJzehgyNEum+g
AEofBQ8eDADsFmCbarC6DwYGu/vUGQa3+0AA1N4dzO4DAVD/oA6ItQbaIaNg
aAEAlA+BgQ==
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "Canada"}]]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCoY94ADiaCAWHmiHYAGg7HgPiP+zsbHtAtKM
A+wedAByj5W9ve07IP0fiE8BMdPAOgkF8HNycNybO3va/wvnjv8XEhT8JSYm
lsJA/3AE2acDxIFAPB2IlZiYmPYD6f+OjvZ/nzy69R+E9+7eCgrD/8zMzM1A
mpsK9goAsRY7O7ubno5OkZ6O9nx3d5eFXp5uG7093ff5eHns9/Jy38PKyvqN
ARJ/cFxSnP/z0oUT/2Fug+Erl07/9/f3+QlVpwvE7FC2OwPhcJ0BxK6KinLJ
Tg62C8NCg07X1VY8WDh/1u9dOzf9P7h/x//Ll079v33rEty+h/ev/79x7RyY
fefWZTD9+OFNDHch43t3roD9wMjIuBTNXxw43MWErG7likX/z54+gtcOYvH1
q+dQ+I8e3Pjv5ur8H81dyBgbCIXJe3q6EfQ/sXj92uVwew8d2AkXT0qMI9V9
l2Dy6P4lF4PSAbK9yGkChNHc5EvAfc4weVB6osRd166c/Z+dlfZfSUkRbn9i
QiyKGlD8gNIQkps4sYSjAJL7HGDi5Ljp9KlDYL0a6mr/kO1gZmacB6IT4mOw
6gOFBZ54Rg7L3SD+4kVzyHJfaGgQzLy/QKyJFjdTQHJnTh3GqR+H20KRzACV
O/9VVJT/3797lSS3nT97DFbmdmFJN6Ay+L+hgf4/bHpBeQYkv2jhbGR3uTFg
1oHyhPyIC4PKW6i5QmhmwspdsDpY2QjDu3dtxhZmKVj8CANk5wkk89mQzBMF
ibm6OmHE4YL5M7G5zQmP2/pBasgp90B6kOxIB7ajfKFmmoPEdmzb8N/MzARX
GsNVXyCDBJDayMjQH6B6h1T33bpxAZfdh9H4oDo3E8reygBpGxIDfjGQWO4h
qz1+dB+47MXhRmLrB3zAQlxc7P3Vy2cIumvJ4rlwe2RkpFHKOl9fL2Q3FFHR
fQx8fHwZbS0NL0B1NzZ3gcRJCB8QnoVDPJgc9wEBq5yczIr5c2f8wVZ+NDZU
k+q+dzjEJ5DpPhAQdna033fuzFGUeMSGMzNSSHUvDMtQ4D4QcJUQE/tCpt34
MBsDlQAXF8dkbm7O7Whmgus+NDvXEOEub2q5iwDIIcItMJxKJzehgyNEum+g
AEofBQ8eDADsFmCbarC6DwYGu/vUGQa3+0AA1N4dzO4DAVD/oA6ItQbaIaNg
aAEAlA+BgQ==
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"Canada\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCoY94ADiaCAWHmiHYAGg7HgPiP+zsbHtAtKM
A+wedAByj5W9ve07IP0fiE8BMdPAOgkF8HNycNybO3va/wvnjv8XEhT8JSYm
lsJA/3AE2acDxIFAPB2IlZiYmPYD6f+OjvZ/nzy69R+E9+7eCgrD/8zMzM1A
mpsK9goAsRY7O7ubno5OkZ6O9nx3d5eFXp5uG7093ff5eHns9/Jy38PKyvqN
ARJ/cFxSnP/z0oUT/2Fug+Erl07/9/f3+QlVpwvE7FC2OwPhcJ0BxK6KinLJ
Tg62C8NCg07X1VY8WDh/1u9dOzf9P7h/x//Ll079v33rEty+h/ev/79x7RyY
fefWZTD9+OFNDHch43t3roD9wMjIuBTNXxw43MWErG7likX/z54+gtcOYvH1
q+dQ+I8e3Pjv5ur8H81dyBgbCIXJe3q6EfQ/sXj92uVwew8d2AkXT0qMI9V9
l2Dy6P4lF4PSAbK9yGkChNHc5EvAfc4weVB6osRd166c/Z+dlfZfSUkRbn9i
QiyKGlD8gNIQkps4sYSjAJL7HGDi5Ljp9KlDYL0a6mr/kO1gZmacB6IT4mOw
6gOFBZ54Rg7L3SD+4kVzyHJfaGgQzLy/QKyJFjdTQHJnTh3GqR+H20KRzACV
O/9VVJT/3797lSS3nT97DFbmdmFJN6Ay+L+hgf4/bHpBeQYkv2jhbGR3uTFg
1oHyhPyIC4PKW6i5QmhmwspdsDpY2QjDu3dtxhZmKVj8CANk5wkk89mQzBMF
ibm6OmHE4YL5M7G5zQmP2/pBasgp90B6kOxIB7ajfKFmmoPEdmzb8N/MzARX
GsNVXyCDBJDayMjQH6B6h1T33bpxAZfdh9H4oDo3E8reygBpGxIDfjGQWO4h
qz1+dB+47MXhRmLrB3zAQlxc7P3Vy2cIumvJ4rlwe2RkpFHKOl9fL2Q3FFHR
fQx8fHwZbS0NL0B1NzZ3gcRJCB8QnoVDPJgc9wEBq5yczIr5c2f8wVZ+NDZU
k+q+dzjEJ5DpPhAQdna033fuzFGUeMSGMzNSSHUvDMtQ4D4QcJUQE/tCpt34
MBsDlQAXF8dkbm7O7Whmgus+NDvXEOEub2q5iwDIIcItMJxKJzehgyNEum+g
AEofBQ8eDADsFmCbarC6DwYGu/vUGQa3+0AA1N4dzO4DAVD/oA6ItQbaIaNg
aAEAlA+BgQ==
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "Canada"}]]},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOBq5Hd7w/YKxE5DvULbxgaPlQpH6qwlm
IP6GOW8fON579DKfq9YSxA94q/nQ8cH5wPaEubYg/gHhtIeObAIWaxxEnEB8
A6tFDx17z/JVMU53BvEXJNx76Ng+bfJTPy93sPkbpR452pzuMDhwC8zfcD3s
kWPIvZaNJxZ6gPgK/yY9ctxbfVx5aro3iD9B5fwjx6gf7re2PvQDm1/K/dhx
ya227UaugWDzZ7s/dhS7uetw+nowX+BQ82PH8tW65/3VgkH8hhf7HzuevGe8
VPUtmK9g+eex40RWxfOhmSFg8+MtnjgG3E5QnKwWCuIztJU8cZz4ILzygE4E
iF+wZsMTx2e1Z+b97o0Bm//3zRNHqe26Jka348HmK2s+dZzgk5ajvi0BxP/g
mfrU8aemm7aBciKIn1Cw8Kmj9GTf9S9ngOUZDt596tih+fL2IRUwv+C55DPH
H6ZtNaG6YP4D3rBnjkyKc6/ueQvmB5hMeubYxzlt+qtpYPM+tJx75shg0qjx
2TkJbP5qrueOs21u1X9YCZa/cNHtueNSu+ANVz6D5R1+ND13/BVx8Lb46RSw
+R77nzuWxZiK6rSC+QH5v4HqN+88XSOSCo7PqeYvHMUW/68Rf5ABDu89xS8c
BU+I5nrn5oDN59nwwvGzUrC1UkWBEwCcfuKn
                   "]]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                
                PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
                 1.1317597770741843`*^12}},
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{
          Row[{
            Graphics[
             Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCoY94ADiaCAWHmiHYAGg7HgPiP+zsbHtAtKM
A+wedAByj5W9ve07IP0fiE8BMdPAOgkF8HNycNybO3va/wvnjv8XEhT8JSYm
lsJA/3AE2acDxIFAPB2IlZiYmPYD6f+OjvZ/nzy69R+E9+7eCgrD/8zMzM1A
mpsK9goAsRY7O7ubno5OkZ6O9nx3d5eFXp5uG7093ff5eHns9/Jy38PKyvqN
ARJ/cFxSnP/z0oUT/2Fug+Erl07/9/f3+QlVpwvE7FC2OwPhcJ0BxK6KinLJ
Tg62C8NCg07X1VY8WDh/1u9dOzf9P7h/x//Ll079v33rEty+h/ev/79x7RyY
fefWZTD9+OFNDHch43t3roD9wMjIuBTNXxw43MWErG7likX/z54+gtcOYvH1
q+dQ+I8e3Pjv5ur8H81dyBgbCIXJe3q6EfQ/sXj92uVwew8d2AkXT0qMI9V9
l2Dy6P4lF4PSAbK9yGkChNHc5EvAfc4weVB6osRd166c/Z+dlfZfSUkRbn9i
QiyKGlD8gNIQkps4sYSjAJL7HGDi5Ljp9KlDYL0a6mr/kO1gZmacB6IT4mOw
6gOFBZ54Rg7L3SD+4kVzyHJfaGgQzLy/QKyJFjdTQHJnTh3GqR+H20KRzACV
O/9VVJT/3797lSS3nT97DFbmdmFJN6Ay+L+hgf4/bHpBeQYkv2jhbGR3uTFg
1oHyhPyIC4PKW6i5QmhmwspdsDpY2QjDu3dtxhZmKVj8CANk5wkk89mQzBMF
ibm6OmHE4YL5M7G5zQmP2/pBasgp90B6kOxIB7ajfKFmmoPEdmzb8N/MzARX
GsNVXyCDBJDayMjQH6B6h1T33bpxAZfdh9H4oDo3E8reygBpGxIDfjGQWO4h
qz1+dB+47MXhRmLrB3zAQlxc7P3Vy2cIumvJ4rlwe2RkpFHKOl9fL2Q3FFHR
fQx8fHwZbS0NL0B1NzZ3gcRJCB8QnoVDPJgc9wEBq5yczIr5c2f8wVZ+NDZU
k+q+dzjEJ5DpPhAQdna033fuzFGUeMSGMzNSSHUvDMtQ4D4QcJUQE/tCpt34
MBsDlQAXF8dkbm7O7Whmgus+NDvXEOEub2q5iwDIIcItMJxKJzehgyNEum+g
AEofBQ8eDADsFmCbarC6DwYGu/vUGQa3+0AA1N4dzO4DAVD/oA6ItQbaIaNg
aAEAlA+BgQ==
              "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
             Background -> None, ImageSize -> {40, 40}, 
             PlotRange -> {{0, 40}, {0, 40}}], "Canada"}], 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              Point[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOBq5Hd7w/YKxE5DvULbxgaPlQpH6qwlm
IP6GOW8fON579DKfq9YSxA94q/nQ8cH5wPaEubYg/gHhtIeObAIWaxxEnEB8
A6tFDx17z/JVMU53BvEXJNx76Ng+bfJTPy93sPkbpR452pzuMDhwC8zfcD3s
kWPIvZaNJxZ6gPgK/yY9ctxbfVx5aro3iD9B5fwjx6gf7re2PvQDm1/K/dhx
ya227UaugWDzZ7s/dhS7uetw+nowX+BQ82PH8tW65/3VgkH8hhf7HzuevGe8
VPUtmK9g+eex40RWxfOhmSFg8+MtnjgG3E5QnKwWCuIztJU8cZz4ILzygE4E
iF+wZsMTx2e1Z+b97o0Bm//3zRNHqe26Jka348HmK2s+dZzgk5ajvi0BxP/g
mfrU8aemm7aBciKIn1Cw8Kmj9GTf9S9ngOUZDt596tih+fL2IRUwv+C55DPH
H6ZtNaG6YP4D3rBnjkyKc6/ueQvmB5hMeubYxzlt+qtpYPM+tJx75shg0qjx
2TkJbP5qrueOs21u1X9YCZa/cNHtueNSu+ANVz6D5R1+ND13/BVx8Lb46RSw
+R77nzuWxZiK6rSC+QH5v4HqN+88XSOSCo7PqeYvHMUW/68Rf5ABDu89xS8c
BU+I5nrn5oDN59nwwvGzUrC1UkWBEwCcfuKn
               "]]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), AxesOrigin -> {2208988800, 0}, 
            Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2.2089888*^9, 3.3135264*^9}, {0., 
             1.1317597770741843`*^12}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwDMEsZmbma0CadaAdgg6A7moAUv+hOHJgXYMV
/Ofm5vqfnBT3Hsg2pYJ5jJycnNK6ujrLdXW114mJiBzh5GTLp8R9CxfMAuGf
kpISXSTqFWdnZ3cUFhaOkpKSagPy7RigcbF08bz/+/Zs+5+bm/mfkZHxF1CM
iVz3LV405/+yJfP/KygopBOhHmSPPgcH+1VZWZk3TY21r0D6a2rKvwYE+D6f
NWPy/7u3r/x/8ugWGO/etfm/oaH+ajzmsQGxEC5JHh6eNJAbgXZ9BdJ6BNwG
MuswSP3KFYv+3751Ce4OXPjh/ev/U1MT7wHT0FqgPk4gBhW3ukAcw4BI9zAs
isNeG6i8HAH3FYHUHdi3/R8hdyHj+3ev/vf0cP2N7h5NDfUfJ47tB8urqqr8
Z2FheQYUF8BhNz8Bt4GBqKhQwpLFc76T4j5YOE6c0P27p7vt/51bl/8/uHft
/6MHN1DUlJcVfWZjY3sDtIadGLfgAFJFRbmXSXUfMfjenSv/geXdX6Ad7hS4
j8nf3+fg44c3qe6+1SsWfVNUlAOVc/8pcB8DHx/vi9OnDlHVbYcO7gKVw6C4
lQFZQYHzeED+09PT+R0U6Pfr1o0LVHEfqKyEhps6JWEHAqqqynHdXa1g8y5d
OEGx20BpBWQWJyfHBSDNQan7gMCcAVpGgPIlpe67evnM/+Ag/y9ycrIXgWYK
UsF980FuW792+S9qpb9rV87+V1JSeAE014pCt4HqgP96ujp/QGUYpe6ClYF+
vt5/gHV5GuVBBwZuIDfevH6eIrddv3oOnEb27t7639vL47eoqGgLA2VlMwM/
P+80NjbWH12dLT/Ry39ysIK8HKje/29ibPSKgfK8C6qfqZJnYbihrvIzsL04
i4mJKRVoNiMFbhMAmnN12dL5VHMbCIPKT2tri3NA86UpDDt5BmiZQo14RcbA
NuM/YDvvEQMk75EKQO3RGgZIe+h7b0/7X2q6DVa2sLKy/gW2r7YyEF8+g+pB
SQak9trWzWup6i5kfPf25X+ZGal/BQQE1jEQzsMWMDcpKSn+zs/L+kdpWUIM
XrN6CbCPIddCKOCAbbAekNt27thIczch46bGmv9iYmJTCLmPlZkZ3McA9jnh
eQHUDl+2ZN7fLZvX/O/saAa3h6idT0Dllo6O1j4GAuMEwLy0DDndJSXGofdj
QH0+qucTUH1pZmYMysdmhMKQAZIG/YA4DeomUB8bVH4y2lhZLjh14iDc3Ivn
yS+vQe0fUH8E1EcCtWNioiP+MpDefkbuW3PDwlBQQOCbnIz0UxC7rLToDynu
ArkHRIPafgIC/PC+HQcHRwUDpH4nB4DcCSqr/kHNcwBiASB/l5aWxh9i+ySg
/rukpMR3mJuEhAS6GSBlCq6+JbFAEFhP3gDSWUCcjCQuwsHB/tjY2PDVrJlT
fuNy16KFs/9Pm9IPdpOamgoonED9DGYK3UQKkOXi4toHDMsf6O3qI4f2gN0F
LLs+S0iIL6Ojm9CBHS8vzw9QmoflSVD7jgGR90FjLWwD6D4FIyP9pyC3gcZn
pKUk/0DdBWqfUNJ+ohbgkpCQOFlTU/EyJzv9AyMj41SgmPFAOwoNgOLPHFiX
ljOMwCkBAKMoRAQ=
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"France\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwDMEsZmbma0CadaAdgg6A7moAUv+hOHJgXYMV
/Ofm5vqfnBT3Hsg2pYJ5jJycnNK6ujrLdXW114mJiBzh5GTLp8R9CxfMAuGf
kpISXSTqFWdnZ3cUFhaOkpKSagPy7RigcbF08bz/+/Zs+5+bm/mfkZHxF1CM
iVz3LV405/+yJfP/KygopBOhHmSPPgcH+1VZWZk3TY21r0D6a2rKvwYE+D6f
NWPy/7u3r/x/8ugWGO/etfm/oaH+ajzmsQGxEC5JHh6eNJAbgXZ9BdJ6BNwG
MuswSP3KFYv+3751Ce4OXPjh/ev/U1MT7wHT0FqgPk4gBhW3ukAcw4BI9zAs
isNeG6i8HAH3FYHUHdi3/R8hdyHj+3ev/vf0cP2N7h5NDfUfJ47tB8urqqr8
Z2FheQYUF8BhNz8Bt4GBqKhQwpLFc76T4j5YOE6c0P27p7vt/51bl/8/uHft
/6MHN1DUlJcVfWZjY3sDtIadGLfgAFJFRbmXSXUfMfjenSv/geXdX6Ad7hS4
j8nf3+fg44c3qe6+1SsWfVNUlAOVc/8pcB8DHx/vi9OnDlHVbYcO7gKVw6C4
lQFZQYHzeED+09PT+R0U6Pfr1o0LVHEfqKyEhps6JWEHAqqqynHdXa1g8y5d
OEGx20BpBWQWJyfHBSDNQan7gMCcAVpGgPIlpe67evnM/+Ag/y9ycrIXgWYK
UsF980FuW792+S9qpb9rV87+V1JSeAE014pCt4HqgP96ujp/QGUYpe6ClYF+
vt5/gHV5GuVBBwZuIDfevH6eIrddv3oOnEb27t7639vL47eoqGgLA2VlMwM/
P+80NjbWH12dLT/Ry39ysIK8HKje/29ibPSKgfK8C6qfqZJnYbihrvIzsL04
i4mJKRVoNiMFbhMAmnN12dL5VHMbCIPKT2tri3NA86UpDDt5BmiZQo14RcbA
NuM/YDvvEQMk75EKQO3RGgZIe+h7b0/7X2q6DVa2sLKy/gW2r7YyEF8+g+pB
SQak9trWzWup6i5kfPf25X+ZGal/BQQE1jEQzsMWMDcpKSn+zs/L+kdpWUIM
XrN6CbCPIddCKOCAbbAekNt27thIczch46bGmv9iYmJTCLmPlZkZ3McA9jnh
eQHUDl+2ZN7fLZvX/O/saAa3h6idT0Dllo6O1j4GAuMEwLy0DDndJSXGofdj
QH0+qucTUH1pZmYMysdmhMKQAZIG/YA4DeomUB8bVH4y2lhZLjh14iDc3Ivn
yS+vQe0fUH8E1EcCtWNioiP+MpDefkbuW3PDwlBQQOCbnIz0UxC7rLToDynu
ArkHRIPafgIC/PC+HQcHRwUDpH4nB4DcCSqr/kHNcwBiASB/l5aWxh9i+ySg
/rukpMR3mJuEhAS6GSBlCq6+JbFAEFhP3gDSWUCcjCQuwsHB/tjY2PDVrJlT
fuNy16KFs/9Pm9IPdpOamgoonED9DGYK3UQKkOXi4toHDMsf6O3qI4f2gN0F
LLs+S0iIL6Ojm9CBHS8vzw9QmoflSVD7jgGR90FjLWwD6D4FIyP9pyC3gcZn
pKUk/0DdBWqfUNJ+ohbgkpCQOFlTU/EyJzv9AyMj41SgmPFAOwoNgOLPHFiX
ljOMwCkBAKMoRAQ=
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "France"}]]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwDMEsZmbma0CadaAdgg6A7moAUv+hOHJgXYMV
/Ofm5vqfnBT3Hsg2pYJ5jJycnNK6ujrLdXW114mJiBzh5GTLp8R9CxfMAuGf
kpISXSTqFWdnZ3cUFhaOkpKSagPy7RigcbF08bz/+/Zs+5+bm/mfkZHxF1CM
iVz3LV405/+yJfP/KygopBOhHmSPPgcH+1VZWZk3TY21r0D6a2rKvwYE+D6f
NWPy/7u3r/x/8ugWGO/etfm/oaH+ajzmsQGxEC5JHh6eNJAbgXZ9BdJ6BNwG
MuswSP3KFYv+3751Ce4OXPjh/ev/U1MT7wHT0FqgPk4gBhW3ukAcw4BI9zAs
isNeG6i8HAH3FYHUHdi3/R8hdyHj+3ev/vf0cP2N7h5NDfUfJ47tB8urqqr8
Z2FheQYUF8BhNz8Bt4GBqKhQwpLFc76T4j5YOE6c0P27p7vt/51bl/8/uHft
/6MHN1DUlJcVfWZjY3sDtIadGLfgAFJFRbmXSXUfMfjenSv/geXdX6Ad7hS4
j8nf3+fg44c3qe6+1SsWfVNUlAOVc/8pcB8DHx/vi9OnDlHVbYcO7gKVw6C4
lQFZQYHzeED+09PT+R0U6Pfr1o0LVHEfqKyEhps6JWEHAqqqynHdXa1g8y5d
OEGx20BpBWQWJyfHBSDNQan7gMCcAVpGgPIlpe67evnM/+Ag/y9ycrIXgWYK
UsF980FuW792+S9qpb9rV87+V1JSeAE014pCt4HqgP96ujp/QGUYpe6ClYF+
vt5/gHV5GuVBBwZuIDfevH6eIrddv3oOnEb27t7639vL47eoqGgLA2VlMwM/
P+80NjbWH12dLT/Ry39ysIK8HKje/29ibPSKgfK8C6qfqZJnYbihrvIzsL04
i4mJKRVoNiMFbhMAmnN12dL5VHMbCIPKT2tri3NA86UpDDt5BmiZQo14RcbA
NuM/YDvvEQMk75EKQO3RGgZIe+h7b0/7X2q6DVa2sLKy/gW2r7YyEF8+g+pB
SQak9trWzWup6i5kfPf25X+ZGal/BQQE1jEQzsMWMDcpKSn+zs/L+kdpWUIM
XrN6CbCPIddCKOCAbbAekNt27thIczch46bGmv9iYmJTCLmPlZkZ3McA9jnh
eQHUDl+2ZN7fLZvX/O/saAa3h6idT0Dllo6O1j4GAuMEwLy0DDndJSXGofdj
QH0+qucTUH1pZmYMysdmhMKQAZIG/YA4DeomUB8bVH4y2lhZLjh14iDc3Ivn
yS+vQe0fUH8E1EcCtWNioiP+MpDefkbuW3PDwlBQQOCbnIz0UxC7rLToDynu
ArkHRIPafgIC/PC+HQcHRwUDpH4nB4DcCSqr/kHNcwBiASB/l5aWxh9i+ySg
/rukpMR3mJuEhAS6GSBlCq6+JbFAEFhP3gDSWUCcjCQuwsHB/tjY2PDVrJlT
fuNy16KFs/9Pm9IPdpOamgoonED9DGYK3UQKkOXi4toHDMsf6O3qI4f2gN0F
LLs+S0iIL6Ojm9CBHS8vzw9QmoflSVD7jgGR90FjLWwD6D4FIyP9pyC3gcZn
pKUk/0DdBWqfUNJ+ohbgkpCQOFlTU/EyJzv9AyMj41SgmPFAOwoNgOLPHFiX
ljOMwCkBAKMoRAQ=
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"France\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwDMEsZmbma0CadaAdgg6A7moAUv+hOHJgXYMV
/Ofm5vqfnBT3Hsg2pYJ5jJycnNK6ujrLdXW114mJiBzh5GTLp8R9CxfMAuGf
kpISXSTqFWdnZ3cUFhaOkpKSagPy7RigcbF08bz/+/Zs+5+bm/mfkZHxF1CM
iVz3LV405/+yJfP/KygopBOhHmSPPgcH+1VZWZk3TY21r0D6a2rKvwYE+D6f
NWPy/7u3r/x/8ugWGO/etfm/oaH+ajzmsQGxEC5JHh6eNJAbgXZ9BdJ6BNwG
MuswSP3KFYv+3751Ce4OXPjh/ev/U1MT7wHT0FqgPk4gBhW3ukAcw4BI9zAs
isNeG6i8HAH3FYHUHdi3/R8hdyHj+3ev/vf0cP2N7h5NDfUfJ47tB8urqqr8
Z2FheQYUF8BhNz8Bt4GBqKhQwpLFc76T4j5YOE6c0P27p7vt/51bl/8/uHft
/6MHN1DUlJcVfWZjY3sDtIadGLfgAFJFRbmXSXUfMfjenSv/geXdX6Ad7hS4
j8nf3+fg44c3qe6+1SsWfVNUlAOVc/8pcB8DHx/vi9OnDlHVbYcO7gKVw6C4
lQFZQYHzeED+09PT+R0U6Pfr1o0LVHEfqKyEhps6JWEHAqqqynHdXa1g8y5d
OEGx20BpBWQWJyfHBSDNQan7gMCcAVpGgPIlpe67evnM/+Ag/y9ycrIXgWYK
UsF980FuW792+S9qpb9rV87+V1JSeAE014pCt4HqgP96ujp/QGUYpe6ClYF+
vt5/gHV5GuVBBwZuIDfevH6eIrddv3oOnEb27t7639vL47eoqGgLA2VlMwM/
P+80NjbWH12dLT/Ry39ysIK8HKje/29ibPSKgfK8C6qfqZJnYbihrvIzsL04
i4mJKRVoNiMFbhMAmnN12dL5VHMbCIPKT2tri3NA86UpDDt5BmiZQo14RcbA
NuM/YDvvEQMk75EKQO3RGgZIe+h7b0/7X2q6DVa2sLKy/gW2r7YyEF8+g+pB
SQak9trWzWup6i5kfPf25X+ZGal/BQQE1jEQzsMWMDcpKSn+zs/L+kdpWUIM
XrN6CbCPIddCKOCAbbAekNt27thIczch46bGmv9iYmJTCLmPlZkZ3McA9jnh
eQHUDl+2ZN7fLZvX/O/saAa3h6idT0Dllo6O1j4GAuMEwLy0DDndJSXGofdj
QH0+qucTUH1pZmYMysdmhMKQAZIG/YA4DeomUB8bVH4y2lhZLjh14iDc3Ivn
yS+vQe0fUH8E1EcCtWNioiP+MpDefkbuW3PDwlBQQOCbnIz0UxC7rLToDynu
ArkHRIPafgIC/PC+HQcHRwUDpH4nB4DcCSqr/kHNcwBiASB/l5aWxh9i+ySg
/rukpMR3mJuEhAS6GSBlCq6+JbFAEFhP3gDSWUCcjCQuwsHB/tjY2PDVrJlT
fuNy16KFs/9Pm9IPdpOamgoonED9DGYK3UQKkOXi4toHDMsf6O3qI4f2gN0F
LLs+S0iIL6Ojm9CBHS8vzw9QmoflSVD7jgGR90FjLWwD6D4FIyP9pyC3gcZn
pKUk/0DdBWqfUNJ+ohbgkpCQOFlTU/EyJzv9AyMj41SgmPFAOwoNgOLPHFiX
ljOMwCkBAKMoRAQ=
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "France"}]]},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHbuq8k/6uPoBOQ7lG184PjH1VrheZAz
iL9hztsHjgxB/BY/t7mD+AFvNR86bny3XWPyTj8Q/4Bw2kNHw9sVGj/TAkB8
A6tFDx0VeFweiOwKAfEXJNx76LhlKVPw4/xQsPkbpR45FnCwJrxcHQ42/3rY
I8d44cKTO9xjQXyFf5MeOc4/3nzy9LJEEH+CyvlHjpt+y5gt5E0Bm1/K/dhR
cZvoF6sJYPkFs90fO/Yv287OvCUBxBc41PzYMbjZdPlZUTC/4cX+x44LHN4E
cU6MA5tv+eex49PCjJRNX+LB5sdbPHFUU+w2OWObBuIztJU8cezOuXw59GMW
iF+wZsMTx5epnwPWe+eCzf/75olj04JXyy+EgfkNyppPHf8El+wu4CgC8T94
pj51LJoqdecBC5ifULDwqWP5drHzR74Wg80/ePepo9DFmZJnzoDlC55LPnM0
s+6LmHsXLP+AN+yZo0LzAj/fm2Xg8DaZ9Mzxpcx5sU8vwPwPLeeeOdqXuCzd
sa8EbP5qrueOU6SfbajIKwXxL1x0e+5YHGO3LlgfzHf40fTccVvONSPuYIj5
HvufO65q2jfnTR2YH5D/+7njh5kvP5magtUfmGr+wpFv8uYlQYZV4PDeU/zC
MTbVLvDzz1qw+TwbXjgKcM4ok/tU5wQAQF7llA==
                   "]]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                
                PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
                 2.1265776254725664`*^12}},
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{
          Row[{
            Graphics[
             Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwDMEsZmbma0CadaAdgg6A7moAUv+hOHJgXYMV
/Ofm5vqfnBT3Hsg2pYJ5jJycnNK6ujrLdXW114mJiBzh5GTLp8R9CxfMAuGf
kpISXSTqFWdnZ3cUFhaOkpKSagPy7RigcbF08bz/+/Zs+5+bm/mfkZHxF1CM
iVz3LV405/+yJfP/KygopBOhHmSPPgcH+1VZWZk3TY21r0D6a2rKvwYE+D6f
NWPy/7u3r/x/8ugWGO/etfm/oaH+ajzmsQGxEC5JHh6eNJAbgXZ9BdJ6BNwG
MuswSP3KFYv+3751Ce4OXPjh/ev/U1MT7wHT0FqgPk4gBhW3ukAcw4BI9zAs
isNeG6i8HAH3FYHUHdi3/R8hdyHj+3ev/vf0cP2N7h5NDfUfJ47tB8urqqr8
Z2FheQYUF8BhNz8Bt4GBqKhQwpLFc76T4j5YOE6c0P27p7vt/51bl/8/uHft
/6MHN1DUlJcVfWZjY3sDtIadGLfgAFJFRbmXSXUfMfjenSv/geXdX6Ad7hS4
j8nf3+fg44c3qe6+1SsWfVNUlAOVc/8pcB8DHx/vi9OnDlHVbYcO7gKVw6C4
lQFZQYHzeED+09PT+R0U6Pfr1o0LVHEfqKyEhps6JWEHAqqqynHdXa1g8y5d
OEGx20BpBWQWJyfHBSDNQan7gMCcAVpGgPIlpe67evnM/+Ag/y9ycrIXgWYK
UsF980FuW792+S9qpb9rV87+V1JSeAE014pCt4HqgP96ujp/QGUYpe6ClYF+
vt5/gHV5GuVBBwZuIDfevH6eIrddv3oOnEb27t7639vL47eoqGgLA2VlMwM/
P+80NjbWH12dLT/Ry39ysIK8HKje/29ibPSKgfK8C6qfqZJnYbihrvIzsL04
i4mJKRVoNiMFbhMAmnN12dL5VHMbCIPKT2tri3NA86UpDDt5BmiZQo14RcbA
NuM/YDvvEQMk75EKQO3RGgZIe+h7b0/7X2q6DVa2sLKy/gW2r7YyEF8+g+pB
SQak9trWzWup6i5kfPf25X+ZGal/BQQE1jEQzsMWMDcpKSn+zs/L+kdpWUIM
XrN6CbCPIddCKOCAbbAekNt27thIczch46bGmv9iYmJTCLmPlZkZ3McA9jnh
eQHUDl+2ZN7fLZvX/O/saAa3h6idT0Dllo6O1j4GAuMEwLy0DDndJSXGofdj
QH0+qucTUH1pZmYMysdmhMKQAZIG/YA4DeomUB8bVH4y2lhZLjh14iDc3Ivn
yS+vQe0fUH8E1EcCtWNioiP+MpDefkbuW3PDwlBQQOCbnIz0UxC7rLToDynu
ArkHRIPafgIC/PC+HQcHRwUDpH4nB4DcCSqr/kHNcwBiASB/l5aWxh9i+ySg
/rukpMR3mJuEhAS6GSBlCq6+JbFAEFhP3gDSWUCcjCQuwsHB/tjY2PDVrJlT
fuNy16KFs/9Pm9IPdpOamgoonED9DGYK3UQKkOXi4toHDMsf6O3qI4f2gN0F
LLs+S0iIL6Ojm9CBHS8vzw9QmoflSVD7jgGR90FjLWwD6D4FIyP9pyC3gcZn
pKUk/0DdBWqfUNJ+ohbgkpCQOFlTU/EyJzv9AyMj41SgmPFAOwoNgOLPHFiX
ljOMwCkBAKMoRAQ=
              "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
             Background -> None, ImageSize -> {40, 40}, 
             PlotRange -> {{0, 40}, {0, 40}}], "France"}], 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              Point[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHbuq8k/6uPoBOQ7lG184PjH1VrheZAz
iL9hztsHjgxB/BY/t7mD+AFvNR86bny3XWPyTj8Q/4Bw2kNHw9sVGj/TAkB8
A6tFDx0VeFweiOwKAfEXJNx76LhlKVPw4/xQsPkbpR45FnCwJrxcHQ42/3rY
I8d44cKTO9xjQXyFf5MeOc4/3nzy9LJEEH+CyvlHjpt+y5gt5E0Bm1/K/dhR
cZvoF6sJYPkFs90fO/Yv287OvCUBxBc41PzYMbjZdPlZUTC/4cX+x44LHN4E
cU6MA5tv+eex49PCjJRNX+LB5sdbPHFUU+w2OWObBuIztJU8cezOuXw59GMW
iF+wZsMTx5epnwPWe+eCzf/75olj04JXyy+EgfkNyppPHf8El+wu4CgC8T94
pj51LJoqdecBC5ifULDwqWP5drHzR74Wg80/ePepo9DFmZJnzoDlC55LPnM0
s+6LmHsXLP+AN+yZo0LzAj/fm2Xg8DaZ9Mzxpcx5sU8vwPwPLeeeOdqXuCzd
sa8EbP5qrueOU6SfbajIKwXxL1x0e+5YHGO3LlgfzHf40fTccVvONSPuYIj5
HvufO65q2jfnTR2YH5D/+7njh5kvP5magtUfmGr+wpFv8uYlQYZV4PDeU/zC
MTbVLvDzz1qw+TwbXjgKcM4ok/tU5wQAQF7llA==
               "]]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), AxesOrigin -> {2208988800, 0}, 
            Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2.2089888*^9, 3.3135264*^9}, {0., 
             2.1265776254725664`*^12}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJzlmGlMVFcUx98wDMwGQy3MBjPMlGIQSgltQEZmQGhtSGmM1TapjUpKi2nU
RhDEBSSKJNYKxS5glNpiAjXRUluJsVCxslkE2VcBZbPFtB9YnSqLt+cM8wix
tc3Me69fepJ/bt7kzbm/d7dzztXH71wfz6coys8qR+r/Y87Ozp8olYrj1sfl
IKf/sHseaC3oJdAKUIC1f76Tk9MGaHNARK1WTUL7uVAoNOt03v1isTAOniWP
+RKzDQcM6wyGlWM5x478nrxr5yiySCSS3wQCgTk1JWnio6NZ5vbWG+RwZsb4
qZOfTVVX/Ui6O5tIxoF95pCQF7uUSuX7AgE/WyIRNbm5uTZZv5c1A4638vNy
5+8O95KRoVvk2tXLBHmabtYS/O2f1NZSR5b7PjsVHRVp5vF4xNXVtQJcOrDJ
BxZ26GD6+L+xPEnDgz2W1hgehvP/AstsaCaYp3u9PS128aE6228S2EOzMH4Z
4E/BMh/faDQU45zayzc00E3u9HeQnOwjc+CPgLQs8uF63pSUuGMS15+9jKi+
3jYStTpiWKFQ9IBPdxYZHaRSSfP2bVunmfChWpvriMkU/gv49GLI9DQoApQg
l3u0rzKE3s08lD6N82QvW2NDDXknbnO9p1wexpBNpdNpu6AlaftT73d1NM4x
HbfSi+eJ3ls7CD5DGbLJwX46XZA/19/bzoiJ1pnCgofeGk0N+NYxZLOYSqW6
lPvxUVbYfq69SlZHmC6AWzc22MC0Xp7q0drqK6zwfVGQh3GjlGIpbmi12uxL
pSWssOE3UgvnHWtxw8HBYYdM5jqDe40J2+2+DvJcgP+MlW8DW3xgSvR5oeQs
4/FDRow7cVve/jU4OKgA/EqZwsH4TSNfR1sDK3NM60Te8Xn0C/laOcUgdqjV
yoJdSR+wykYLc4yNG9+cfeXl6HYfH30y5Awx0GWsjYik7IfvOeGj1dx4nd43
BPLLcVvgYH6bszIP/MElH8bIM4WnLPs7MDBgwMbx83w3fssA5kRcMqKqKsuJ
j88z9bbAQb0Qk5+fO0XnvVwJYrplfvl8fowtfG5usg6TMbzfaFzVff5c0QRX
fFFREY+ohTVoa02HeZUeVKLVah4M3unihO9s8VePli17CuslgY18tPHgrPp0
394UMxdrsepaGfFwd6+wkw3Nz1OtuvftN1/PcLH2IPZNQB/BDPhkYrF4qLjo
y2mmdcfjwnOaWlh77zHgQ1NsTYhvYZOtvq6S3rfVDNnQBGvWRNczqX2XCuch
N+dDrIXHwLeIBb4UEBm43WnxD2Np+faerqbFPu3ZOwcz9o+AnxCK4V0MxLrN
cL4/wLsWqN0WYyadGwYFBc7ic/2NKpv4sg5n9ML/fJkOHpper0+KjDSdlsvd
RwUCxyv+/itGyi5/R2JfjbHcBVyvqbBpHPFceS02ppJi/45QCOK7uLgUUdZx
xFqb7hfrDPp3yEX/9kzavi1hXiqVPtTpNHEssy01vDshe/ckL45Z361W8vq6
tZb8k8fjYR1JwlaGzi2NPelpe+ZEIqHlHVg3uzlik0H/9ylrfo1zGx5uICKR
iI6lKLyj8gFN+/n5TpaXXSQajRddh+C5cowjNtrwfoxgfUz3CeNRB60BFLnk
PR6cIw30O46OjpiLVnLMRnl4eKzfnZI4lp6WushHPTlHl+Ff6Pdg7W7imk+j
0SQGBz9/TqFQFFr7fYP66z04K/YnpeuAPA==
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"Germany\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJzlmGlMVFcUx98wDMwGQy3MBjPMlGIQSgltQEZmQGhtSGmM1TapjUpKi2nU
RhDEBSSKJNYKxS5glNpiAjXRUluJsVCxslkE2VcBZbPFtB9YnSqLt+cM8wix
tc3Me69fepJ/bt7kzbm/d7dzztXH71wfz6coys8qR+r/Y87Ozp8olYrj1sfl
IKf/sHseaC3oJdAKUIC1f76Tk9MGaHNARK1WTUL7uVAoNOt03v1isTAOniWP
+RKzDQcM6wyGlWM5x478nrxr5yiySCSS3wQCgTk1JWnio6NZ5vbWG+RwZsb4
qZOfTVVX/Ui6O5tIxoF95pCQF7uUSuX7AgE/WyIRNbm5uTZZv5c1A4638vNy
5+8O95KRoVvk2tXLBHmabtYS/O2f1NZSR5b7PjsVHRVp5vF4xNXVtQJcOrDJ
BxZ26GD6+L+xPEnDgz2W1hgehvP/AstsaCaYp3u9PS128aE6228S2EOzMH4Z
4E/BMh/faDQU45zayzc00E3u9HeQnOwjc+CPgLQs8uF63pSUuGMS15+9jKi+
3jYStTpiWKFQ9IBPdxYZHaRSSfP2bVunmfChWpvriMkU/gv49GLI9DQoApQg
l3u0rzKE3s08lD6N82QvW2NDDXknbnO9p1wexpBNpdNpu6AlaftT73d1NM4x
HbfSi+eJ3ls7CD5DGbLJwX46XZA/19/bzoiJ1pnCgofeGk0N+NYxZLOYSqW6
lPvxUVbYfq69SlZHmC6AWzc22MC0Xp7q0drqK6zwfVGQh3GjlGIpbmi12uxL
pSWssOE3UgvnHWtxw8HBYYdM5jqDe40J2+2+DvJcgP+MlW8DW3xgSvR5oeQs
4/FDRow7cVve/jU4OKgA/EqZwsH4TSNfR1sDK3NM60Te8Xn0C/laOcUgdqjV
yoJdSR+wykYLc4yNG9+cfeXl6HYfH30y5Awx0GWsjYik7IfvOeGj1dx4nd43
BPLLcVvgYH6bszIP/MElH8bIM4WnLPs7MDBgwMbx83w3fssA5kRcMqKqKsuJ
j88z9bbAQb0Qk5+fO0XnvVwJYrplfvl8fowtfG5usg6TMbzfaFzVff5c0QRX
fFFREY+ohTVoa02HeZUeVKLVah4M3unihO9s8VePli17CuslgY18tPHgrPp0
394UMxdrsepaGfFwd6+wkw3Nz1OtuvftN1/PcLH2IPZNQB/BDPhkYrF4qLjo
y2mmdcfjwnOaWlh77zHgQ1NsTYhvYZOtvq6S3rfVDNnQBGvWRNczqX2XCuch
N+dDrIXHwLeIBb4UEBm43WnxD2Np+faerqbFPu3ZOwcz9o+AnxCK4V0MxLrN
cL4/wLsWqN0WYyadGwYFBc7ic/2NKpv4sg5n9ML/fJkOHpper0+KjDSdlsvd
RwUCxyv+/itGyi5/R2JfjbHcBVyvqbBpHPFceS02ppJi/45QCOK7uLgUUdZx
xFqb7hfrDPp3yEX/9kzavi1hXiqVPtTpNHEssy01vDshe/ckL45Z361W8vq6
tZb8k8fjYR1JwlaGzi2NPelpe+ZEIqHlHVg3uzlik0H/9ylrfo1zGx5uICKR
iI6lKLyj8gFN+/n5TpaXXSQajRddh+C5cowjNtrwfoxgfUz3CeNRB60BFLnk
PR6cIw30O46OjpiLVnLMRnl4eKzfnZI4lp6WushHPTlHl+Ff6Pdg7W7imk+j
0SQGBz9/TqFQFFr7fYP66z04K/YnpeuAPA==
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "Germany"}]]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJzlmGlMVFcUx98wDMwGQy3MBjPMlGIQSgltQEZmQGhtSGmM1TapjUpKi2nU
RhDEBSSKJNYKxS5glNpiAjXRUluJsVCxslkE2VcBZbPFtB9YnSqLt+cM8wix
tc3Me69fepJ/bt7kzbm/d7dzztXH71wfz6coys8qR+r/Y87Ozp8olYrj1sfl
IKf/sHseaC3oJdAKUIC1f76Tk9MGaHNARK1WTUL7uVAoNOt03v1isTAOniWP
+RKzDQcM6wyGlWM5x478nrxr5yiySCSS3wQCgTk1JWnio6NZ5vbWG+RwZsb4
qZOfTVVX/Ui6O5tIxoF95pCQF7uUSuX7AgE/WyIRNbm5uTZZv5c1A4638vNy
5+8O95KRoVvk2tXLBHmabtYS/O2f1NZSR5b7PjsVHRVp5vF4xNXVtQJcOrDJ
BxZ26GD6+L+xPEnDgz2W1hgehvP/AstsaCaYp3u9PS128aE6228S2EOzMH4Z
4E/BMh/faDQU45zayzc00E3u9HeQnOwjc+CPgLQs8uF63pSUuGMS15+9jKi+
3jYStTpiWKFQ9IBPdxYZHaRSSfP2bVunmfChWpvriMkU/gv49GLI9DQoApQg
l3u0rzKE3s08lD6N82QvW2NDDXknbnO9p1wexpBNpdNpu6AlaftT73d1NM4x
HbfSi+eJ3ls7CD5DGbLJwX46XZA/19/bzoiJ1pnCgofeGk0N+NYxZLOYSqW6
lPvxUVbYfq69SlZHmC6AWzc22MC0Xp7q0drqK6zwfVGQh3GjlGIpbmi12uxL
pSWssOE3UgvnHWtxw8HBYYdM5jqDe40J2+2+DvJcgP+MlW8DW3xgSvR5oeQs
4/FDRow7cVve/jU4OKgA/EqZwsH4TSNfR1sDK3NM60Te8Xn0C/laOcUgdqjV
yoJdSR+wykYLc4yNG9+cfeXl6HYfH30y5Awx0GWsjYik7IfvOeGj1dx4nd43
BPLLcVvgYH6bszIP/MElH8bIM4WnLPs7MDBgwMbx83w3fssA5kRcMqKqKsuJ
j88z9bbAQb0Qk5+fO0XnvVwJYrplfvl8fowtfG5usg6TMbzfaFzVff5c0QRX
fFFREY+ohTVoa02HeZUeVKLVah4M3unihO9s8VePli17CuslgY18tPHgrPp0
394UMxdrsepaGfFwd6+wkw3Nz1OtuvftN1/PcLH2IPZNQB/BDPhkYrF4qLjo
y2mmdcfjwnOaWlh77zHgQ1NsTYhvYZOtvq6S3rfVDNnQBGvWRNczqX2XCuch
N+dDrIXHwLeIBb4UEBm43WnxD2Np+faerqbFPu3ZOwcz9o+AnxCK4V0MxLrN
cL4/wLsWqN0WYyadGwYFBc7ic/2NKpv4sg5n9ML/fJkOHpper0+KjDSdlsvd
RwUCxyv+/itGyi5/R2JfjbHcBVyvqbBpHPFceS02ppJi/45QCOK7uLgUUdZx
xFqb7hfrDPp3yEX/9kzavi1hXiqVPtTpNHEssy01vDshe/ckL45Z361W8vq6
tZb8k8fjYR1JwlaGzi2NPelpe+ZEIqHlHVg3uzlik0H/9ylrfo1zGx5uICKR
iI6lKLyj8gFN+/n5TpaXXSQajRddh+C5cowjNtrwfoxgfUz3CeNRB60BFLnk
PR6cIw30O46OjpiLVnLMRnl4eKzfnZI4lp6WushHPTlHl+Ff6Pdg7W7imk+j
0SQGBz9/TqFQFFr7fYP66z04K/YnpeuAPA==
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"Germany\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJzlmGlMVFcUx98wDMwGQy3MBjPMlGIQSgltQEZmQGhtSGmM1TapjUpKi2nU
RhDEBSSKJNYKxS5glNpiAjXRUluJsVCxslkE2VcBZbPFtB9YnSqLt+cM8wix
tc3Me69fepJ/bt7kzbm/d7dzztXH71wfz6coys8qR+r/Y87Ozp8olYrj1sfl
IKf/sHseaC3oJdAKUIC1f76Tk9MGaHNARK1WTUL7uVAoNOt03v1isTAOniWP
+RKzDQcM6wyGlWM5x478nrxr5yiySCSS3wQCgTk1JWnio6NZ5vbWG+RwZsb4
qZOfTVVX/Ui6O5tIxoF95pCQF7uUSuX7AgE/WyIRNbm5uTZZv5c1A4638vNy
5+8O95KRoVvk2tXLBHmabtYS/O2f1NZSR5b7PjsVHRVp5vF4xNXVtQJcOrDJ
BxZ26GD6+L+xPEnDgz2W1hgehvP/AstsaCaYp3u9PS128aE6228S2EOzMH4Z
4E/BMh/faDQU45zayzc00E3u9HeQnOwjc+CPgLQs8uF63pSUuGMS15+9jKi+
3jYStTpiWKFQ9IBPdxYZHaRSSfP2bVunmfChWpvriMkU/gv49GLI9DQoApQg
l3u0rzKE3s08lD6N82QvW2NDDXknbnO9p1wexpBNpdNpu6AlaftT73d1NM4x
HbfSi+eJ3ls7CD5DGbLJwX46XZA/19/bzoiJ1pnCgofeGk0N+NYxZLOYSqW6
lPvxUVbYfq69SlZHmC6AWzc22MC0Xp7q0drqK6zwfVGQh3GjlGIpbmi12uxL
pSWssOE3UgvnHWtxw8HBYYdM5jqDe40J2+2+DvJcgP+MlW8DW3xgSvR5oeQs
4/FDRow7cVve/jU4OKgA/EqZwsH4TSNfR1sDK3NM60Te8Xn0C/laOcUgdqjV
yoJdSR+wykYLc4yNG9+cfeXl6HYfH30y5Awx0GWsjYik7IfvOeGj1dx4nd43
BPLLcVvgYH6bszIP/MElH8bIM4WnLPs7MDBgwMbx83w3fssA5kRcMqKqKsuJ
j88z9bbAQb0Qk5+fO0XnvVwJYrplfvl8fowtfG5usg6TMbzfaFzVff5c0QRX
fFFREY+ohTVoa02HeZUeVKLVah4M3unihO9s8VePli17CuslgY18tPHgrPp0
394UMxdrsepaGfFwd6+wkw3Nz1OtuvftN1/PcLH2IPZNQB/BDPhkYrF4qLjo
y2mmdcfjwnOaWlh77zHgQ1NsTYhvYZOtvq6S3rfVDNnQBGvWRNczqX2XCuch
N+dDrIXHwLeIBb4UEBm43WnxD2Np+faerqbFPu3ZOwcz9o+AnxCK4V0MxLrN
cL4/wLsWqN0WYyadGwYFBc7ic/2NKpv4sg5n9ML/fJkOHpper0+KjDSdlsvd
RwUCxyv+/itGyi5/R2JfjbHcBVyvqbBpHPFceS02ppJi/45QCOK7uLgUUdZx
xFqb7hfrDPp3yEX/9kzavi1hXiqVPtTpNHEssy01vDshe/ckL45Z361W8vq6
tZb8k8fjYR1JwlaGzi2NPelpe+ZEIqHlHVg3uzlik0H/9ylrfo1zGx5uICKR
iI6lKLyj8gFN+/n5TpaXXSQajRddh+C5cowjNtrwfoxgfUz3CeNRB60BFLnk
PR6cIw30O46OjpiLVnLMRnl4eKzfnZI4lp6WushHPTlHl+Ff6Pdg7W7imk+j
0SQGBz9/TqFQFFr7fYP66z04K/YnpeuAPA==
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "Germany"}]]},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOGp+0gj9ZenhBOQ7lG184Mj3rWF/MIsP
iL9hztsHjvM+F+2+9igAxA94q/nQsV9d9qloeRiIf0A47aHj5Fo/u7z/ESC+
gdWih44sLv13WguiQfwFCfceOmZoFE57ahILNn+j1CNHwdqg7/9fJoDNvx72
yDF2U/ezd79TQHyFf5MeOa6YWVby8VIGiD9B5fwjx+P9utc8+rPA5pdyP3Zc
EhZ0wNAnDWz+bPfHjqqtqUKO01JBfIFDzY8dYwV6wgyawfyGF/sfO+7P2HXD
xR5ivuWfx47MlU+Z4vPB/AnxFk8cZW1brX9454L4DG0lTxz/3Nms/cqtCMQv
WLPhiaNAcYDj543FYPP/vnniePJc5V2tiWB+g7LmU8dkk7JbGTcqQPwPnqlP
HY+se/GuNrAKxE8oWPjU0WxzWnkFUx3Y/IN3nzrOqPCxfK9VCzb/ueQzx3P3
WQNjrOtB/Ae8Yc8ct24r2Hwgqgkc3iaTnjn6yKo56O1rBJvfcu6ZYwrDQZYD
BWD1Cau5njt+Xz0l4OxJMP/CRbfnjhWTuHTiDMF8hx9Nzx1bde6vu7esGmy+
x/7njhFiWU5RLWB+QP7v546ql7OrMxLA7jkw1fyFY5v71Iivh8H2GewpfuF4
JcvxagRLC9h8ng0vHG+fZM69HNriBAAE2eRr
                   "]]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                
                PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
                 2.794856489081232*^12}},
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{
          Row[{
            Graphics[
             Raster[CompressedData["
1:eJzlmGlMVFcUx98wDMwGQy3MBjPMlGIQSgltQEZmQGhtSGmM1TapjUpKi2nU
RhDEBSSKJNYKxS5glNpiAjXRUluJsVCxslkE2VcBZbPFtB9YnSqLt+cM8wix
tc3Me69fepJ/bt7kzbm/d7dzztXH71wfz6coys8qR+r/Y87Ozp8olYrj1sfl
IKf/sHseaC3oJdAKUIC1f76Tk9MGaHNARK1WTUL7uVAoNOt03v1isTAOniWP
+RKzDQcM6wyGlWM5x478nrxr5yiySCSS3wQCgTk1JWnio6NZ5vbWG+RwZsb4
qZOfTVVX/Ui6O5tIxoF95pCQF7uUSuX7AgE/WyIRNbm5uTZZv5c1A4638vNy
5+8O95KRoVvk2tXLBHmabtYS/O2f1NZSR5b7PjsVHRVp5vF4xNXVtQJcOrDJ
BxZ26GD6+L+xPEnDgz2W1hgehvP/AstsaCaYp3u9PS128aE6228S2EOzMH4Z
4E/BMh/faDQU45zayzc00E3u9HeQnOwjc+CPgLQs8uF63pSUuGMS15+9jKi+
3jYStTpiWKFQ9IBPdxYZHaRSSfP2bVunmfChWpvriMkU/gv49GLI9DQoApQg
l3u0rzKE3s08lD6N82QvW2NDDXknbnO9p1wexpBNpdNpu6AlaftT73d1NM4x
HbfSi+eJ3ls7CD5DGbLJwX46XZA/19/bzoiJ1pnCgofeGk0N+NYxZLOYSqW6
lPvxUVbYfq69SlZHmC6AWzc22MC0Xp7q0drqK6zwfVGQh3GjlGIpbmi12uxL
pSWssOE3UgvnHWtxw8HBYYdM5jqDe40J2+2+DvJcgP+MlW8DW3xgSvR5oeQs
4/FDRow7cVve/jU4OKgA/EqZwsH4TSNfR1sDK3NM60Te8Xn0C/laOcUgdqjV
yoJdSR+wykYLc4yNG9+cfeXl6HYfH30y5Awx0GWsjYik7IfvOeGj1dx4nd43
BPLLcVvgYH6bszIP/MElH8bIM4WnLPs7MDBgwMbx83w3fssA5kRcMqKqKsuJ
j88z9bbAQb0Qk5+fO0XnvVwJYrplfvl8fowtfG5usg6TMbzfaFzVff5c0QRX
fFFREY+ohTVoa02HeZUeVKLVah4M3unihO9s8VePli17CuslgY18tPHgrPp0
394UMxdrsepaGfFwd6+wkw3Nz1OtuvftN1/PcLH2IPZNQB/BDPhkYrF4qLjo
y2mmdcfjwnOaWlh77zHgQ1NsTYhvYZOtvq6S3rfVDNnQBGvWRNczqX2XCuch
N+dDrIXHwLeIBb4UEBm43WnxD2Np+faerqbFPu3ZOwcz9o+AnxCK4V0MxLrN
cL4/wLsWqN0WYyadGwYFBc7ic/2NKpv4sg5n9ML/fJkOHpper0+KjDSdlsvd
RwUCxyv+/itGyi5/R2JfjbHcBVyvqbBpHPFceS02ppJi/45QCOK7uLgUUdZx
xFqb7hfrDPp3yEX/9kzavi1hXiqVPtTpNHEssy01vDshe/ckL45Z361W8vq6
tZb8k8fjYR1JwlaGzi2NPelpe+ZEIqHlHVg3uzlik0H/9ylrfo1zGx5uICKR
iI6lKLyj8gFN+/n5TpaXXSQajRddh+C5cowjNtrwfoxgfUz3CeNRB60BFLnk
PR6cIw30O46OjpiLVnLMRnl4eKzfnZI4lp6WushHPTlHl+Ff6Pdg7W7imk+j
0SQGBz9/TqFQFFr7fYP66z04K/YnpeuAPA==
              "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
             Background -> None, ImageSize -> {40, 40}, 
             PlotRange -> {{0, 40}, {0, 40}}], "Germany"}], 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              Point[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOGp+0gj9ZenhBOQ7lG184Mj3rWF/MIsP
iL9hztsHjvM+F+2+9igAxA94q/nQsV9d9qloeRiIf0A47aHj5Fo/u7z/ESC+
gdWih44sLv13WguiQfwFCfceOmZoFE57ahILNn+j1CNHwdqg7/9fJoDNvx72
yDF2U/ezd79TQHyFf5MeOa6YWVby8VIGiD9B5fwjx+P9utc8+rPA5pdyP3Zc
EhZ0wNAnDWz+bPfHjqqtqUKO01JBfIFDzY8dYwV6wgyawfyGF/sfO+7P2HXD
xR5ivuWfx47MlU+Z4vPB/AnxFk8cZW1brX9454L4DG0lTxz/3Nms/cqtCMQv
WLPhiaNAcYDj543FYPP/vnniePJc5V2tiWB+g7LmU8dkk7JbGTcqQPwPnqlP
HY+se/GuNrAKxE8oWPjU0WxzWnkFUx3Y/IN3nzrOqPCxfK9VCzb/ueQzx3P3
WQNjrOtB/Ae8Yc8ct24r2Hwgqgkc3iaTnjn6yKo56O1rBJvfcu6ZYwrDQZYD
BWD1Cau5njt+Xz0l4OxJMP/CRbfnjhWTuHTiDMF8hx9Nzx1bde6vu7esGmy+
x/7njhFiWU5RLWB+QP7v546ql7OrMxLA7jkw1fyFY5v71Iivh8H2GewpfuF4
JcvxagRLC9h8ng0vHG+fZM69HNriBAAE2eRr
               "]]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), AxesOrigin -> {2208988800, 0}, 
            Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2.2089888*^9, 3.3135264*^9}, {0., 
             2.794856489081232*^12}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJztmH9Uk1UYx98x2BgD3gmMsbFB/BAyQAlpCO2IUiSnQlOyREWBAk04olCy
VE6hoksFRERRUPLISUtUkgrtl2igaEYQIfJD0UrNJLQUVKbdnmfurR0aCtOx
f3rO+Z67e3ff+37e+977PM993eJTpsSzKYp6XCtz6n9js9mRcnnA8mHDBF9i
1dQ8OiYDhXG5nNsV+3cT4LsF9WdNDQUmpWm6Zu6chIbNhfk36k7WkPbWRgLt
qDdNyGUjEjkWIMeitxbe/eWnVsJob9kHxHu451cmZEMj2WtX9TY1ntQw4bxh
eb6jmbS1NJC42Jhm6CMFRYLEQw3n5ua6PCwstDc4OOhq0rzEq6MD/MtemvRi
dVJSYn1xUcGd9EWpJCjoqSq5PPCyVOq8f6j5wDiwV3OgjLawsHgFShaIB3IQ
ix0XQ9tlc3Nz9RtzX++ZMX1aJ4/HKzIB44OMzeVyr+3auZ14erpfgLrLQ4wl
BBEzM7NeKL1AHo8CUCwSvTbc06MrdvaMdqjGUIaHienIl78+W+MbbG1trkDp
/AgQg3JzVJdaT9eTUSP91Hw+f4GB4wRmLE1vxz14+NABkpw0p416+Dlk+fv5
pJTu2Hqn40wTCR2ruMXhcKKg3cKAsR4DkW+OfKHxE9vfL+qG+viH5BuVkaE8
3dhwnEjE4huwXy5Bm6XO/7xBjDUB+Zqb6jR8xVsK1PCskw3k4goEtklWVlYF
GUuUPZ9UlBEPD7c9uh1cXWW4xy8MYkypi4vsN1wnyJeWOv8a+IQpBrCZCwR0
zYQJ4ddjZkarce6OH6tCX1gN/9Ggl0HJUVGTOhWK4M8HOqilpWUe8HX/fL5F
w/fdt9VEKBTWDoJLwGKxVsA4s2Qy58bao4eIbsxbn7e2i8+3agoJGdMJvvvi
poJ1NyNfiBjwXhE6OGA+RLJWvKMZD3+D/10zCL6FeI2jo1BdkJ/brcuGwucG
JnLgs3ISFjauMzIyIp0axPqDtauEIoHH456j7uUeKN8BXOoOmgd5Ved7quV3
mfnvqyNVB8mG/JwrwcHyjQMct6+xtKUZKJZ6cEx3gGc6yzwLvL//zBmqZGth
T3xczInQUIUK+j+tcx9jmquzs6R6zeosgvtJ35xh2749O8HPW7dAf7shYNIY
TfOfsbGx7oEc+S9984VcJdsK1UsWL2pVrVzWQdva3obL4ocADedgDfiOrh/q
a/WusZbm70lgYMCfQqH9VujrChoBmgjiGpkN1yT6avJx+Ud62U6fqiNeXp6/
cjiafTbUloJsfX0aI4ytiQlxFyCXes4EbJYQR/6AnEHvemMUFzsT44O9Cfjo
qVMnH8UzWX9sVV9XEkXImGUmYMO4F120ZUNvf2wnag+TiIjwLuiqMBaDj8+I
V319fXaD/wzRacY94QS+5MC24k16/UjpjuKbEOMPQr9plPH8Lg05fVvs7JmY
1xNtnLOGWF+C9cx3F+uNC8r0tN8lEkkW9LExEheai4/PE42pC5J7YG/eRn+P
TPBOMTfV5NH62DC3Gf2kf4URuRibMjHy+YvoH5h7Y35aX3es372AKt+7i0gk
TqWU8WMp+niib33dT6uyMpn8xtCzzkCNeLi73Tl39tSA2bCvtTWf4dNde8aY
Sz9Ya29DPntL9x0/SLnZKg0fTdN5UDrB/poFZ5VdRuATjB83thLPCMjH5El7
ykp7wB/fN15gHhwTE62m/s1lUYacG+9nFiEhclVQUGC9SOR4daSfbzfuTbyX
UpmmOYsw56X+hN/StGyhj5iNMfwGi2dSmbWVFb4vAnE+wdvbq0p7X7Isc2m/
fJWf7mP4/I3Ep2s0sDVByafu5Wz2sMYwPpDCjXnkTNuP/3BhLrMyK/NK0rzE
Bvwf8qoPh4APre/3G5adnV0lnLU7ZTLp9XW5q+9u3rSemTP8vuAE4mifyVTG
1jKECwQ28+Hc3wq/E4xxo78BEvI7/Q==
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"Italy\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJztmH9Uk1UYx98x2BgD3gmMsbFB/BAyQAlpCO2IUiSnQlOyREWBAk04olCy
VE6hoksFRERRUPLISUtUkgrtl2igaEYQIfJD0UrNJLQUVKbdnmfurR0aCtOx
f3rO+Z67e3ff+37e+977PM993eJTpsSzKYp6XCtz6n9js9mRcnnA8mHDBF9i
1dQ8OiYDhXG5nNsV+3cT4LsF9WdNDQUmpWm6Zu6chIbNhfk36k7WkPbWRgLt
qDdNyGUjEjkWIMeitxbe/eWnVsJob9kHxHu451cmZEMj2WtX9TY1ntQw4bxh
eb6jmbS1NJC42Jhm6CMFRYLEQw3n5ua6PCwstDc4OOhq0rzEq6MD/MtemvRi
dVJSYn1xUcGd9EWpJCjoqSq5PPCyVOq8f6j5wDiwV3OgjLawsHgFShaIB3IQ
ix0XQ9tlc3Nz9RtzX++ZMX1aJ4/HKzIB44OMzeVyr+3auZ14erpfgLrLQ4wl
BBEzM7NeKL1AHo8CUCwSvTbc06MrdvaMdqjGUIaHienIl78+W+MbbG1trkDp
/AgQg3JzVJdaT9eTUSP91Hw+f4GB4wRmLE1vxz14+NABkpw0p416+Dlk+fv5
pJTu2Hqn40wTCR2ruMXhcKKg3cKAsR4DkW+OfKHxE9vfL+qG+viH5BuVkaE8
3dhwnEjE4huwXy5Bm6XO/7xBjDUB+Zqb6jR8xVsK1PCskw3k4goEtklWVlYF
GUuUPZ9UlBEPD7c9uh1cXWW4xy8MYkypi4vsN1wnyJeWOv8a+IQpBrCZCwR0
zYQJ4ddjZkarce6OH6tCX1gN/9Ggl0HJUVGTOhWK4M8HOqilpWUe8HX/fL5F
w/fdt9VEKBTWDoJLwGKxVsA4s2Qy58bao4eIbsxbn7e2i8+3agoJGdMJvvvi
poJ1NyNfiBjwXhE6OGA+RLJWvKMZD3+D/10zCL6FeI2jo1BdkJ/brcuGwucG
JnLgs3ISFjauMzIyIp0axPqDtauEIoHH456j7uUeKN8BXOoOmgd5Ved7quV3
mfnvqyNVB8mG/JwrwcHyjQMct6+xtKUZKJZ6cEx3gGc6yzwLvL//zBmqZGth
T3xczInQUIUK+j+tcx9jmquzs6R6zeosgvtJ35xh2749O8HPW7dAf7shYNIY
TfOfsbGx7oEc+S9984VcJdsK1UsWL2pVrVzWQdva3obL4ocADedgDfiOrh/q
a/WusZbm70lgYMCfQqH9VujrChoBmgjiGpkN1yT6avJx+Ud62U6fqiNeXp6/
cjiafTbUloJsfX0aI4ytiQlxFyCXes4EbJYQR/6AnEHvemMUFzsT44O9Cfjo
qVMnH8UzWX9sVV9XEkXImGUmYMO4F120ZUNvf2wnag+TiIjwLuiqMBaDj8+I
V319fXaD/wzRacY94QS+5MC24k16/UjpjuKbEOMPQr9plPH8Lg05fVvs7JmY
1xNtnLOGWF+C9cx3F+uNC8r0tN8lEkkW9LExEheai4/PE42pC5J7YG/eRn+P
TPBOMTfV5NH62DC3Gf2kf4URuRibMjHy+YvoH5h7Y35aX3es372AKt+7i0gk
TqWU8WMp+niib33dT6uyMpn8xtCzzkCNeLi73Tl39tSA2bCvtTWf4dNde8aY
Sz9Ya29DPntL9x0/SLnZKg0fTdN5UDrB/poFZ5VdRuATjB83thLPCMjH5El7
ykp7wB/fN15gHhwTE62m/s1lUYacG+9nFiEhclVQUGC9SOR4daSfbzfuTbyX
UpmmOYsw56X+hN/StGyhj5iNMfwGi2dSmbWVFb4vAnE+wdvbq0p7X7Isc2m/
fJWf7mP4/I3Ep2s0sDVByafu5Wz2sMYwPpDCjXnkTNuP/3BhLrMyK/NK0rzE
Bvwf8qoPh4APre/3G5adnV0lnLU7ZTLp9XW5q+9u3rSemTP8vuAE4mifyVTG
1jKECwQ28+Hc3wq/E4xxo78BEvI7/Q==
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "Italy"}]]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJztmH9Uk1UYx98x2BgD3gmMsbFB/BAyQAlpCO2IUiSnQlOyREWBAk04olCy
VE6hoksFRERRUPLISUtUkgrtl2igaEYQIfJD0UrNJLQUVKbdnmfurR0aCtOx
f3rO+Z67e3ff+37e+977PM993eJTpsSzKYp6XCtz6n9js9mRcnnA8mHDBF9i
1dQ8OiYDhXG5nNsV+3cT4LsF9WdNDQUmpWm6Zu6chIbNhfk36k7WkPbWRgLt
qDdNyGUjEjkWIMeitxbe/eWnVsJob9kHxHu451cmZEMj2WtX9TY1ntQw4bxh
eb6jmbS1NJC42Jhm6CMFRYLEQw3n5ua6PCwstDc4OOhq0rzEq6MD/MtemvRi
dVJSYn1xUcGd9EWpJCjoqSq5PPCyVOq8f6j5wDiwV3OgjLawsHgFShaIB3IQ
ix0XQ9tlc3Nz9RtzX++ZMX1aJ4/HKzIB44OMzeVyr+3auZ14erpfgLrLQ4wl
BBEzM7NeKL1AHo8CUCwSvTbc06MrdvaMdqjGUIaHienIl78+W+MbbG1trkDp
/AgQg3JzVJdaT9eTUSP91Hw+f4GB4wRmLE1vxz14+NABkpw0p416+Dlk+fv5
pJTu2Hqn40wTCR2ruMXhcKKg3cKAsR4DkW+OfKHxE9vfL+qG+viH5BuVkaE8
3dhwnEjE4huwXy5Bm6XO/7xBjDUB+Zqb6jR8xVsK1PCskw3k4goEtklWVlYF
GUuUPZ9UlBEPD7c9uh1cXWW4xy8MYkypi4vsN1wnyJeWOv8a+IQpBrCZCwR0
zYQJ4ddjZkarce6OH6tCX1gN/9Ggl0HJUVGTOhWK4M8HOqilpWUe8HX/fL5F
w/fdt9VEKBTWDoJLwGKxVsA4s2Qy58bao4eIbsxbn7e2i8+3agoJGdMJvvvi
poJ1NyNfiBjwXhE6OGA+RLJWvKMZD3+D/10zCL6FeI2jo1BdkJ/brcuGwucG
JnLgs3ISFjauMzIyIp0axPqDtauEIoHH456j7uUeKN8BXOoOmgd5Ved7quV3
mfnvqyNVB8mG/JwrwcHyjQMct6+xtKUZKJZ6cEx3gGc6yzwLvL//zBmqZGth
T3xczInQUIUK+j+tcx9jmquzs6R6zeosgvtJ35xh2749O8HPW7dAf7shYNIY
TfOfsbGx7oEc+S9984VcJdsK1UsWL2pVrVzWQdva3obL4ocADedgDfiOrh/q
a/WusZbm70lgYMCfQqH9VujrChoBmgjiGpkN1yT6avJx+Ud62U6fqiNeXp6/
cjiafTbUloJsfX0aI4ytiQlxFyCXes4EbJYQR/6AnEHvemMUFzsT44O9Cfjo
qVMnH8UzWX9sVV9XEkXImGUmYMO4F120ZUNvf2wnag+TiIjwLuiqMBaDj8+I
V319fXaD/wzRacY94QS+5MC24k16/UjpjuKbEOMPQr9plPH8Lg05fVvs7JmY
1xNtnLOGWF+C9cx3F+uNC8r0tN8lEkkW9LExEheai4/PE42pC5J7YG/eRn+P
TPBOMTfV5NH62DC3Gf2kf4URuRibMjHy+YvoH5h7Y35aX3es372AKt+7i0gk
TqWU8WMp+niib33dT6uyMpn8xtCzzkCNeLi73Tl39tSA2bCvtTWf4dNde8aY
Sz9Ya29DPntL9x0/SLnZKg0fTdN5UDrB/poFZ5VdRuATjB83thLPCMjH5El7
ykp7wB/fN15gHhwTE62m/s1lUYacG+9nFiEhclVQUGC9SOR4daSfbzfuTbyX
UpmmOYsw56X+hN/StGyhj5iNMfwGi2dSmbWVFb4vAnE+wdvbq0p7X7Isc2m/
fJWf7mP4/I3Ep2s0sDVByafu5Wz2sMYwPpDCjXnkTNuP/3BhLrMyK/NK0rzE
Bvwf8qoPh4APre/3G5adnV0lnLU7ZTLp9XW5q+9u3rSemTP8vuAE4mifyVTG
1jKECwQ28+Hc3wq/E4xxo78BEvI7/Q==
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"Italy\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJztmH9Uk1UYx98x2BgD3gmMsbFB/BAyQAlpCO2IUiSnQlOyREWBAk04olCy
VE6hoksFRERRUPLISUtUkgrtl2igaEYQIfJD0UrNJLQUVKbdnmfurR0aCtOx
f3rO+Z67e3ff+37e+977PM993eJTpsSzKYp6XCtz6n9js9mRcnnA8mHDBF9i
1dQ8OiYDhXG5nNsV+3cT4LsF9WdNDQUmpWm6Zu6chIbNhfk36k7WkPbWRgLt
qDdNyGUjEjkWIMeitxbe/eWnVsJob9kHxHu451cmZEMj2WtX9TY1ntQw4bxh
eb6jmbS1NJC42Jhm6CMFRYLEQw3n5ua6PCwstDc4OOhq0rzEq6MD/MtemvRi
dVJSYn1xUcGd9EWpJCjoqSq5PPCyVOq8f6j5wDiwV3OgjLawsHgFShaIB3IQ
ix0XQ9tlc3Nz9RtzX++ZMX1aJ4/HKzIB44OMzeVyr+3auZ14erpfgLrLQ4wl
BBEzM7NeKL1AHo8CUCwSvTbc06MrdvaMdqjGUIaHienIl78+W+MbbG1trkDp
/AgQg3JzVJdaT9eTUSP91Hw+f4GB4wRmLE1vxz14+NABkpw0p416+Dlk+fv5
pJTu2Hqn40wTCR2ruMXhcKKg3cKAsR4DkW+OfKHxE9vfL+qG+viH5BuVkaE8
3dhwnEjE4huwXy5Bm6XO/7xBjDUB+Zqb6jR8xVsK1PCskw3k4goEtklWVlYF
GUuUPZ9UlBEPD7c9uh1cXWW4xy8MYkypi4vsN1wnyJeWOv8a+IQpBrCZCwR0
zYQJ4ddjZkarce6OH6tCX1gN/9Ggl0HJUVGTOhWK4M8HOqilpWUe8HX/fL5F
w/fdt9VEKBTWDoJLwGKxVsA4s2Qy58bao4eIbsxbn7e2i8+3agoJGdMJvvvi
poJ1NyNfiBjwXhE6OGA+RLJWvKMZD3+D/10zCL6FeI2jo1BdkJ/brcuGwucG
JnLgs3ISFjauMzIyIp0axPqDtauEIoHH456j7uUeKN8BXOoOmgd5Ved7quV3
mfnvqyNVB8mG/JwrwcHyjQMct6+xtKUZKJZ6cEx3gGc6yzwLvL//zBmqZGth
T3xczInQUIUK+j+tcx9jmquzs6R6zeosgvtJ35xh2749O8HPW7dAf7shYNIY
TfOfsbGx7oEc+S9984VcJdsK1UsWL2pVrVzWQdva3obL4ocADedgDfiOrh/q
a/WusZbm70lgYMCfQqH9VujrChoBmgjiGpkN1yT6avJx+Ud62U6fqiNeXp6/
cjiafTbUloJsfX0aI4ytiQlxFyCXes4EbJYQR/6AnEHvemMUFzsT44O9Cfjo
qVMnH8UzWX9sVV9XEkXImGUmYMO4F120ZUNvf2wnag+TiIjwLuiqMBaDj8+I
V319fXaD/wzRacY94QS+5MC24k16/UjpjuKbEOMPQr9plPH8Lg05fVvs7JmY
1xNtnLOGWF+C9cx3F+uNC8r0tN8lEkkW9LExEheai4/PE42pC5J7YG/eRn+P
TPBOMTfV5NH62DC3Gf2kf4URuRibMjHy+YvoH5h7Y35aX3es372AKt+7i0gk
TqWU8WMp+niib33dT6uyMpn8xtCzzkCNeLi73Tl39tSA2bCvtTWf4dNde8aY
Sz9Ya29DPntL9x0/SLnZKg0fTdN5UDrB/poFZ5VdRuATjB83thLPCMjH5El7
ykp7wB/fN15gHhwTE62m/s1lUYacG+9nFiEhclVQUGC9SOR4daSfbzfuTbyX
UpmmOYsw56X+hN/StGyhj5iNMfwGi2dSmbWVFb4vAnE+wdvbq0p7X7Isc2m/
fJWf7mP4/I3Ep2s0sDVByafu5Wz2sMYwPpDCjXnkTNuP/3BhLrMyK/NK0rzE
Bvwf8qoPh4APre/3G5adnV0lnLU7ZTLp9XW5q+9u3rSemTP8vuAE4mifyVTG
1jKECwQ28+Hc3wq/E4xxo78BEvI7/Q==
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "Italy"}]]},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOFYLtBvOm2vpBOQ7lG184NgneiNRQNEG
xN8w5+0Dx9q9Ftanoh1A/IC3mg8dN5x3vsu1xRnEPyCc9tDRoi19pmq4G4hv
YLUIyHdYdqkg2RPEX5Bw76HjmbamfwWMYL7DRqlHjplLUqYrrfABm3897JFj
eltY4/W2QBBf4d+kR46nMuetf/Y8FMSfoHL+keMUQe+wfeujwOaXcj92DNjD
XXdXLgJs/mz3x44uT7QYDzwPB/EFDjU/dtw7+X7HzdNg+YYX+x87ng1KWPeo
D8xXsPzz2NGy88DdC+GRYPPjLZ447mpitj7zJRHEZ2greeK4pGVvu8qMNBC/
YM2GJ44MgYuqZRgyweb/ffPEccNmhhVaXFlg85U1nzqKrMt9UlNXAOJ/8Ex9
6ni2/c+R7pRCED+hYOFTxyyvYxXTsovA5h+8+9Tx1uGLmWu35YLNfy75zPH1
JP+GvWvyQPwHvGHPHK/WfHf7lgQ2L8Bk0jNH//m/b08LAev/0HLumWP/tydH
7kZCzF/N9dzROfrOXbltYP6Fi27PHV1dD8e5V4L5Dj+anjseO7LG4sb7fLD5
HvufOzacft5T5AQxP//3c8eiNRxHuPaC1R+Yav7CMUPQSyT/XSk4vPcUv3Dc
8olNPVKiEmw+z4YXjoe7uqR3L610AgCx4Ois
                   "]]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                
                PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
                 1.7624749651606726`*^12}},
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{
          Row[{
            Graphics[
             Raster[CompressedData["
1:eJztmH9Uk1UYx98x2BgD3gmMsbFB/BAyQAlpCO2IUiSnQlOyREWBAk04olCy
VE6hoksFRERRUPLISUtUkgrtl2igaEYQIfJD0UrNJLQUVKbdnmfurR0aCtOx
f3rO+Z67e3ff+37e+977PM993eJTpsSzKYp6XCtz6n9js9mRcnnA8mHDBF9i
1dQ8OiYDhXG5nNsV+3cT4LsF9WdNDQUmpWm6Zu6chIbNhfk36k7WkPbWRgLt
qDdNyGUjEjkWIMeitxbe/eWnVsJob9kHxHu451cmZEMj2WtX9TY1ntQw4bxh
eb6jmbS1NJC42Jhm6CMFRYLEQw3n5ua6PCwstDc4OOhq0rzEq6MD/MtemvRi
dVJSYn1xUcGd9EWpJCjoqSq5PPCyVOq8f6j5wDiwV3OgjLawsHgFShaIB3IQ
ix0XQ9tlc3Nz9RtzX++ZMX1aJ4/HKzIB44OMzeVyr+3auZ14erpfgLrLQ4wl
BBEzM7NeKL1AHo8CUCwSvTbc06MrdvaMdqjGUIaHienIl78+W+MbbG1trkDp
/AgQg3JzVJdaT9eTUSP91Hw+f4GB4wRmLE1vxz14+NABkpw0p416+Dlk+fv5
pJTu2Hqn40wTCR2ruMXhcKKg3cKAsR4DkW+OfKHxE9vfL+qG+viH5BuVkaE8
3dhwnEjE4huwXy5Bm6XO/7xBjDUB+Zqb6jR8xVsK1PCskw3k4goEtklWVlYF
GUuUPZ9UlBEPD7c9uh1cXWW4xy8MYkypi4vsN1wnyJeWOv8a+IQpBrCZCwR0
zYQJ4ddjZkarce6OH6tCX1gN/9Ggl0HJUVGTOhWK4M8HOqilpWUe8HX/fL5F
w/fdt9VEKBTWDoJLwGKxVsA4s2Qy58bao4eIbsxbn7e2i8+3agoJGdMJvvvi
poJ1NyNfiBjwXhE6OGA+RLJWvKMZD3+D/10zCL6FeI2jo1BdkJ/brcuGwucG
JnLgs3ISFjauMzIyIp0axPqDtauEIoHH456j7uUeKN8BXOoOmgd5Ved7quV3
mfnvqyNVB8mG/JwrwcHyjQMct6+xtKUZKJZ6cEx3gGc6yzwLvL//zBmqZGth
T3xczInQUIUK+j+tcx9jmquzs6R6zeosgvtJ35xh2749O8HPW7dAf7shYNIY
TfOfsbGx7oEc+S9984VcJdsK1UsWL2pVrVzWQdva3obL4ocADedgDfiOrh/q
a/WusZbm70lgYMCfQqH9VujrChoBmgjiGpkN1yT6avJx+Ud62U6fqiNeXp6/
cjiafTbUloJsfX0aI4ytiQlxFyCXes4EbJYQR/6AnEHvemMUFzsT44O9Cfjo
qVMnH8UzWX9sVV9XEkXImGUmYMO4F120ZUNvf2wnag+TiIjwLuiqMBaDj8+I
V319fXaD/wzRacY94QS+5MC24k16/UjpjuKbEOMPQr9plPH8Lg05fVvs7JmY
1xNtnLOGWF+C9cx3F+uNC8r0tN8lEkkW9LExEheai4/PE42pC5J7YG/eRn+P
TPBOMTfV5NH62DC3Gf2kf4URuRibMjHy+YvoH5h7Y35aX3es372AKt+7i0gk
TqWU8WMp+niib33dT6uyMpn8xtCzzkCNeLi73Tl39tSA2bCvtTWf4dNde8aY
Sz9Ya29DPntL9x0/SLnZKg0fTdN5UDrB/poFZ5VdRuATjB83thLPCMjH5El7
ykp7wB/fN15gHhwTE62m/s1lUYacG+9nFiEhclVQUGC9SOR4daSfbzfuTbyX
UpmmOYsw56X+hN/StGyhj5iNMfwGi2dSmbWVFb4vAnE+wdvbq0p7X7Isc2m/
fJWf7mP4/I3Ep2s0sDVByafu5Wz2sMYwPpDCjXnkTNuP/3BhLrMyK/NK0rzE
Bvwf8qoPh4APre/3G5adnV0lnLU7ZTLp9XW5q+9u3rSemTP8vuAE4mifyVTG
1jKECwQ28+Hc3wq/E4xxo78BEvI7/Q==
              "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
             Background -> None, ImageSize -> {40, 40}, 
             PlotRange -> {{0, 40}, {0, 40}}], "Italy"}], 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              Point[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOFYLtBvOm2vpBOQ7lG184NgneiNRQNEG
xN8w5+0Dx9q9Ftanoh1A/IC3mg8dN5x3vsu1xRnEPyCc9tDRoi19pmq4G4hv
YLUIyHdYdqkg2RPEX5Bw76HjmbamfwWMYL7DRqlHjplLUqYrrfABm3897JFj
eltY4/W2QBBf4d+kR46nMuetf/Y8FMSfoHL+keMUQe+wfeujwOaXcj92DNjD
XXdXLgJs/mz3x44uT7QYDzwPB/EFDjU/dtw7+X7HzdNg+YYX+x87ng1KWPeo
D8xXsPzz2NGy88DdC+GRYPPjLZ447mpitj7zJRHEZ2greeK4pGVvu8qMNBC/
YM2GJ44MgYuqZRgyweb/ffPEccNmhhVaXFlg85U1nzqKrMt9UlNXAOJ/8Ex9
6ni2/c+R7pRCED+hYOFTxyyvYxXTsovA5h+8+9Tx1uGLmWu35YLNfy75zPH1
JP+GvWvyQPwHvGHPHK/WfHf7lgQ2L8Bk0jNH//m/b08LAev/0HLumWP/tydH
7kZCzF/N9dzROfrOXbltYP6Fi27PHV1dD8e5V4L5Dj+anjseO7LG4sb7fLD5
HvufOzacft5T5AQxP//3c8eiNRxHuPaC1R+Yav7CMUPQSyT/XSk4vPcUv3Dc
8olNPVKiEmw+z4YXjoe7uqR3L610AgCx4Ois
               "]]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), AxesOrigin -> {2208988800, 0}, 
            Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2.2089888*^9, 3.3135264*^9}, {0., 
             1.7624749651606726`*^12}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = True}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJzVmGtsDFEUx+/O7PspW9XqKm0QlXrUJ0HrGYKE2CJEbFO7Sry1ql6JR8W7
XtUi2giaiPhEJB7RtKWpiqxGqdIqpQgfRDw+aHV3r3NmZ9bsqMSX7q1/cnLu
zszm/ubcO+eeexPd69LdPCEkSTQ1+e9kA7vEcdx78FGsYRTSgHWCUZnFMyUK
lw7idg08HTxoYMdST+YPaBeyhlJo7qiUkV9aXz6lZ0tP/jSZTAdZA8k0QKvV
loCnOdlr/NV3b0tjPFmr1dwR23Gs4GBsK0UGuiFnLX3V0iCfh5IhXzRYbwaI
AkNiwgDfm9ZndPWq5WFs58+d8ev1+m/YttksXvBRZrOxQrzvjgDfMKKIl9ls
fgi+DdvA2zFr1sxAVcUNmpo6NvSdl50vCYjtmAgwoqww1gGe55Vj61P8foT+
UV2t/NpHMBUJ5k49mKE7AIGvFvuLirJ3Xr1ymeZuWBtwLV7oJ3/OR3qq+Bg9
ffJ4V3NVnkO7I4/iUujBPg7s3+1/19ZM0V40P6b79uyiK1dk0dqaCvr2TRN9
3lgnsNhsNnq36hb1Pqj+g9NkMlzoBkZUktRHhmtRZ97G7O9FJ474du3cRhMS
+gtjjnz4TUnvILxHUz0tOVOkjPnobmJM5jmuHvwtsEnR0dH5RqOhSeyzxWq1
+pFHzidZnbeGxsb08Z0oLGgXn49kbuLABmG/f+OTbFNezldYj6ZEkE2uTI8n
4/3Rw/vpyxcNXfIVHi/4Ds9NYMRH7HZ7MxHn2fp1q3zK+Qj5XZqDfVjwxcbG
lIv9r1CpVEJOb2l+EsaYkjLiA1wfzoIPpNZoNC4SzEsqg053MWvpkva2189D
fPPmzsGczmLt7lJ2e6/DO7Zv/YaMFeXXKcQV800Say6Zkp3O2Q3Ih2NNfufB
qYy5QoqPd2wpLSkWxhfXFhLky2fNJdOE7PVr2nAdxDimpY2TGHuKTEOHJrU0
NjxUxrAnCGssgefpE6/AhzVFv7i4etZgMg00Go0d0vq3LMvdDuv1UdZQojAX
ZoLRLZtzOzzuDAqsrSR4DtBThPV0KLfwPOdlzKPUSCJw8UI9ZrFY9rEGUgj3
IvLc3Fe8jnFdyApKksPRF88gBDbY/98Gz4N3Qr0j1bdDWPJBzRDa90s2Y/q0
z3cqb+I5wCfgdLLkA2lh7lVB7RwoOLSX3r9XGapncN8yYnjyZxl7LwZ8KrVa
/Rj7h1h+LbtQGlYTYr0NcZT2+GjpEebDHKgl4ndSXHQkjA/rGlzz+jnihL2e
Xq93RZhPromp48Z8kurqmupyarVa5HvQNIZsKMf41LGvsJZZkun6iUw6nW43
eAPE7SrHcTdIMO+wUu/585yNebnZ0lmOXnGfJRv2nS87d4plyNKV8Px9AQmy
Jf7rn34BC2Nb9A==
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"Japan\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJzVmGtsDFEUx+/O7PspW9XqKm0QlXrUJ0HrGYKE2CJEbFO7Sry1ql6JR8W7
XtUi2giaiPhEJB7RtKWpiqxGqdIqpQgfRDw+aHV3r3NmZ9bsqMSX7q1/cnLu
zszm/ubcO+eeexPd69LdPCEkSTQ1+e9kA7vEcdx78FGsYRTSgHWCUZnFMyUK
lw7idg08HTxoYMdST+YPaBeyhlJo7qiUkV9aXz6lZ0tP/jSZTAdZA8k0QKvV
loCnOdlr/NV3b0tjPFmr1dwR23Gs4GBsK0UGuiFnLX3V0iCfh5IhXzRYbwaI
AkNiwgDfm9ZndPWq5WFs58+d8ev1+m/YttksXvBRZrOxQrzvjgDfMKKIl9ls
fgi+DdvA2zFr1sxAVcUNmpo6NvSdl50vCYjtmAgwoqww1gGe55Vj61P8foT+
UV2t/NpHMBUJ5k49mKE7AIGvFvuLirJ3Xr1ymeZuWBtwLV7oJ3/OR3qq+Bg9
ffJ4V3NVnkO7I4/iUujBPg7s3+1/19ZM0V40P6b79uyiK1dk0dqaCvr2TRN9
3lgnsNhsNnq36hb1Pqj+g9NkMlzoBkZUktRHhmtRZ97G7O9FJ474du3cRhMS
+gtjjnz4TUnvILxHUz0tOVOkjPnobmJM5jmuHvwtsEnR0dH5RqOhSeyzxWq1
+pFHzidZnbeGxsb08Z0oLGgXn49kbuLABmG/f+OTbFNezldYj6ZEkE2uTI8n
4/3Rw/vpyxcNXfIVHi/4Ds9NYMRH7HZ7MxHn2fp1q3zK+Qj5XZqDfVjwxcbG
lIv9r1CpVEJOb2l+EsaYkjLiA1wfzoIPpNZoNC4SzEsqg053MWvpkva2189D
fPPmzsGczmLt7lJ2e6/DO7Zv/YaMFeXXKcQV800Say6Zkp3O2Q3Ih2NNfufB
qYy5QoqPd2wpLSkWxhfXFhLky2fNJdOE7PVr2nAdxDimpY2TGHuKTEOHJrU0
NjxUxrAnCGssgefpE6/AhzVFv7i4etZgMg00Go0d0vq3LMvdDuv1UdZQojAX
ZoLRLZtzOzzuDAqsrSR4DtBThPV0KLfwPOdlzKPUSCJw8UI9ZrFY9rEGUgj3
IvLc3Fe8jnFdyApKksPRF88gBDbY/98Gz4N3Qr0j1bdDWPJBzRDa90s2Y/q0
z3cqb+I5wCfgdLLkA2lh7lVB7RwoOLSX3r9XGapncN8yYnjyZxl7LwZ8KrVa
/Rj7h1h+LbtQGlYTYr0NcZT2+GjpEebDHKgl4ndSXHQkjA/rGlzz+jnihL2e
Xq93RZhPromp48Z8kurqmupyarVa5HvQNIZsKMf41LGvsJZZkun6iUw6nW43
eAPE7SrHcTdIMO+wUu/585yNebnZ0lmOXnGfJRv2nS87d4plyNKV8Px9AQmy
Jf7rn34BC2Nb9A==
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "Japan"}]]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJzVmGtsDFEUx+/O7PspW9XqKm0QlXrUJ0HrGYKE2CJEbFO7Sry1ql6JR8W7
XtUi2giaiPhEJB7RtKWpiqxGqdIqpQgfRDw+aHV3r3NmZ9bsqMSX7q1/cnLu
zszm/ubcO+eeexPd69LdPCEkSTQ1+e9kA7vEcdx78FGsYRTSgHWCUZnFMyUK
lw7idg08HTxoYMdST+YPaBeyhlJo7qiUkV9aXz6lZ0tP/jSZTAdZA8k0QKvV
loCnOdlr/NV3b0tjPFmr1dwR23Gs4GBsK0UGuiFnLX3V0iCfh5IhXzRYbwaI
AkNiwgDfm9ZndPWq5WFs58+d8ev1+m/YttksXvBRZrOxQrzvjgDfMKKIl9ls
fgi+DdvA2zFr1sxAVcUNmpo6NvSdl50vCYjtmAgwoqww1gGe55Vj61P8foT+
UV2t/NpHMBUJ5k49mKE7AIGvFvuLirJ3Xr1ymeZuWBtwLV7oJ3/OR3qq+Bg9
ffJ4V3NVnkO7I4/iUujBPg7s3+1/19ZM0V40P6b79uyiK1dk0dqaCvr2TRN9
3lgnsNhsNnq36hb1Pqj+g9NkMlzoBkZUktRHhmtRZ97G7O9FJ474du3cRhMS
+gtjjnz4TUnvILxHUz0tOVOkjPnobmJM5jmuHvwtsEnR0dH5RqOhSeyzxWq1
+pFHzidZnbeGxsb08Z0oLGgXn49kbuLABmG/f+OTbFNezldYj6ZEkE2uTI8n
4/3Rw/vpyxcNXfIVHi/4Ds9NYMRH7HZ7MxHn2fp1q3zK+Qj5XZqDfVjwxcbG
lIv9r1CpVEJOb2l+EsaYkjLiA1wfzoIPpNZoNC4SzEsqg053MWvpkva2189D
fPPmzsGczmLt7lJ2e6/DO7Zv/YaMFeXXKcQV800Say6Zkp3O2Q3Ih2NNfufB
qYy5QoqPd2wpLSkWxhfXFhLky2fNJdOE7PVr2nAdxDimpY2TGHuKTEOHJrU0
NjxUxrAnCGssgefpE6/AhzVFv7i4etZgMg00Go0d0vq3LMvdDuv1UdZQojAX
ZoLRLZtzOzzuDAqsrSR4DtBThPV0KLfwPOdlzKPUSCJw8UI9ZrFY9rEGUgj3
IvLc3Fe8jnFdyApKksPRF88gBDbY/98Gz4N3Qr0j1bdDWPJBzRDa90s2Y/q0
z3cqb+I5wCfgdLLkA2lh7lVB7RwoOLSX3r9XGapncN8yYnjyZxl7LwZ8KrVa
/Rj7h1h+LbtQGlYTYr0NcZT2+GjpEebDHKgl4ndSXHQkjA/rGlzz+jnihL2e
Xq93RZhPromp48Z8kurqmupyarVa5HvQNIZsKMf41LGvsJZZkun6iUw6nW43
eAPE7SrHcTdIMO+wUu/585yNebnZ0lmOXnGfJRv2nS87d4plyNKV8Px9AQmy
Jf7rn34BC2Nb9A==
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"Japan\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJzVmGtsDFEUx+/O7PspW9XqKm0QlXrUJ0HrGYKE2CJEbFO7Sry1ql6JR8W7
XtUi2giaiPhEJB7RtKWpiqxGqdIqpQgfRDw+aHV3r3NmZ9bsqMSX7q1/cnLu
zszm/ubcO+eeexPd69LdPCEkSTQ1+e9kA7vEcdx78FGsYRTSgHWCUZnFMyUK
lw7idg08HTxoYMdST+YPaBeyhlJo7qiUkV9aXz6lZ0tP/jSZTAdZA8k0QKvV
loCnOdlr/NV3b0tjPFmr1dwR23Gs4GBsK0UGuiFnLX3V0iCfh5IhXzRYbwaI
AkNiwgDfm9ZndPWq5WFs58+d8ev1+m/YttksXvBRZrOxQrzvjgDfMKKIl9ls
fgi+DdvA2zFr1sxAVcUNmpo6NvSdl50vCYjtmAgwoqww1gGe55Vj61P8foT+
UV2t/NpHMBUJ5k49mKE7AIGvFvuLirJ3Xr1ymeZuWBtwLV7oJ3/OR3qq+Bg9
ffJ4V3NVnkO7I4/iUujBPg7s3+1/19ZM0V40P6b79uyiK1dk0dqaCvr2TRN9
3lgnsNhsNnq36hb1Pqj+g9NkMlzoBkZUktRHhmtRZ97G7O9FJ474du3cRhMS
+gtjjnz4TUnvILxHUz0tOVOkjPnobmJM5jmuHvwtsEnR0dH5RqOhSeyzxWq1
+pFHzidZnbeGxsb08Z0oLGgXn49kbuLABmG/f+OTbFNezldYj6ZEkE2uTI8n
4/3Rw/vpyxcNXfIVHi/4Ds9NYMRH7HZ7MxHn2fp1q3zK+Qj5XZqDfVjwxcbG
lIv9r1CpVEJOb2l+EsaYkjLiA1wfzoIPpNZoNC4SzEsqg053MWvpkva2189D
fPPmzsGczmLt7lJ2e6/DO7Zv/YaMFeXXKcQV800Say6Zkp3O2Q3Ih2NNfufB
qYy5QoqPd2wpLSkWxhfXFhLky2fNJdOE7PVr2nAdxDimpY2TGHuKTEOHJrU0
NjxUxrAnCGssgefpE6/AhzVFv7i4etZgMg00Go0d0vq3LMvdDuv1UdZQojAX
ZoLRLZtzOzzuDAqsrSR4DtBThPV0KLfwPOdlzKPUSCJw8UI9ZrFY9rEGUgj3
IvLc3Fe8jnFdyApKksPRF88gBDbY/98Gz4N3Qr0j1bdDWPJBzRDa90s2Y/q0
z3cqb+I5wCfgdLLkA2lh7lVB7RwoOLSX3r9XGapncN8yYnjyZxl7LwZ8KrVa
/Rj7h1h+LbtQGlYTYr0NcZT2+GjpEebDHKgl4ndSXHQkjA/rGlzz+jnihL2e
Xq93RZhPromp48Z8kurqmupyarVa5HvQNIZsKMf41LGvsJZZkun6iUw6nW43
eAPE7SrHcTdIMO+wUu/585yNebnZ0lmOXnGfJRv2nS87d4plyNKV8Px9AQmy
Jf7rn34BC2Nb9A==
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "Japan"}]]},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHZt2yhxpNjdCch3KNv4wPHaQcvA9lov
EH/DnLcPHHfdfOoX2xUI4ge81XzoyHKZt3r9lXAQ/4Bw2kPHv99aWb8VR4H4
BlaLHjo+ddNyP3E4BsRfkHDvoeMr/95qUa0EsPkbpR45/s1/c/fpk2Sw+dfD
HjnKTSxq2/k5G8RX+DfpkaPW01mP/orngvgTVM4/cmzybi6fU50HNr+U+7Hj
hI3zRYJvFIDNn+3+2HHKPwnjAP98EF/gUPNjR79v8entwoUgfsOL/Y8dG4Uy
P67TLgKbb/nnsWPFB/65x4qLwebHWzxx3HOoTLXwUg2Iz9BW8sRx6ne3PTZV
jSB+wZoNTxzfHNW5PcmiFWz+3zdPHJ8Eub+/bA3mNyhrPnWUyHrM9+80mP/B
M/Wpo/v0Uxevv+kA8RMKFj51dLJnqo8w6Qabf/DuU8d/LuJLf1r2g81/LvnM
0UTrN2OSwUQQ/wFv2DPHWzuPCIl8nAQOb5NJzxzj2feuUTo/AWx+y7lnjpt4
VuZznOsDm7+a67ljfuuL1mNfwOZfuOj23PEOx9PfCovA5jv8aHruOLfmwDKv
V2D9Dzz2P3fs8tq57dfeXrD5+b+fO4b4r1Xxy+wBx+dU8xeO6vtEIwNPgs03
2FP8wpF/as5pxnVg/Rd4Nrxw/L1/XcStqROcAEVI7kg=
                   "]]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                
                PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
                 5.206658298158463*^12}},
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{
          Row[{
            Graphics[
             Raster[CompressedData["
1:eJzVmGtsDFEUx+/O7PspW9XqKm0QlXrUJ0HrGYKE2CJEbFO7Sry1ql6JR8W7
XtUi2giaiPhEJB7RtKWpiqxGqdIqpQgfRDw+aHV3r3NmZ9bsqMSX7q1/cnLu
zszm/ubcO+eeexPd69LdPCEkSTQ1+e9kA7vEcdx78FGsYRTSgHWCUZnFMyUK
lw7idg08HTxoYMdST+YPaBeyhlJo7qiUkV9aXz6lZ0tP/jSZTAdZA8k0QKvV
loCnOdlr/NV3b0tjPFmr1dwR23Gs4GBsK0UGuiFnLX3V0iCfh5IhXzRYbwaI
AkNiwgDfm9ZndPWq5WFs58+d8ev1+m/YttksXvBRZrOxQrzvjgDfMKKIl9ls
fgi+DdvA2zFr1sxAVcUNmpo6NvSdl50vCYjtmAgwoqww1gGe55Vj61P8foT+
UV2t/NpHMBUJ5k49mKE7AIGvFvuLirJ3Xr1ymeZuWBtwLV7oJ3/OR3qq+Bg9
ffJ4V3NVnkO7I4/iUujBPg7s3+1/19ZM0V40P6b79uyiK1dk0dqaCvr2TRN9
3lgnsNhsNnq36hb1Pqj+g9NkMlzoBkZUktRHhmtRZ97G7O9FJ474du3cRhMS
+gtjjnz4TUnvILxHUz0tOVOkjPnobmJM5jmuHvwtsEnR0dH5RqOhSeyzxWq1
+pFHzidZnbeGxsb08Z0oLGgXn49kbuLABmG/f+OTbFNezldYj6ZEkE2uTI8n
4/3Rw/vpyxcNXfIVHi/4Ds9NYMRH7HZ7MxHn2fp1q3zK+Qj5XZqDfVjwxcbG
lIv9r1CpVEJOb2l+EsaYkjLiA1wfzoIPpNZoNC4SzEsqg053MWvpkva2189D
fPPmzsGczmLt7lJ2e6/DO7Zv/YaMFeXXKcQV800Say6Zkp3O2Q3Ih2NNfufB
qYy5QoqPd2wpLSkWxhfXFhLky2fNJdOE7PVr2nAdxDimpY2TGHuKTEOHJrU0
NjxUxrAnCGssgefpE6/AhzVFv7i4etZgMg00Go0d0vq3LMvdDuv1UdZQojAX
ZoLRLZtzOzzuDAqsrSR4DtBThPV0KLfwPOdlzKPUSCJw8UI9ZrFY9rEGUgj3
IvLc3Fe8jnFdyApKksPRF88gBDbY/98Gz4N3Qr0j1bdDWPJBzRDa90s2Y/q0
z3cqb+I5wCfgdLLkA2lh7lVB7RwoOLSX3r9XGapncN8yYnjyZxl7LwZ8KrVa
/Rj7h1h+LbtQGlYTYr0NcZT2+GjpEebDHKgl4ndSXHQkjA/rGlzz+jnihL2e
Xq93RZhPromp48Z8kurqmupyarVa5HvQNIZsKMf41LGvsJZZkun6iUw6nW43
eAPE7SrHcTdIMO+wUu/585yNebnZ0lmOXnGfJRv2nS87d4plyNKV8Px9AQmy
Jf7rn34BC2Nb9A==
              "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
             Background -> None, ImageSize -> {40, 40}, 
             PlotRange -> {{0, 40}, {0, 40}}], "Japan"}], 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              Point[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHZt2yhxpNjdCch3KNv4wPHaQcvA9lov
EH/DnLcPHHfdfOoX2xUI4ge81XzoyHKZt3r9lXAQ/4Bw2kPHv99aWb8VR4H4
BlaLHjo+ddNyP3E4BsRfkHDvoeMr/95qUa0EsPkbpR45/s1/c/fpk2Sw+dfD
HjnKTSxq2/k5G8RX+DfpkaPW01mP/orngvgTVM4/cmzybi6fU50HNr+U+7Hj
hI3zRYJvFIDNn+3+2HHKPwnjAP98EF/gUPNjR79v8entwoUgfsOL/Y8dG4Uy
P67TLgKbb/nnsWPFB/65x4qLwebHWzxx3HOoTLXwUg2Iz9BW8sRx6ne3PTZV
jSB+wZoNTxzfHNW5PcmiFWz+3zdPHJ8Eub+/bA3mNyhrPnWUyHrM9+80mP/B
M/Wpo/v0Uxevv+kA8RMKFj51dLJnqo8w6Qabf/DuU8d/LuJLf1r2g81/LvnM
0UTrN2OSwUQQ/wFv2DPHWzuPCIl8nAQOb5NJzxzj2feuUTo/AWx+y7lnjpt4
VuZznOsDm7+a67ljfuuL1mNfwOZfuOj23PEOx9PfCovA5jv8aHruOLfmwDKv
V2D9Dzz2P3fs8tq57dfeXrD5+b+fO4b4r1Xxy+wBx+dU8xeO6vtEIwNPgs03
2FP8wpF/as5pxnVg/Rd4Nrxw/L1/XcStqROcAEVI7kg=
               "]]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), AxesOrigin -> {2208988800, 0}, 
            Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2.2089888*^9, 3.3135264*^9}, {0., 
             5.206658298158463*^12}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2BIAkYgNgNiNSibFoAJiDmgbBAt
A2WzQmkjBtxVKchN/6F4Mw3cZo5kPjLuwCI2C4g9gZgZST87mho2ajmMkZFx
D8hMTU31v/fuXPmfEB/zf+OGVf/Z2Fj/gcQ3rFvxf8b0Sf9v37r0//rVc//D
w4J/Q92QBDUiHosfhHFYJ8rMzHSWAREnBJ0nLCj4eMe2Df+fPLqFgh89uPH/
8cObGOIgN0LdMBPot1MwvwkI8P/z9HCDuZ0Pi12g8L4Glc/EIg9KU7C0C6Kd
Yf4FhRu6O/Dh9LSkXzC9p04chIufPX0E5nYnLPbzMGCGMyy9RyGJCQKxA4yP
LeyIwaD4Rg7fC+eOA92dDLMDW/zNA8nduXX5f39fJ0wdPxDfBbG9vTww0v/5
s8fIchsyvnLpNLq5T7G4DQT++/h4gvVcvXwGRU9Odjo4PR3cvwMsR6mbkDEo
bUDtuQfEU3G4jQHZPcuXzgeH/+FDu8FpgpruQcegOEayGz1e1YHYAIkvDFN7
49o5mroL2X1I6Q5efgPz9mIkd8OAJIhfVlqItWzAhU8c20/NMNQCum0WEv8i
kvtA5fZ/KSnJf8SUGQ/uXftvZWUBN9vIyIAkfyFjUPpGTmMtzXUwdiiS++D1
ICgvEGNuR3sTRr5+eP86WWFYW1OOrY5kx5ZXlJWV/uKyB1RWRYSHYDMLjGfP
mgJWd/H8CTBfU0P9v5+v9/8Z0yaC+f29HVjNDQ7yRzcLV1tmIkgeVG+Cwh2k
V0xM9B8O94Dqmkvo4lqaGmB34vJDe2sjhvv27t5KrPtA+WcqLrOh2ANNizSU
BrWzbmBRDyo7QOWFCLL4uTNH/y+YPxPuxu1b1//fv3cbTF4cl/uQgBELC8sy
LPYR0wYqZYDU0+jhAPLDdGTzrl05C3djbGwkTJyXCDtgQB/NfdQCEjAzz5w6
TEzewAdA4YCtbUEJgJcZ/X0db6FsEE1M3NINANM7qN1pB8RcA+2WUTAKRsEo
GAXEAwCwGZ4C
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"Russia\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2BIAkYgNgNiNSibFoAJiDmgbBAt
A2WzQmkjBtxVKchN/6F4Mw3cZo5kPjLuwCI2C4g9gZgZST87mho2ajmMkZFx
D8hMTU31v/fuXPmfEB/zf+OGVf/Z2Fj/gcQ3rFvxf8b0Sf9v37r0//rVc//D
w4J/Q92QBDUiHosfhHFYJ8rMzHSWAREnBJ0nLCj4eMe2Df+fPLqFgh89uPH/
8cObGOIgN0LdMBPot1MwvwkI8P/z9HCDuZ0Pi12g8L4Glc/EIg9KU7C0C6Kd
Yf4FhRu6O/Dh9LSkXzC9p04chIufPX0E5nYnLPbzMGCGMyy9RyGJCQKxA4yP
LeyIwaD4Rg7fC+eOA92dDLMDW/zNA8nduXX5f39fJ0wdPxDfBbG9vTww0v/5
s8fIchsyvnLpNLq5T7G4DQT++/h4gvVcvXwGRU9Odjo4PR3cvwMsR6mbkDEo
bUDtuQfEU3G4jQHZPcuXzgeH/+FDu8FpgpruQcegOEayGz1e1YHYAIkvDFN7
49o5mroL2X1I6Q5efgPz9mIkd8OAJIhfVlqItWzAhU8c20/NMNQCum0WEv8i
kvtA5fZ/KSnJf8SUGQ/uXftvZWUBN9vIyIAkfyFjUPpGTmMtzXUwdiiS++D1
ICgvEGNuR3sTRr5+eP86WWFYW1OOrY5kx5ZXlJWV/uKyB1RWRYSHYDMLjGfP
mgJWd/H8CTBfU0P9v5+v9/8Z0yaC+f29HVjNDQ7yRzcLV1tmIkgeVG+Cwh2k
V0xM9B8O94Dqmkvo4lqaGmB34vJDe2sjhvv27t5KrPtA+WcqLrOh2ANNizSU
BrWzbmBRDyo7QOWFCLL4uTNH/y+YPxPuxu1b1//fv3cbTF4cl/uQgBELC8sy
LPYR0wYqZYDU0+jhAPLDdGTzrl05C3djbGwkTJyXCDtgQB/NfdQCEjAzz5w6
TEzewAdA4YCtbUEJgJcZ/X0db6FsEE1M3NINANM7qN1pB8RcA+2WUTAKRsEo
GAXEAwCwGZ4C
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "Russia"}]]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2BIAkYgNgNiNSibFoAJiDmgbBAt
A2WzQmkjBtxVKchN/6F4Mw3cZo5kPjLuwCI2C4g9gZgZST87mho2ajmMkZFx
D8hMTU31v/fuXPmfEB/zf+OGVf/Z2Fj/gcQ3rFvxf8b0Sf9v37r0//rVc//D
w4J/Q92QBDUiHosfhHFYJ8rMzHSWAREnBJ0nLCj4eMe2Df+fPLqFgh89uPH/
8cObGOIgN0LdMBPot1MwvwkI8P/z9HCDuZ0Pi12g8L4Glc/EIg9KU7C0C6Kd
Yf4FhRu6O/Dh9LSkXzC9p04chIufPX0E5nYnLPbzMGCGMyy9RyGJCQKxA4yP
LeyIwaD4Rg7fC+eOA92dDLMDW/zNA8nduXX5f39fJ0wdPxDfBbG9vTww0v/5
s8fIchsyvnLpNLq5T7G4DQT++/h4gvVcvXwGRU9Odjo4PR3cvwMsR6mbkDEo
bUDtuQfEU3G4jQHZPcuXzgeH/+FDu8FpgpruQcegOEayGz1e1YHYAIkvDFN7
49o5mroL2X1I6Q5efgPz9mIkd8OAJIhfVlqItWzAhU8c20/NMNQCum0WEv8i
kvtA5fZ/KSnJf8SUGQ/uXftvZWUBN9vIyIAkfyFjUPpGTmMtzXUwdiiS++D1
ICgvEGNuR3sTRr5+eP86WWFYW1OOrY5kx5ZXlJWV/uKyB1RWRYSHYDMLjGfP
mgJWd/H8CTBfU0P9v5+v9/8Z0yaC+f29HVjNDQ7yRzcLV1tmIkgeVG+Cwh2k
V0xM9B8O94Dqmkvo4lqaGmB34vJDe2sjhvv27t5KrPtA+WcqLrOh2ANNizSU
BrWzbmBRDyo7QOWFCLL4uTNH/y+YPxPuxu1b1//fv3cbTF4cl/uQgBELC8sy
LPYR0wYqZYDU0+jhAPLDdGTzrl05C3djbGwkTJyXCDtgQB/NfdQCEjAzz5w6
TEzewAdA4YCtbUEJgJcZ/X0db6FsEE1M3NINANM7qN1pB8RcA+2WUTAKRsEo
GAXEAwCwGZ4C
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"Russia\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2BIAkYgNgNiNSibFoAJiDmgbBAt
A2WzQmkjBtxVKchN/6F4Mw3cZo5kPjLuwCI2C4g9gZgZST87mho2ajmMkZFx
D8hMTU31v/fuXPmfEB/zf+OGVf/Z2Fj/gcQ3rFvxf8b0Sf9v37r0//rVc//D
w4J/Q92QBDUiHosfhHFYJ8rMzHSWAREnBJ0nLCj4eMe2Df+fPLqFgh89uPH/
8cObGOIgN0LdMBPot1MwvwkI8P/z9HCDuZ0Pi12g8L4Glc/EIg9KU7C0C6Kd
Yf4FhRu6O/Dh9LSkXzC9p04chIufPX0E5nYnLPbzMGCGMyy9RyGJCQKxA4yP
LeyIwaD4Rg7fC+eOA92dDLMDW/zNA8nduXX5f39fJ0wdPxDfBbG9vTww0v/5
s8fIchsyvnLpNLq5T7G4DQT++/h4gvVcvXwGRU9Odjo4PR3cvwMsR6mbkDEo
bUDtuQfEU3G4jQHZPcuXzgeH/+FDu8FpgpruQcegOEayGz1e1YHYAIkvDFN7
49o5mroL2X1I6Q5efgPz9mIkd8OAJIhfVlqItWzAhU8c20/NMNQCum0WEv8i
kvtA5fZ/KSnJf8SUGQ/uXftvZWUBN9vIyIAkfyFjUPpGTmMtzXUwdiiS++D1
ICgvEGNuR3sTRr5+eP86WWFYW1OOrY5kx5ZXlJWV/uKyB1RWRYSHYDMLjGfP
mgJWd/H8CTBfU0P9v5+v9/8Z0yaC+f29HVjNDQ7yRzcLV1tmIkgeVG+Cwh2k
V0xM9B8O94Dqmkvo4lqaGmB34vJDe2sjhvv27t5KrPtA+WcqLrOh2ANNizSU
BrWzbmBRDyo7QOWFCLL4uTNH/y+YPxPuxu1b1//fv3cbTF4cl/uQgBELC8sy
LPYR0wYqZYDU0+jhAPLDdGTzrl05C3djbGwkTJyXCDtgQB/NfdQCEjAzz5w6
TEzewAdA4YCtbUEJgJcZ/X0db6FsEE1M3NINANM7qN1pB8RcA+2WUTAKRsEo
GAXEAwCwGZ4C
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "Russia"}]]},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], 
                  PointBox[{{2.8401408*^9, 5.697118807301721*^11}, {
                   2.8716768*^9, 5.60148358206564*^11}, {2.9032128*^9, 
                   4.899543440560434*^11}, {2.9348352*^9, 
                   4.576050839536752*^11}, {2.9663712*^9, 
                   4.0791335145689514`*^11}, {2.9979072*^9, 
                   3.991662245416091*^11}, {3.0294432*^9, 
                   3.9208952318958527`*^11}, {3.0610656*^9, 
                   4.049406205883203*^11}, {3.0926016*^9, 
                   2.709531602854175*^11}, {3.1241376*^9, 
                   1.95907924077677*^11}, {3.1556736*^9, 
                   2.597178361724186*^11}, {3.187296*^9, 
                   3.066175749373683*^11}, {3.218832*^9, 
                   3.4548832824979877`*^11}, {3.250368*^9, 
                   4.3148797448197046`*^11}, {3.281904*^9, 
                   5.902873738774519*^11}, {3.3135264*^9, 
                   7.659680383768098*^11}}]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                
                AxesOrigin->
                 NCache[{2208988800, 2.*^11}, {2.2089888*^9, 2.*^11}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                
                PlotRange->
                 NCache[{{2208988800, 3.3135264*^9}, {1.95907924077677*^11, 
                   7.659680383768098*^11}}, {{2.2089888*^9, 3.3135264*^9}, {
                  1.95907924077677*^11, 7.659680383768098*^11}}],
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{
          Row[{
            Graphics[
             Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2BIAkYgNgNiNSibFoAJiDmgbBAt
A2WzQmkjBtxVKchN/6F4Mw3cZo5kPjLuwCI2C4g9gZgZST87mho2ajmMkZFx
D8hMTU31v/fuXPmfEB/zf+OGVf/Z2Fj/gcQ3rFvxf8b0Sf9v37r0//rVc//D
w4J/Q92QBDUiHosfhHFYJ8rMzHSWAREnBJ0nLCj4eMe2Df+fPLqFgh89uPH/
8cObGOIgN0LdMBPot1MwvwkI8P/z9HCDuZ0Pi12g8L4Glc/EIg9KU7C0C6Kd
Yf4FhRu6O/Dh9LSkXzC9p04chIufPX0E5nYnLPbzMGCGMyy9RyGJCQKxA4yP
LeyIwaD4Rg7fC+eOA92dDLMDW/zNA8nduXX5f39fJ0wdPxDfBbG9vTww0v/5
s8fIchsyvnLpNLq5T7G4DQT++/h4gvVcvXwGRU9Odjo4PR3cvwMsR6mbkDEo
bUDtuQfEU3G4jQHZPcuXzgeH/+FDu8FpgpruQcegOEayGz1e1YHYAIkvDFN7
49o5mroL2X1I6Q5efgPz9mIkd8OAJIhfVlqItWzAhU8c20/NMNQCum0WEv8i
kvtA5fZ/KSnJf8SUGQ/uXftvZWUBN9vIyIAkfyFjUPpGTmMtzXUwdiiS++D1
ICgvEGNuR3sTRr5+eP86WWFYW1OOrY5kx5ZXlJWV/uKyB1RWRYSHYDMLjGfP
mgJWd/H8CTBfU0P9v5+v9/8Z0yaC+f29HVjNDQ7yRzcLV1tmIkgeVG+Cwh2k
V0xM9B8O94Dqmkvo4lqaGmB34vJDe2sjhvv27t5KrPtA+WcqLrOh2ANNizSU
BrWzbmBRDyo7QOWFCLL4uTNH/y+YPxPuxu1b1//fv3cbTF4cl/uQgBELC8sy
LPYR0wYqZYDU0+jhAPLDdGTzrl05C3djbGwkTJyXCDtgQB/NfdQCEjAzz5w6
TEzewAdA4YCtbUEJgJcZ/X0db6FsEE1M3NINANM7qN1pB8RcA+2WUTAKRsEo
GAXEAwCwGZ4C
              "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
             Background -> None, ImageSize -> {40, 40}, 
             PlotRange -> {{0, 40}, {0, 40}}], "Russia"}], 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              
              Point[{{2.8401408*^9, 5.697118807301721*^11}, {2.8716768*^9, 
               5.60148358206564*^11}, {2.9032128*^9, 4.899543440560434*^11}, {
               2.9348352*^9, 4.576050839536752*^11}, {2.9663712*^9, 
               4.0791335145689514`*^11}, {2.9979072*^9, 
               3.991662245416091*^11}, {3.0294432*^9, 
               3.9208952318958527`*^11}, {3.0610656*^9, 
               4.049406205883203*^11}, {3.0926016*^9, 
               2.709531602854175*^11}, {3.1241376*^9, 1.95907924077677*^11}, {
               3.1556736*^9, 2.597178361724186*^11}, {3.187296*^9, 
               3.066175749373683*^11}, {3.218832*^9, 
               3.4548832824979877`*^11}, {3.250368*^9, 
               4.3148797448197046`*^11}, {3.281904*^9, 
               5.902873738774519*^11}, {3.3135264*^9, 
               7.659680383768098*^11}}]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), 
            AxesOrigin -> {2208988800, 2.*^11}, Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2208988800, 3.3135264*^9}, {1.95907924077677*^11, 
              7.659680383768098*^11}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJzdmHtQVFUYwA/7ELblIRCguwspqQmLoag5PRzGrEinx+Q/9UdOiKnVNFA8
MtDEaggTRHuYGIFOQUKshmCm02QBRoQpSog8fFt/2Eh/OBqQu/v1fXc529ld
RJvx3tv0zXxzz+Fc7vnt9zjnO2diWsaiNC1jbOqw6tj/Q4KCglJ1Ol0DNgE1
WBj6r/xE8NIcof248J6f8miS3IY6n/lyco1E+1Zotdrjer1+KfYfMxqNa/E5
R2HOR4mnqrICfj3fC309x2DF8qWXUlIe7snOSu+/7945ThrHeLjG2U2m8baw
sLC0qKiojdjXKMBYSvNWflYuMZ4+2QlnT3dJbdKuzsMwPXGaMzn5AXt52UcO
W20lvLepCF595eWhyIiIiwaDoYe5/CGXGFF3EmNOdsZFqzXucsvBA4Ocj9uV
nufPdoP491N9nTB7VtIAc9lWKxMf5UAIaoGfn9/J4bnInh6M3mqrrXIyz5i1
3mowzIFMcY78NXl/XjjXA/PmJf9F/cbv9l2X76uGnQ56B3PoBD4n3Wo2lCT6
/pTJkyApafqVrMx0Z8fRVrcP9+7ZBT/+cMDHp6JGWywSI9q9UQY+TUBAQDt9
v6S48LoMN9Lqz7dz+98hAyPF3p30/fz8vN9Hs9VouiR1cT9+4yEZ+LgYMRYv
f1K2Gc6dOfGv+XZUbXOEh4cvloHLH7leQrVhG+p3f3FTPLgOwqq816729XZI
/ZIN64bGjg1eLQMf02g0tH9JMbRvb90N2dpaGz32wpkzZ1yIjZ1Yg22DHHwo
U/hcmCf2ovUFzkVPPTFwqK0JaK0ZiZHGYmIszfg/d6OamLx1xO2M+dYI2yu2
jshGPk1MnDYUHW3OYPLtGaMJ2QPeXfe2j/0wf8Q9Y74KbCRUo8IGXBPF9YZY
f25rhoULHnFMmBBTrCYb6cIFKSPuHWaziWotir0AFfimYj471+avcnpzkf0K
C97kvr1LQaZI1Bmoz6CuRv9dPXPquAcb7cXsn7gzK8gWx24id03jx9l1Wm05
jukVZCNZSTy5r2fD/q/rYM0buVJ+Yg3v4DX0sfZWCAkJvjL8W5SUcaizIiLC
VyLfoLiWiO3dX9bQ+eM3pmw+kJ+otnT7tLf7qE+uEmfqc886AgMD1zNlzkJu
8ff3X4FnR4kxISF+QLQZr2Fqqj/l/LFKsqFkMK+cKC56B/bU2xy8n5ebY8ez
2WBoaOjTCrORSP7FutzN1/ZTE1jj49x8TB27cZHm1+lc8dfZccgdb03f7xf5
otWAQ7v9QfPjXiFxUJyJeVG65X2wmE10rl2iBh/KW0zwI9XN3rUK+Xt43KIC
XwjabpDmb6iv9bjPEHMYa4RL+M6DCrPRfZ/bdltLP5Bs573nktI9C+4lJUrC
Yex1iHwvvvA8tB9ukdq4Jjqam76BLZs3QdnHH0LLwW9h7tz7f8GxyQoiBjHX
3iHdYdTtqpbsR7ai/pgx+n6RH8/wR5g695SpnCErMx26u45wpmXMVacaVOIS
RbqfLC4qvEa1MtUCzMU4W2UuLoGokGCNdy5flmanNWVH1TbOeI/KbFyeZCPf
QafIMdnf1M1Cqg==
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"UnitedKingdom\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJzdmHtQVFUYwA/7ELblIRCguwspqQmLoag5PRzGrEinx+Q/9UdOiKnVNFA8
MtDEaggTRHuYGIFOQUKshmCm02QBRoQpSog8fFt/2Eh/OBqQu/v1fXc529ld
RJvx3tv0zXxzz+Fc7vnt9zjnO2diWsaiNC1jbOqw6tj/Q4KCglJ1Ol0DNgE1
WBj6r/xE8NIcof248J6f8miS3IY6n/lyco1E+1Zotdrjer1+KfYfMxqNa/E5
R2HOR4mnqrICfj3fC309x2DF8qWXUlIe7snOSu+/7945ThrHeLjG2U2m8baw
sLC0qKiojdjXKMBYSvNWflYuMZ4+2QlnT3dJbdKuzsMwPXGaMzn5AXt52UcO
W20lvLepCF595eWhyIiIiwaDoYe5/CGXGFF3EmNOdsZFqzXucsvBA4Ocj9uV
nufPdoP491N9nTB7VtIAc9lWKxMf5UAIaoGfn9/J4bnInh6M3mqrrXIyz5i1
3mowzIFMcY78NXl/XjjXA/PmJf9F/cbv9l2X76uGnQ56B3PoBD4n3Wo2lCT6
/pTJkyApafqVrMx0Z8fRVrcP9+7ZBT/+cMDHp6JGWywSI9q9UQY+TUBAQDt9
v6S48LoMN9Lqz7dz+98hAyPF3p30/fz8vN9Hs9VouiR1cT9+4yEZ+LgYMRYv
f1K2Gc6dOfGv+XZUbXOEh4cvloHLH7leQrVhG+p3f3FTPLgOwqq816729XZI
/ZIN64bGjg1eLQMf02g0tH9JMbRvb90N2dpaGz32wpkzZ1yIjZ1Yg22DHHwo
U/hcmCf2ovUFzkVPPTFwqK0JaK0ZiZHGYmIszfg/d6OamLx1xO2M+dYI2yu2
jshGPk1MnDYUHW3OYPLtGaMJ2QPeXfe2j/0wf8Q9Y74KbCRUo8IGXBPF9YZY
f25rhoULHnFMmBBTrCYb6cIFKSPuHWaziWotir0AFfimYj471+avcnpzkf0K
C97kvr1LQaZI1Bmoz6CuRv9dPXPquAcb7cXsn7gzK8gWx24id03jx9l1Wm05
jukVZCNZSTy5r2fD/q/rYM0buVJ+Yg3v4DX0sfZWCAkJvjL8W5SUcaizIiLC
VyLfoLiWiO3dX9bQ+eM3pmw+kJ+otnT7tLf7qE+uEmfqc886AgMD1zNlzkJu
8ff3X4FnR4kxISF+QLQZr2Fqqj/l/LFKsqFkMK+cKC56B/bU2xy8n5ebY8ez
2WBoaOjTCrORSP7FutzN1/ZTE1jj49x8TB27cZHm1+lc8dfZccgdb03f7xf5
otWAQ7v9QfPjXiFxUJyJeVG65X2wmE10rl2iBh/KW0zwI9XN3rUK+Xt43KIC
XwjabpDmb6iv9bjPEHMYa4RL+M6DCrPRfZ/bdltLP5Bs573nktI9C+4lJUrC
Yex1iHwvvvA8tB9ukdq4Jjqam76BLZs3QdnHH0LLwW9h7tz7f8GxyQoiBjHX
3iHdYdTtqpbsR7ai/pgx+n6RH8/wR5g695SpnCErMx26u45wpmXMVacaVOIS
RbqfLC4qvEa1MtUCzMU4W2UuLoGokGCNdy5flmanNWVH1TbOeI/KbFyeZCPf
QafIMdnf1M1Cqg==
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "UnitedKingdom"}]]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJzdmHtQVFUYwA/7ELblIRCguwspqQmLoag5PRzGrEinx+Q/9UdOiKnVNFA8
MtDEaggTRHuYGIFOQUKshmCm02QBRoQpSog8fFt/2Eh/OBqQu/v1fXc529ld
RJvx3tv0zXxzz+Fc7vnt9zjnO2diWsaiNC1jbOqw6tj/Q4KCglJ1Ol0DNgE1
WBj6r/xE8NIcof248J6f8miS3IY6n/lyco1E+1Zotdrjer1+KfYfMxqNa/E5
R2HOR4mnqrICfj3fC309x2DF8qWXUlIe7snOSu+/7945ThrHeLjG2U2m8baw
sLC0qKiojdjXKMBYSvNWflYuMZ4+2QlnT3dJbdKuzsMwPXGaMzn5AXt52UcO
W20lvLepCF595eWhyIiIiwaDoYe5/CGXGFF3EmNOdsZFqzXucsvBA4Ocj9uV
nufPdoP491N9nTB7VtIAc9lWKxMf5UAIaoGfn9/J4bnInh6M3mqrrXIyz5i1
3mowzIFMcY78NXl/XjjXA/PmJf9F/cbv9l2X76uGnQ56B3PoBD4n3Wo2lCT6
/pTJkyApafqVrMx0Z8fRVrcP9+7ZBT/+cMDHp6JGWywSI9q9UQY+TUBAQDt9
v6S48LoMN9Lqz7dz+98hAyPF3p30/fz8vN9Hs9VouiR1cT9+4yEZ+LgYMRYv
f1K2Gc6dOfGv+XZUbXOEh4cvloHLH7leQrVhG+p3f3FTPLgOwqq816729XZI
/ZIN64bGjg1eLQMf02g0tH9JMbRvb90N2dpaGz32wpkzZ1yIjZ1Yg22DHHwo
U/hcmCf2ovUFzkVPPTFwqK0JaK0ZiZHGYmIszfg/d6OamLx1xO2M+dYI2yu2
jshGPk1MnDYUHW3OYPLtGaMJ2QPeXfe2j/0wf8Q9Y74KbCRUo8IGXBPF9YZY
f25rhoULHnFMmBBTrCYb6cIFKSPuHWaziWotir0AFfimYj471+avcnpzkf0K
C97kvr1LQaZI1Bmoz6CuRv9dPXPquAcb7cXsn7gzK8gWx24id03jx9l1Wm05
jukVZCNZSTy5r2fD/q/rYM0buVJ+Yg3v4DX0sfZWCAkJvjL8W5SUcaizIiLC
VyLfoLiWiO3dX9bQ+eM3pmw+kJ+otnT7tLf7qE+uEmfqc886AgMD1zNlzkJu
8ff3X4FnR4kxISF+QLQZr2Fqqj/l/LFKsqFkMK+cKC56B/bU2xy8n5ebY8ez
2WBoaOjTCrORSP7FutzN1/ZTE1jj49x8TB27cZHm1+lc8dfZccgdb03f7xf5
otWAQ7v9QfPjXiFxUJyJeVG65X2wmE10rl2iBh/KW0zwI9XN3rUK+Xt43KIC
XwjabpDmb6iv9bjPEHMYa4RL+M6DCrPRfZ/bdltLP5Bs573nktI9C+4lJUrC
Yex1iHwvvvA8tB9ukdq4Jjqam76BLZs3QdnHH0LLwW9h7tz7f8GxyQoiBjHX
3iHdYdTtqpbsR7ai/pgx+n6RH8/wR5g695SpnCErMx26u45wpmXMVacaVOIS
RbqfLC4qvEa1MtUCzMU4W2UuLoGokGCNdy5flmanNWVH1TbOeI/KbFyeZCPf
QafIMdnf1M1Cqg==
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"UnitedKingdom\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJzdmHtQVFUYwA/7ELblIRCguwspqQmLoag5PRzGrEinx+Q/9UdOiKnVNFA8
MtDEaggTRHuYGIFOQUKshmCm02QBRoQpSog8fFt/2Eh/OBqQu/v1fXc529ld
RJvx3tv0zXxzz+Fc7vnt9zjnO2diWsaiNC1jbOqw6tj/Q4KCglJ1Ol0DNgE1
WBj6r/xE8NIcof248J6f8miS3IY6n/lyco1E+1Zotdrjer1+KfYfMxqNa/E5
R2HOR4mnqrICfj3fC309x2DF8qWXUlIe7snOSu+/7945ThrHeLjG2U2m8baw
sLC0qKiojdjXKMBYSvNWflYuMZ4+2QlnT3dJbdKuzsMwPXGaMzn5AXt52UcO
W20lvLepCF595eWhyIiIiwaDoYe5/CGXGFF3EmNOdsZFqzXucsvBA4Ocj9uV
nufPdoP491N9nTB7VtIAc9lWKxMf5UAIaoGfn9/J4bnInh6M3mqrrXIyz5i1
3mowzIFMcY78NXl/XjjXA/PmJf9F/cbv9l2X76uGnQ56B3PoBD4n3Wo2lCT6
/pTJkyApafqVrMx0Z8fRVrcP9+7ZBT/+cMDHp6JGWywSI9q9UQY+TUBAQDt9
v6S48LoMN9Lqz7dz+98hAyPF3p30/fz8vN9Hs9VouiR1cT9+4yEZ+LgYMRYv
f1K2Gc6dOfGv+XZUbXOEh4cvloHLH7leQrVhG+p3f3FTPLgOwqq816729XZI
/ZIN64bGjg1eLQMf02g0tH9JMbRvb90N2dpaGz32wpkzZ1yIjZ1Yg22DHHwo
U/hcmCf2ovUFzkVPPTFwqK0JaK0ZiZHGYmIszfg/d6OamLx1xO2M+dYI2yu2
jshGPk1MnDYUHW3OYPLtGaMJ2QPeXfe2j/0wf8Q9Y74KbCRUo8IGXBPF9YZY
f25rhoULHnFMmBBTrCYb6cIFKSPuHWaziWotir0AFfimYj471+avcnpzkf0K
C97kvr1LQaZI1Bmoz6CuRv9dPXPquAcb7cXsn7gzK8gWx24id03jx9l1Wm05
jukVZCNZSTy5r2fD/q/rYM0buVJ+Yg3v4DX0sfZWCAkJvjL8W5SUcaizIiLC
VyLfoLiWiO3dX9bQ+eM3pmw+kJ+otnT7tLf7qE+uEmfqc886AgMD1zNlzkJu
8ff3X4FnR4kxISF+QLQZr2Fqqj/l/LFKsqFkMK+cKC56B/bU2xy8n5ebY8ez
2WBoaOjTCrORSP7FutzN1/ZTE1jj49x8TB27cZHm1+lc8dfZccgdb03f7xf5
otWAQ7v9QfPjXiFxUJyJeVG65X2wmE10rl2iBh/KW0zwI9XN3rUK+Xt43KIC
XwjabpDmb6iv9bjPEHMYa4RL+M6DCrPRfZ/bdltLP5Bs573nktI9C+4lJUrC
Yex1iHwvvvA8tB9ukdq4Jjqam76BLZs3QdnHH0LLwW9h7tz7f8GxyQoiBjHX
3iHdYdTtqpbsR7ai/pgx+n6RH8/wR5g695SpnCErMx26u45wpmXMVacaVOIS
RbqfLC4qvEa1MtUCzMU4W2UuLoGokGCNdy5flmanNWVH1TbOeI/KbFyeZCPf
QafIMdnf1M1Cqg==
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "UnitedKingdom"}]]},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODbEBSi7nbRxAvIdyjY+cJwp0cTQ6eYA
4m+Y8/aBYydLk3jgZicQP+Ct5kNHOdvytW2SriD+AeG0h46yB8L3ZpxyA/EN
rBY9dHTt8lUssPUG8Rck3HvomLpsRm6wthfY/I1SjxxZTO/ta+31BZt/PeyR
45YX4U9P7goC8RX+TXrkGN3/N9UgJALEn6By/pHjTLH8/39N4sHml3I/djze
mdSzc3os2PzZ7o8dtZKCv17RiQHxBQ41P3YU3MKqtXdbFIjf8GL/Y8d1G/fY
vpaNBJtv+eex4xZlddepzWD5CfEWTxxXHdSM7HBJAPEZ2kqeOKbrhF9w/poM
4hes2fDE8f+aQ4cW2WeAzf/75omj25QKCY4aML9BWfOp48M+Zd4rZ3JA/A+e
qU8d+9gXMnKJ5IH4CQULnzr6X/Fg+6CfDzb/4N2njvW5ibq1TGD1Bc8lnznG
vJRvnO0HVv+AN+yZo7Pvg+1B9QXg8DaZ9Mxx6bfvTXdDC8Hmt5x75hiorhk5
3b8YbP5qrueOzuvnLfq1pwTEv3DR7bnj++YlPqWBpeDw/tH03PGM0ORlh/+B
5R947H/uaCCR8Sz9IZgfkP/7uWP+njtsF++WgeNzqvkLR44LfR3z3KrA4b2n
+IXjtdi6qmds9WDzeTa8cCzJmMOp/r/eCQDW398S
                   "]]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                
                PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
                 2.1987957539265283`*^12}},
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{
          Row[{
            Graphics[
             Raster[CompressedData["
1:eJzdmHtQVFUYwA/7ELblIRCguwspqQmLoag5PRzGrEinx+Q/9UdOiKnVNFA8
MtDEaggTRHuYGIFOQUKshmCm02QBRoQpSog8fFt/2Eh/OBqQu/v1fXc529ld
RJvx3tv0zXxzz+Fc7vnt9zjnO2diWsaiNC1jbOqw6tj/Q4KCglJ1Ol0DNgE1
WBj6r/xE8NIcof248J6f8miS3IY6n/lyco1E+1Zotdrjer1+KfYfMxqNa/E5
R2HOR4mnqrICfj3fC309x2DF8qWXUlIe7snOSu+/7945ThrHeLjG2U2m8baw
sLC0qKiojdjXKMBYSvNWflYuMZ4+2QlnT3dJbdKuzsMwPXGaMzn5AXt52UcO
W20lvLepCF595eWhyIiIiwaDoYe5/CGXGFF3EmNOdsZFqzXucsvBA4Ocj9uV
nufPdoP491N9nTB7VtIAc9lWKxMf5UAIaoGfn9/J4bnInh6M3mqrrXIyz5i1
3mowzIFMcY78NXl/XjjXA/PmJf9F/cbv9l2X76uGnQ56B3PoBD4n3Wo2lCT6
/pTJkyApafqVrMx0Z8fRVrcP9+7ZBT/+cMDHp6JGWywSI9q9UQY+TUBAQDt9
v6S48LoMN9Lqz7dz+98hAyPF3p30/fz8vN9Hs9VouiR1cT9+4yEZ+LgYMRYv
f1K2Gc6dOfGv+XZUbXOEh4cvloHLH7leQrVhG+p3f3FTPLgOwqq816729XZI
/ZIN64bGjg1eLQMf02g0tH9JMbRvb90N2dpaGz32wpkzZ1yIjZ1Yg22DHHwo
U/hcmCf2ovUFzkVPPTFwqK0JaK0ZiZHGYmIszfg/d6OamLx1xO2M+dYI2yu2
jshGPk1MnDYUHW3OYPLtGaMJ2QPeXfe2j/0wf8Q9Y74KbCRUo8IGXBPF9YZY
f25rhoULHnFMmBBTrCYb6cIFKSPuHWaziWotir0AFfimYj471+avcnpzkf0K
C97kvr1LQaZI1Bmoz6CuRv9dPXPquAcb7cXsn7gzK8gWx24id03jx9l1Wm05
jukVZCNZSTy5r2fD/q/rYM0buVJ+Yg3v4DX0sfZWCAkJvjL8W5SUcaizIiLC
VyLfoLiWiO3dX9bQ+eM3pmw+kJ+otnT7tLf7qE+uEmfqc886AgMD1zNlzkJu
8ff3X4FnR4kxISF+QLQZr2Fqqj/l/LFKsqFkMK+cKC56B/bU2xy8n5ebY8ez
2WBoaOjTCrORSP7FutzN1/ZTE1jj49x8TB27cZHm1+lc8dfZccgdb03f7xf5
otWAQ7v9QfPjXiFxUJyJeVG65X2wmE10rl2iBh/KW0zwI9XN3rUK+Xt43KIC
XwjabpDmb6iv9bjPEHMYa4RL+M6DCrPRfZ/bdltLP5Bs573nktI9C+4lJUrC
Yex1iHwvvvA8tB9ukdq4Jjqam76BLZs3QdnHH0LLwW9h7tz7f8GxyQoiBjHX
3iHdYdTtqpbsR7ai/pgx+n6RH8/wR5g695SpnCErMx26u45wpmXMVacaVOIS
RbqfLC4qvEa1MtUCzMU4W2UuLoGokGCNdy5flmanNWVH1TbOeI/KbFyeZCPf
QafIMdnf1M1Cqg==
              "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
             Background -> None, ImageSize -> {40, 40}, 
             PlotRange -> {{0, 40}, {0, 40}}], "UnitedKingdom"}], 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              Point[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODbEBSi7nbRxAvIdyjY+cJwp0cTQ6eYA
4m+Y8/aBYydLk3jgZicQP+Ct5kNHOdvytW2SriD+AeG0h46yB8L3ZpxyA/EN
rBY9dHTt8lUssPUG8Rck3HvomLpsRm6wthfY/I1SjxxZTO/ta+31BZt/PeyR
45YX4U9P7goC8RX+TXrkGN3/N9UgJALEn6By/pHjTLH8/39N4sHml3I/djze
mdSzc3os2PzZ7o8dtZKCv17RiQHxBQ41P3YU3MKqtXdbFIjf8GL/Y8d1G/fY
vpaNBJtv+eex4xZlddepzWD5CfEWTxxXHdSM7HBJAPEZ2kqeOKbrhF9w/poM
4hes2fDE8f+aQ4cW2WeAzf/75omj25QKCY4aML9BWfOp48M+Zd4rZ3JA/A+e
qU8d+9gXMnKJ5IH4CQULnzr6X/Fg+6CfDzb/4N2njvW5ibq1TGD1Bc8lnznG
vJRvnO0HVv+AN+yZo7Pvg+1B9QXg8DaZ9Mxx6bfvTXdDC8Hmt5x75hiorhk5
3b8YbP5qrueOzuvnLfq1pwTEv3DR7bnj++YlPqWBpeDw/tH03PGM0ORlh/+B
5R947H/uaCCR8Sz9IZgfkP/7uWP+njtsF++WgeNzqvkLR44LfR3z3KrA4b2n
+IXjtdi6qmds9WDzeTa8cCzJmMOp/r/eCQDW398S
               "]]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), AxesOrigin -> {2208988800, 0}, 
            Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2.2089888*^9, 3.3135264*^9}, {0., 
             2.1987957539265283`*^12}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFVADRQPwfiKUG2iFYwAQGiNtAeC0Z
+iOo6xwUoADE/62tLWHuA2E2IvUyIukBYWYquYkfZB4jI+M3EB0eHvz78cOb
/+tqK5HtAoWJERAnAHEFENtB3QMDzDC1vj6eIHMc0eTJBYIgM6sqS/9bWVn8
dHdz+fPk0a3/MHzrxgVkN6JjTagZVkBsjybnTaZ79IDYEoh9gVgLZh6ym7Dh
B/eu/b9+9dz/06cO/Qf64R8eN8MwqUBYQU6m1MTY4EFRYc6r6qqyPxYWZp9a
Wxq+EXIbNvzw/vX/9+5c+T95Ui/Y7YcO7kJ2GzcJ7rIBpqsuYWGh17NnTvnx
6MENkt1CDL5/9+p/dTVVUvNFIUh9YkLsvwvnjtPEXcg4OSkO5r67DISbo/Eg
tTNnTKa5u5AxMCxgblTG4S5Qnp4HUrN29VK6ug2EQeUSA/7yjw0mD0oT9HYf
CJ86eQhfPlYCic+aSd94RcZ3b19Bdp8FmvsiQeLZWWngMmAg3GdmZoLsPpR8
AixL9oDEQX4YCLft3LERvZxmQnYfMzPz0ZDgALqFHSg/HNy/A0UMzX3o5cz/
zIyUP/Rw2+2bF/8rKyv9BdlpZ2v9B+RWUJ48e/rI/5iYCJj7BNDcFwYSv33r
El3Cb+nief95eXkvs7GxHUtKjHsNijeQO+fMnoochuxI7ksHiZ0/e4wu7ps7
Z9ovaWnpOKCdpgzgdlDJO1C9DJLbvnU9shtZkeMY6Jd/tI5bCQnxf8D8CIpf
WF3BCcT/+no7wGounj+Bq6wOgolfvniSZLtBaQjUJgGxQWGxZvWS/zHREf8D
Anz/Hjm0B1Rn/oSa/wstXEDAAySXl5PxA6QWqm41A2pb1QDmPlBaQLYb1IY7
fnTf/w3rVgDtmfQxIz3lUV5e5vnExNiToSGBR3y8PPZ7errt8PLy2OHi4ngK
OS8Cw+oaiAamtxkMkHoAF5Di4OCoYkDNxyFoauByoDJpzuxpnzPSki+4ujqv
t7GxapOQEAWFMaidqgPEogyQNj47mhmgODFBixuih8lYWVmvdbQ3YavruJHd
Z2Cg1wykHYBYglizqQCYubm518nLyf7j4eHZh0UelC5YGDDTBz0BLysz8xEG
SL4ZBaNgFIwCmgIAaC0IUA==
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"UnitedStates\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFVADRQPwfiKUG2iFYwAQGiNtAeC0Z
+iOo6xwUoADE/62tLWHuA2E2IvUyIukBYWYquYkfZB4jI+M3EB0eHvz78cOb
/+tqK5HtAoWJERAnAHEFENtB3QMDzDC1vj6eIHMc0eTJBYIgM6sqS/9bWVn8
dHdz+fPk0a3/MHzrxgVkN6JjTagZVkBsjybnTaZ79IDYEoh9gVgLZh6ym7Dh
B/eu/b9+9dz/06cO/Qf64R8eN8MwqUBYQU6m1MTY4EFRYc6r6qqyPxYWZp9a
Wxq+EXIbNvzw/vX/9+5c+T95Ui/Y7YcO7kJ2GzcJ7rIBpqsuYWGh17NnTvnx
6MENkt1CDL5/9+p/dTVVUvNFIUh9YkLsvwvnjtPEXcg4OSkO5r67DISbo/Eg
tTNnTKa5u5AxMCxgblTG4S5Qnp4HUrN29VK6ug2EQeUSA/7yjw0mD0oT9HYf
CJ86eQhfPlYCic+aSd94RcZ3b19Bdp8FmvsiQeLZWWngMmAg3GdmZoLsPpR8
AixL9oDEQX4YCLft3LERvZxmQnYfMzPz0ZDgALqFHSg/HNy/A0UMzX3o5cz/
zIyUP/Rw2+2bF/8rKyv9BdlpZ2v9B+RWUJ48e/rI/5iYCJj7BNDcFwYSv33r
El3Cb+nief95eXkvs7GxHUtKjHsNijeQO+fMnoochuxI7ksHiZ0/e4wu7ps7
Z9ovaWnpOKCdpgzgdlDJO1C9DJLbvnU9shtZkeMY6Jd/tI5bCQnxf8D8CIpf
WF3BCcT/+no7wGounj+Bq6wOgolfvniSZLtBaQjUJgGxQWGxZvWS/zHREf8D
Anz/Hjm0B1Rn/oSa/wstXEDAAySXl5PxA6QWqm41A2pb1QDmPlBaQLYb1IY7
fnTf/w3rVgDtmfQxIz3lUV5e5vnExNiToSGBR3y8PPZ7errt8PLy2OHi4ngK
OS8Cw+oaiAamtxkMkHoAF5Di4OCoYkDNxyFoauByoDJpzuxpnzPSki+4ujqv
t7GxapOQEAWFMaidqgPEogyQNj47mhmgODFBixuih8lYWVmvdbQ3YavruJHd
Z2Cg1wykHYBYglizqQCYubm518nLyf7j4eHZh0UelC5YGDDTBz0BLysz8xEG
SL4ZBaNgFIwCmgIAaC0IUA==
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "UnitedStates"}]]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"], True->
          TagBox[GridBox[{
             {
              OpenerBox[Dynamic[Typeset`var$$],
               Appearance->Automatic,
               AutoAction->False,
               ContinuousAction->False,
               Enabled->Automatic], 
              InterpretationBox[
               RowBox[{
                GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFVADRQPwfiKUG2iFYwAQGiNtAeC0Z
+iOo6xwUoADE/62tLWHuA2E2IvUyIukBYWYquYkfZB4jI+M3EB0eHvz78cOb
/+tqK5HtAoWJERAnAHEFENtB3QMDzDC1vj6eIHMc0eTJBYIgM6sqS/9bWVn8
dHdz+fPk0a3/MHzrxgVkN6JjTagZVkBsjybnTaZ79IDYEoh9gVgLZh6ym7Dh
B/eu/b9+9dz/06cO/Qf64R8eN8MwqUBYQU6m1MTY4EFRYc6r6qqyPxYWZp9a
Wxq+EXIbNvzw/vX/9+5c+T95Ui/Y7YcO7kJ2GzcJ7rIBpqsuYWGh17NnTvnx
6MENkt1CDL5/9+p/dTVVUvNFIUh9YkLsvwvnjtPEXcg4OSkO5r67DISbo/Eg
tTNnTKa5u5AxMCxgblTG4S5Qnp4HUrN29VK6ug2EQeUSA/7yjw0mD0oT9HYf
CJ86eQhfPlYCic+aSd94RcZ3b19Bdp8FmvsiQeLZWWngMmAg3GdmZoLsPpR8
AixL9oDEQX4YCLft3LERvZxmQnYfMzPz0ZDgALqFHSg/HNy/A0UMzX3o5cz/
zIyUP/Rw2+2bF/8rKyv9BdlpZ2v9B+RWUJ48e/rI/5iYCJj7BNDcFwYSv33r
El3Cb+nief95eXkvs7GxHUtKjHsNijeQO+fMnoochuxI7ksHiZ0/e4wu7ps7
Z9ovaWnpOKCdpgzgdlDJO1C9DJLbvnU9shtZkeMY6Jd/tI5bCQnxf8D8CIpf
WF3BCcT/+no7wGounj+Bq6wOgolfvniSZLtBaQjUJgGxQWGxZvWS/zHREf8D
Anz/Hjm0B1Rn/oSa/wstXEDAAySXl5PxA6QWqm41A2pb1QDmPlBaQLYb1IY7
fnTf/w3rVgDtmfQxIz3lUV5e5vnExNiToSGBR3y8PPZ7errt8PLy2OHi4ngK
OS8Cw+oaiAamtxkMkHoAF5Di4OCoYkDNxyFoauByoDJpzuxpnzPSki+4ujqv
t7GxapOQEAWFMaidqgPEogyQNj47mhmgODFBixuih8lYWVmvdbQ3YavruJHd
Z2Cg1wykHYBYglizqQCYubm518nLyf7j4eHZh0UelC5YGDDTBz0BLysz8xEG
SL4ZBaNgFIwCmgIAaC0IUA==
                  "], {{0, 0}, {40, 40}}, {0, 255},
                  ColorFunction->RGBColor],
                 Background->None,
                 ImageSize->{40, 40},
                 PlotRange->{{0, 40}, {0, 40}}], 
                "\[InvisibleSpace]", "\<\"UnitedStates\"\>"}],
               Row[{
                 Graphics[
                  Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFVADRQPwfiKUG2iFYwAQGiNtAeC0Z
+iOo6xwUoADE/62tLWHuA2E2IvUyIukBYWYquYkfZB4jI+M3EB0eHvz78cOb
/+tqK5HtAoWJERAnAHEFENtB3QMDzDC1vj6eIHMc0eTJBYIgM6sqS/9bWVn8
dHdz+fPk0a3/MHzrxgVkN6JjTagZVkBsjybnTaZ79IDYEoh9gVgLZh6ym7Dh
B/eu/b9+9dz/06cO/Qf64R8eN8MwqUBYQU6m1MTY4EFRYc6r6qqyPxYWZp9a
Wxq+EXIbNvzw/vX/9+5c+T95Ui/Y7YcO7kJ2GzcJ7rIBpqsuYWGh17NnTvnx
6MENkt1CDL5/9+p/dTVVUvNFIUh9YkLsvwvnjtPEXcg4OSkO5r67DISbo/Eg
tTNnTKa5u5AxMCxgblTG4S5Qnp4HUrN29VK6ug2EQeUSA/7yjw0mD0oT9HYf
CJ86eQhfPlYCic+aSd94RcZ3b19Bdp8FmvsiQeLZWWngMmAg3GdmZoLsPpR8
AixL9oDEQX4YCLft3LERvZxmQnYfMzPz0ZDgALqFHSg/HNy/A0UMzX3o5cz/
zIyUP/Rw2+2bF/8rKyv9BdlpZ2v9B+RWUJ48e/rI/5iYCJj7BNDcFwYSv33r
El3Cb+nief95eXkvs7GxHUtKjHsNijeQO+fMnoochuxI7ksHiZ0/e4wu7ps7
Z9ovaWnpOKCdpgzgdlDJO1C9DJLbvnU9shtZkeMY6Jd/tI5bCQnxf8D8CIpf
WF3BCcT/+no7wGounj+Bq6wOgolfvniSZLtBaQjUJgGxQWGxZvWS/zHREf8D
Anz/Hjm0B1Rn/oSa/wstXEDAAySXl5PxA6QWqm41A2pb1QDmPlBaQLYb1IY7
fnTf/w3rVgDtmfQxIz3lUV5e5vnExNiToSGBR3y8PPZ7errt8PLy2OHi4ngK
OS8Cw+oaiAamtxkMkHoAF5Di4OCoYkDNxyFoauByoDJpzuxpnzPSki+4ujqv
t7GxapOQEAWFMaidqgPEogyQNj47mhmgODFBixuih8lYWVmvdbQ3YavruJHd
Z2Cg1wykHYBYglizqQCYubm518nLyf7j4eHZh0UelC5YGDDTBz0BLysz8xEG
SL4ZBaNgFIwCmgIAaC0IUA==
                   "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> 
                   RGBColor], Background -> None, ImageSize -> {40, 40}, 
                  PlotRange -> {{0, 40}, {0, 40}}], "UnitedStates"}]]},
             {"", 
              PaneBox[
               GraphicsBox[{{}, 
                 {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODIwOETeuJLrBOQ7lG0E8R/83mNcAOJv
mPMWzG/8caUQxA94q/kQyFcQef6uGMQ/IJz20NG4WK/RdWEpiG9gtQgo35Aq
fn9hOYi/IOHeQ8ezMhOPs4dVgc3fKPXI8eyTXN1b/rVg86+HPXI0Vj/fxjex
AcRX+DfpkSNDS7laQ3MTiD9B5TxQvn1eRpVqC9j8Uu7HjsbcF2WcZrSBzZ/t
/tiR4c2cWZn17SC+wKHmx45py95aLGvvBPEbXux/7LjuwqGNGqk9YPMt/wDV
M8yYebm8D2x+vMUTID/k41zpCSA+Q1sJiG/CoCM9EcQvWLMBxN9zXT5nEtj8
v29A/COJv05PBpuvrPkUyJ9QeP7jFBD/g2cqiL+lqHrRVBA/oWAhiB/whvP+
NLD5B++C+DmXdrPNAJv/XPIZkP8noa99Joj/gDcMxN+zm2fbLHB4m0wC8WM6
TWzngM1vOQfib7llzzIPbP5qrudAfodu1cL5IP6Fi24gfsvyBYcXgMP7RxOI
/+Ce2OGFYPM99oP4eQ+/BC8Cm5//Gyy/UegzmH9gqvkLIP/QgqA7i8HhvacY
xC9Q6rVbCjafZwOIP0dQf8UyJwCKW9Ko
                   "]]}, {}},
                AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
                Frame->True,
                FrameTicks->{{Automatic, Automatic}, {{{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\"1970\"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}, {{
                    NCache[2208988800, 2.2089888*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2272060800, 2.2720608*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2335219200, 2.3352192*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2398291200, 2.3982912*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2461449600, 2.4614496*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\" \"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\" \"", TraditionalForm]}}}},
                GridLines->NCache[{{{2208988800, 
                    GrayLevel[0.8]}, {2524521600, 
                    GrayLevel[0.8]}, {2840140800, 
                    GrayLevel[0.8]}, {3155673600, 
                    GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
                    GrayLevel[0.8]}, {2.5245216*^9, 
                    GrayLevel[0.8]}, {2.8401408*^9, 
                    GrayLevel[0.8]}, {3.1556736*^9, 
                    GrayLevel[0.8]}}, None}],
                PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 1.24558*^13}},
                PlotRangeClipping->True,
                PlotRangePadding->{
                  Scaled[0.02], 
                  Scaled[0.02]},
                Ticks->None],
               ImageMargins->0]}
            },
            BaselinePosition->{1, 1},
            ColumnsEqual->False,
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxBackground->{"Columns" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
            RowsEqual->False],
           "Grid"]}, Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{
          Row[{
            Graphics[
             Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFVADRQPwfiKUG2iFYwAQGiNtAeC0Z
+iOo6xwUoADE/62tLWHuA2E2IvUyIukBYWYquYkfZB4jI+M3EB0eHvz78cOb
/+tqK5HtAoWJERAnAHEFENtB3QMDzDC1vj6eIHMc0eTJBYIgM6sqS/9bWVn8
dHdz+fPk0a3/MHzrxgVkN6JjTagZVkBsjybnTaZ79IDYEoh9gVgLZh6ym7Dh
B/eu/b9+9dz/06cO/Qf64R8eN8MwqUBYQU6m1MTY4EFRYc6r6qqyPxYWZp9a
Wxq+EXIbNvzw/vX/9+5c+T95Ui/Y7YcO7kJ2GzcJ7rIBpqsuYWGh17NnTvnx
6MENkt1CDL5/9+p/dTVVUvNFIUh9YkLsvwvnjtPEXcg4OSkO5r67DISbo/Eg
tTNnTKa5u5AxMCxgblTG4S5Qnp4HUrN29VK6ug2EQeUSA/7yjw0mD0oT9HYf
CJ86eQhfPlYCic+aSd94RcZ3b19Bdp8FmvsiQeLZWWngMmAg3GdmZoLsPpR8
AixL9oDEQX4YCLft3LERvZxmQnYfMzPz0ZDgALqFHSg/HNy/A0UMzX3o5cz/
zIyUP/Rw2+2bF/8rKyv9BdlpZ2v9B+RWUJ48e/rI/5iYCJj7BNDcFwYSv33r
El3Cb+nief95eXkvs7GxHUtKjHsNijeQO+fMnoochuxI7ksHiZ0/e4wu7ps7
Z9ovaWnpOKCdpgzgdlDJO1C9DJLbvnU9shtZkeMY6Jd/tI5bCQnxf8D8CIpf
WF3BCcT/+no7wGounj+Bq6wOgolfvniSZLtBaQjUJgGxQWGxZvWS/zHREf8D
Anz/Hjm0B1Rn/oSa/wstXEDAAySXl5PxA6QWqm41A2pb1QDmPlBaQLYb1IY7
fnTf/w3rVgDtmfQxIz3lUV5e5vnExNiToSGBR3y8PPZ7errt8PLy2OHi4ngK
OS8Cw+oaiAamtxkMkHoAF5Di4OCoYkDNxyFoauByoDJpzuxpnzPSki+4ujqv
t7GxapOQEAWFMaidqgPEogyQNj47mhmgODFBixuih8lYWVmvdbQ3YavruJHd
Z2Cg1wykHYBYglizqQCYubm518nLyf7j4eHZh0UelC5YGDDTBz0BLysz8xEG
SL4ZBaNgFIwCmgIAaC0IUA==
              "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
             Background -> None, ImageSize -> {40, 40}, 
             PlotRange -> {{0, 40}, {0, 40}}], "UnitedStates"}], 
          Graphics[{{{}, {
              Hue[0.67, 0.6, 0.6], 
              Point[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODIwOETeuJLrBOQ7lG0E8R/83mNcAOJv
mPMWzG/8caUQxA94q/kQyFcQef6uGMQ/IJz20NG4WK/RdWEpiG9gtQgo35Aq
fn9hOYi/IOHeQ8ezMhOPs4dVgc3fKPXI8eyTXN1b/rVg86+HPXI0Vj/fxjex
AcRX+DfpkSNDS7laQ3MTiD9B5TxQvn1eRpVqC9j8Uu7HjsbcF2WcZrSBzZ/t
/tiR4c2cWZn17SC+wKHmx45py95aLGvvBPEbXux/7LjuwqGNGqk9YPMt/wDV
M8yYebm8D2x+vMUTID/k41zpCSA+Q1sJiG/CoCM9EcQvWLMBxN9zXT5nEtj8
v29A/COJv05PBpuvrPkUyJ9QeP7jFBD/g2cqiL+lqHrRVBA/oWAhiB/whvP+
NLD5B++C+DmXdrPNAJv/XPIZkP8noa99Joj/gDcMxN+zm2fbLHB4m0wC8WM6
TWzngM1vOQfib7llzzIPbP5qrudAfodu1cL5IP6Fi24gfsvyBYcXgMP7RxOI
/+Ce2OGFYPM99oP4eQ+/BC8Cm5//Gyy/UegzmH9gqvkLIP/QgqA7i8HhvacY
xC9Q6rVbCjafZwOIP0dQf8UyJwCKW9Ko
               "]]}, {}}}, {
           AspectRatio -> GoldenRatio^(-1), AxesOrigin -> {2208988800, 0}, 
            Frame -> True, 
            FrameTicks -> {{
              Automatic, 
               Automatic}, {{{2208988800, "1970"}, {2524521600, "1980"}, {
                2840140800, "1990"}, {3155673600, "2000"}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}, {{2208988800, " "}, {
                2524521600, " "}, {2840140800, " "}, {3155673600, " "}, {
                2272060800, " "}, {2335219200, " "}, {2398291200, " "}, {
                2461449600, " "}, {2587680000, " "}, {2650752000, " "}, {
                2713910400, " "}, {2776982400, " "}, {2903212800, " "}, {
                2966371200, " "}, {3029443200, " "}, {3092601600, " "}, {
                3218832000, " "}, {3281904000, " "}}}}, 
            GridLines -> {{{2208988800, 
                GrayLevel[0.8]}, {2524521600, 
                GrayLevel[0.8]}, {2840140800, 
                GrayLevel[0.8]}, {3155673600, 
                GrayLevel[0.8]}}, None}, 
            PlotRange -> {{2.2089888*^9, 3.3135264*^9}, {0., 1.24558*^13}}, 
            PlotRangeClipping -> True, PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}, Ticks -> None}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]}
   },
   ColumnsEqual->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Column"]], "Output",
 ImageSize->{201, 480},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1053764688]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0434\:043d\:043e \:0438\:0437 \:043f\:0440\:0435\:0438\:043c\:0443\
\:0449\:0435\:0441\:0442\:0432 \:0442\:0430\:043a\:043e\:0433\:043e \:0441\
\:0442\:043e\:043b\:0431\:0446\:0430, \:043f\:043e \:0441\:0440\:0430\:0432\
\:043d\:0435\:043d\:0438\:044e, \:043a \:043f\:0440\:0438\:043c\:0435\:0440\
\:0443, \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0432 \:0442\:043e\:043c, \
\:0447\:0442\:043e \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043e\
\:0442\:043a\:0440\:044b\:0442\:044c \:0434\:0432\:0435 \:0438 \:0431\:043e\
\:043b\:0435\:0435 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:043e\:043a\
\:043d\:0430 \:0441\:0440\:0430\:0437\:0443, \:0432 \:0442\:043e \:0432\:0440\
\:0435\:043c\:044f \:043a\:0430\:043a \:0434\:0440\:0443\:0433\:0438\:0435 \
\:0440\:0435\:0436\:0438\:043c\:044b \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:043f\:043e\:0437\:0432\:043e\:043b\:044f\
\:044e\:0442 \:0432\:0438\:0434\:0435\:0442\:044c \:043b\:0438\:0448\:044c \
\:043e\:0434\:043d\:0443 \:043e\:0431\:043b\:0430\:0441\:0442\:044c \:043e\
\:043a\:043d\:0430 \:0437\:0430 \:0440\:0430\:0437."
}], "Text"],

Cell[TextData[{
 "\:041a\:0430\:043a \:0438 \:0432 \:0434\:0440\:0443\:0433\:0438\:0445 \
\:0440\:0435\:0436\:0438\:043c\:0430\:0445 \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenerView"],"paclet:ref/OpenerView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0438\:0435\:0440\:0430\:0440\
\:0445\:0438\:0447\:0435\:0441\:043a\:0430\:044f \:0441\:0442\:0440\:0443\
\:043a\:0442\:0443\:0440\:0430 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\
\:043b\:044c\:043d\:043e\:0439 \:0433\:043b\:0443\:0431\:0438\:043d\:044b \
\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0441\:0442\:0438. \:042d\
\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:043f\:0440\:0435\
\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043b\:044e\:0431\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:0438\:0435\
\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:0434\
\:0435\:0440\:0435\:0432\:043e \:0441 \:043a\:043d\:043e\:043f\:043a\:0430\
\:043c\:0438 \:0440\:0430\:0441\:043a\:0440\:044b\:0442\:0438\:044f, \:043a\
\:043e\:0442\:043e\:0440\:043e\:0435 \:0432 \:0441\:0432\:0435\:0440\:043d\
\:0443\:0442\:043e\:043c \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\
\:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0437\
\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:0430 \:0432 \:0440\:0430\:0437\:0432\:0435\
\:0440\:043d\:0443\:0442\:043e\:043c \:0441\:043e\:0441\:0442\:043e\:044f\
\:043d\:0438\:0438 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:044f\:0435\:0442 \:0441\:0442\:043e\:043b\:0431\:0435\:0446 \:0441 \:043a\
\:043d\:043e\:043f\:043a\:0430\:043c\:0438 \:0440\:0430\:0441\:043a\:0440\
\:044b\:0442\:0438\:044f \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\
\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430."
}], "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"OpenerTree", "[", "expr_", "]"}], ":=", 
   RowBox[{"OpenerView", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"OpenerTree", "[", 
       RowBox[{"Head", "[", "expr", "]"}], "]"}], ",", 
      RowBox[{"Column", "[", 
       RowBox[{"Map", "[", 
        RowBox[{"OpenerTree", ",", 
         RowBox[{"Apply", "[", 
          RowBox[{"List", ",", "expr"}], "]"}]}], "]"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OpenerTree", "[", "expr_", "]"}], ":=", 
  RowBox[{"expr", "/;", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Length", "[", "expr", "]"}], "===", "0"}], ")"}]}]}]}], "Input",
 CellLabel->"In[5]:="],

Cell["\<\
\:0412\:043e\:0442 \:043f\:0440\:043e\:0441\:0442\:043e\:0439 \:043f\:0440\
\:0438\:043c\:0435\:0440 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f, \:0433\:0434\:0435 \:0432\:0441\:0435 \:0440\:0430\:0441\:043a\
\:0440\:044b\:0432\:0430\:044e\:0449\:0438\:0435 \:043a\:043d\:043e\:043f\
\:043a\:0438 \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \:0432 \
\:043e\:0442\:043a\:0440\:044b\:0442\:043e\:043c \:0441\:043e\:0441\:0442\
\:043e\:044f\:043d\:0438\:0438.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpenerTree", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"a", "+", "b"}], ")"}], 
   RowBox[{"(", 
    RowBox[{"c", "+", "d"}], ")"}]}], "]"}]], "Input",
 CellLabel->"In[7]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = True}, 
   InterpretationBox[
    StyleBox[
     PaneSelectorBox[{False->
      TagBox[GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], "Times"}
        },
        BaselinePosition->{1, 1},
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxBackground->{"Columns" -> {{Automatic}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
        RowsEqual->False],
       "Grid"], True->
      TagBox[GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], "Times"},
         {"", 
          PaneBox[
           TagBox[GridBox[{
              {
               TagBox[
                DynamicModuleBox[{Typeset`var$$ = True}, 
                 InterpretationBox[
                  StyleBox[
                   PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"a"},
                    {"b"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                   Deployed->False,
                   StripOnInput->False],
                  OpenerView[{Plus, 
                    Column[{$CellContext`a, $CellContext`b}]}, False]],
                 DynamicModuleValues:>{}],
                Setting[#, {0}]& ]},
              {
               TagBox[
                DynamicModuleBox[{Typeset`var$$ = True}, 
                 InterpretationBox[
                  StyleBox[
                   PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"c"},
                    {"d"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                   Deployed->False,
                   StripOnInput->False],
                  OpenerView[{Plus, 
                    Column[{$CellContext`c, $CellContext`d}]}, False]],
                 DynamicModuleValues:>{}],
                Setting[#, {0}]& ]}
             },
             ColumnsEqual->False,
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
             RowsEqual->False],
            "Column"],
           ImageMargins->0]}
        },
        BaselinePosition->{1, 1},
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxBackground->{"Columns" -> {{Automatic}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
        RowsEqual->False],
       "Grid"]}, Dynamic[Typeset`var$$],
      Alignment->Automatic,
      BaselinePosition->Baseline,
      DefaultBaseStyle->"OpenerView",
      ImageMargins->0,
      ImageSize->Automatic],
     Deployed->False,
     StripOnInput->False],
    OpenerView[{Times, 
      Column[{
        OpenerView[{Plus, 
          Column[{$CellContext`a, $CellContext`b}]}], 
        OpenerView[{Plus, 
          Column[{$CellContext`c, $CellContext`d}]}]}]}, False]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{66, 119},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->325474407]
}, Open  ]],

Cell["\<\
\:0410 \:0437\:0434\:0435\:0441\:044c \:043f\:0440\:0438\:043c\:0435\:043d\
\:0435\:043d\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0441 \:0431\:043e\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\:043d\:043e\
\:0439 \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\
\:043e\:0439 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:043e\:0439, \
\:0438 \:043b\:0438\:0448\:044c \:0441 \:043d\:0435\:0441\:043a\:043e\:043b\
\:044c\:043a\:0438\:043c\:0438 \:0440\:0430\:0441\:043a\:0440\:044b\:0432\
\:0430\:044e\:0449\:0438\:043c\:0438 \:043a\:043d\:043e\:043f\:043a\:0430\
\:043c\:0438 \:0432 \:043e\:0442\:043a\:0440\:044b\:0442\:043e\:043c \:0441\
\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0438.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpenerTree", "[", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"x", "^", "9"}]}], ")"}]}], ",", "x"}], "]"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->607509540],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = True}, 
   InterpretationBox[
    StyleBox[
     PaneSelectorBox[{False->
      TagBox[GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], "Times"}
        },
        BaselinePosition->{1, 1},
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxBackground->{"Columns" -> {{Automatic}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
        RowsEqual->False],
       "Grid"], True->
      TagBox[GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], "Times"},
         {"", 
          PaneBox[
           TagBox[GridBox[{
              {
               FractionBox["1", "18"]},
              {
               TagBox[
                DynamicModuleBox[{Typeset`var$$ = True}, 
                 InterpretationBox[
                  StyleBox[
                   PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"2"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Power"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Power"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"3"},
                    {
                    FractionBox["1", "2"]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Power, 
                    Column[{3, 
                    Rational[1, 2]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "ArcTan"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "ArcTan"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Power"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Power"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"3"},
                    {
                    RowBox[{"-", 
                    FractionBox["1", "2"]}]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Power, 
                    Column[{3, 
                    Rational[-1, 2]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"1"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"2"},
                    {"x"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{2, $CellContext`x}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Times, 
                    Column[{2, $CellContext`x}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    OpenerView[{Power, 
                    Column[{3, 
                    Rational[-1, 2]}]}], 
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Times, 
                    Column[{2, $CellContext`x}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{ArcTan, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    OpenerView[{Power, 
                    Column[{3, 
                    Rational[-1, 2]}]}], 
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Times, 
                    Column[{2, $CellContext`x}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{2, 
                    OpenerView[{Power, 
                    Column[{3, 
                    Rational[1, 2]}]}], 
                    OpenerView[{ArcTan, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    OpenerView[{Power, 
                    Column[{3, 
                    Rational[-1, 2]}]}], 
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Times, 
                    Column[{2, $CellContext`x}]}]}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>{}],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"4"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "ArcTan"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "ArcTan"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"x"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Sec"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Sec"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    FractionBox["1", "18"]},
                    {"\[Pi]"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Sec, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{$CellContext`x, 
                    OpenerView[{Sec, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    RowBox[{"-", "1"}]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Tan"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Tan"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    FractionBox["1", "18"]},
                    {"\[Pi]"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Tan, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{-1, 
                    OpenerView[{Tan, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Plus, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{$CellContext`x, 
                    OpenerView[{Sec, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}], 
                    OpenerView[{Times, 
                    Column[{-1, 
                    OpenerView[{Tan, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{ArcTan, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{$CellContext`x, 
                    OpenerView[{Sec, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}], 
                    OpenerView[{Times, 
                    Column[{-1, 
                    OpenerView[{Tan, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Cos"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Cos"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    FractionBox["1", "18"]},
                    {"\[Pi]"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{4, 
                    OpenerView[{ArcTan, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{$CellContext`x, 
                    OpenerView[{Sec, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}], 
                    OpenerView[{Times, 
                    Column[{-1, 
                    OpenerView[{Tan, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}]}]}]}]}], 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}, False]],
                    DynamicModuleValues:>{}],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    RowBox[{"-", "2"}]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Log"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Log"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    RowBox[{"-", "1"}]},
                    {"x"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Plus, 
                    Column[{-1, $CellContext`x}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Log, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{-1, $CellContext`x}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{-2, 
                    OpenerView[{Log, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{-1, $CellContext`x}]}]}]}]}]}, False]],
                    DynamicModuleValues:>{}],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = True}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Log"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Log"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = True}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"1"},
                    {"x"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = True}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Power"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Power"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"x"},
                    {"2"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}, False]],
                    DynamicModuleValues:>{}],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Plus, 
                    Column[{1, $CellContext`x, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}]}]}, False]],
                    DynamicModuleValues:>{}],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Log, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{1, $CellContext`x, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}]}]}]}]}, False]],
                    DynamicModuleValues:>{}],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"2"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Cos"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Cos"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    FractionBox["1", "9"]},
                    {"\[Pi]"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Log"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Log"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"1"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Power"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Power"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"x"},
                    {"2"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"2"},
                    {"x"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Cos"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Cos"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    FractionBox["1", "9"]},
                    {"\[Pi]"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{2, $CellContext`x, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}], 
                    OpenerView[{Times, 
                    Column[{2, $CellContext`x, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Log, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}], 
                    OpenerView[{Times, 
                    Column[{2, $CellContext`x, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{2, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}], 
                    OpenerView[{Log, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}], 
                    OpenerView[{Times, 
                    Column[{2, $CellContext`x, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}]}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>{}],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    RowBox[{"-", "2"}]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Cos"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Cos"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    FractionBox["2", "9"]},
                    {"\[Pi]"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Log"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Log"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"1"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Power"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Power"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"x"},
                    {"2"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    RowBox[{"-", "2"}]},
                    {"x"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Cos"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Cos"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    FractionBox["2", "9"]},
                    {"\[Pi]"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{-2, $CellContext`x, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}], 
                    OpenerView[{Times, 
                    Column[{-2, $CellContext`x, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Log, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}], 
                    OpenerView[{Times, 
                    Column[{-2, $CellContext`x, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{-2, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}], 
                    OpenerView[{Log, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}], 
                    OpenerView[{Times, 
                    Column[{-2, $CellContext`x, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>{}],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    RowBox[{"-", "2"}]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Log"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Log"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"1"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Power"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Power"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"x"},
                    {"2"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    RowBox[{"-", "2"}]},
                    {"x"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Sin"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Sin"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    FractionBox["1", "18"]},
                    {"\[Pi]"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{-2, $CellContext`x, 
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}], 
                    OpenerView[{Times, 
                    Column[{-2, $CellContext`x, 
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Log, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}], 
                    OpenerView[{Times, 
                    Column[{-2, $CellContext`x, 
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Sin"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Sin"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    FractionBox["1", "18"]},
                    {"\[Pi]"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{-2, 
                    OpenerView[{Log, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}], 
                    OpenerView[{Times, 
                    Column[{-2, $CellContext`x, 
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}]}]}]}]}], 
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}, False]],
                    DynamicModuleValues:>{}],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"4"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "ArcTan"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "ArcTan"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Cot"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Cot"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    FractionBox["1", "9"]},
                    {"\[Pi]"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Cot, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"x"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Csc"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Csc"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    FractionBox["1", "9"]},
                    {"\[Pi]"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Csc, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{$CellContext`x, 
                    OpenerView[{Csc, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Plus, 
                    Column[{
                    OpenerView[{Cot, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}], 
                    OpenerView[{Times, 
                    Column[{$CellContext`x, 
                    OpenerView[{Csc, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{ArcTan, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{
                    OpenerView[{Cot, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}], 
                    OpenerView[{Times, 
                    Column[{$CellContext`x, 
                    OpenerView[{Csc, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Sin"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Sin"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    FractionBox["1", "9"]},
                    {"\[Pi]"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{4, 
                    OpenerView[{ArcTan, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{
                    OpenerView[{Cot, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}], 
                    OpenerView[{Times, 
                    Column[{$CellContext`x, 
                    OpenerView[{Csc, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}]}]}]}]}]}]}], 
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}]}]}, False]],
                    DynamicModuleValues:>{}],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"4"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "ArcTan"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "ArcTan"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Plus"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {"x"},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    RowBox[{"-", "1"}]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Cos"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Cos"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    FractionBox["2", "9"]},
                    {"\[Pi]"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{-1, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Plus, 
                    Column[{$CellContext`x, 
                    OpenerView[{Times, 
                    Column[{-1, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Csc"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Csc"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    FractionBox["2", "9"]},
                    {"\[Pi]"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Csc, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{$CellContext`x, 
                    OpenerView[{Times, 
                    Column[{-1, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}], 
                    OpenerView[{Csc, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{ArcTan, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{$CellContext`x, 
                    OpenerView[{Times, 
                    Column[{-1, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}], 
                    OpenerView[{Csc, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]},
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Sin"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Sin"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    TagBox[
                    DynamicModuleBox[{Typeset`var$$ = False}, 
                    InterpretationBox[
                    StyleBox[
                    PaneSelectorBox[{False->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"], True->
                    TagBox[GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], "Times"},
                    {"", 
                    PaneBox[
                    TagBox[GridBox[{
                    {
                    FractionBox["2", "9"]},
                    {"\[Pi]"}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{
                    Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}, False]],
                    DynamicModuleValues:>Automatic],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                    },
                    BaselinePosition->{1, 1},
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                    RowsEqual->False],
                    "Grid"]}, Dynamic[Typeset`var$$],
                    Alignment->Automatic,
                    BaselinePosition->Baseline,
                    DefaultBaseStyle->"OpenerView",
                    ImageMargins->0,
                    ImageSize->Automatic],
                    Deployed->False,
                    StripOnInput->False],
                    OpenerView[{Times, 
                    Column[{4, 
                    OpenerView[{ArcTan, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{$CellContext`x, 
                    OpenerView[{Times, 
                    Column[{-1, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}], 
                    OpenerView[{Csc, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}], 
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}, False]],
                    DynamicModuleValues:>{}],
                    Setting[#, {0}]& ]}
                    },
                    ColumnsEqual->False,
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    RowsEqual->False],
                    "Column"],
                    ImageMargins->0]}
                  },
                  BaselinePosition->{1, 1},
                  ColumnsEqual->False,
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  GridBoxBackground->{"Columns" -> {{Automatic}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                  GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
                  RowsEqual->False],
                 "Grid"]}, Dynamic[Typeset`var$$],
                Alignment->Automatic,
                BaselinePosition->Baseline,
                DefaultBaseStyle->"OpenerView",
                ImageMargins->0,
                ImageSize->Automatic],
               Deployed->False,
               StripOnInput->False],
              OpenerView[{Plus, 
                Column[{
                  OpenerView[{Times, 
                    Column[{2, 
                    OpenerView[{Power, 
                    Column[{3, 
                    Rational[1, 2]}]}], 
                    OpenerView[{ArcTan, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    OpenerView[{Power, 
                    Column[{3, 
                    Rational[-1, 2]}]}], 
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Times, 
                    Column[{2, $CellContext`x}]}]}]}]}]}]}]}]}]}], 
                  OpenerView[{Times, 
                    Column[{4, 
                    OpenerView[{ArcTan, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{$CellContext`x, 
                    OpenerView[{Sec, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}], 
                    OpenerView[{Times, 
                    Column[{-1, 
                    OpenerView[{Tan, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}]}]}]}]}], 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}], 
                  OpenerView[{Times, 
                    Column[{-2, 
                    OpenerView[{Log, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{-1, $CellContext`x}]}]}]}]}]}], 
                  OpenerView[{Log, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{1, $CellContext`x, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}]}]}]}]}], 
                  OpenerView[{Times, 
                    Column[{2, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}], 
                    OpenerView[{Log, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}], 
                    OpenerView[{Times, 
                    Column[{2, $CellContext`x, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}]}]}]}]}]}]}]}]}], 
                  OpenerView[{Times, 
                    Column[{-2, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}], 
                    OpenerView[{Log, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}], 
                    OpenerView[{Times, 
                    Column[{-2, $CellContext`x, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}]}]}]}]}], 
                  OpenerView[{Times, 
                    Column[{-2, 
                    OpenerView[{Log, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}], 
                    OpenerView[{Times, 
                    Column[{-2, $CellContext`x, 
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}]}]}]}]}], 
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}], 
                  OpenerView[{Times, 
                    Column[{4, 
                    OpenerView[{ArcTan, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{
                    OpenerView[{Cot, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}], 
                    OpenerView[{Times, 
                    Column[{$CellContext`x, 
                    OpenerView[{Csc, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}]}]}]}]}]}]}], 
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}]}]}], 
                  OpenerView[{Times, 
                    Column[{4, 
                    OpenerView[{ArcTan, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    OpenerView[{Plus, 
                    Column[{$CellContext`x, 
                    OpenerView[{Times, 
                    Column[{-1, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}], 
                    OpenerView[{Csc, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}], 
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}, False]],
             DynamicModuleValues:>{}],
            Setting[#, {0}]& ]}
         },
         ColumnsEqual->False,
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         RowsEqual->False],
        "Column"],
       ImageMargins->0]}
    },
    BaselinePosition->{1, 1},
    ColumnsEqual->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxBackground->{"Columns" -> {{Automatic}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
    RowsEqual->False],
   "Grid"]}, Dynamic[Typeset`var$$],
  Alignment->Automatic,
  BaselinePosition->Baseline,
  DefaultBaseStyle->"OpenerView",
  ImageMargins->0,
  ImageSize->Automatic],
 Deployed->False,
 StripOnInput->False],
OpenerView[{Times, 
  Column[{
    Rational[1, 18], 
    OpenerView[{Plus, 
      Column[{
        OpenerView[{Times, 
          Column[{2, 
            OpenerView[{Power, 
              Column[{3, 
                Rational[1, 2]}]}], 
            OpenerView[{ArcTan, 
              Column[{
                OpenerView[{Times, 
                  Column[{
                    OpenerView[{Power, 
                    Column[{3, 
                    Rational[-1, 2]}]}], 
                    OpenerView[{Plus, 
                    Column[{1, 
                    OpenerView[{Times, 
                    Column[{2, $CellContext`x}]}]}]}]}]}]}]}]}]}], 
        OpenerView[{Times, 
          Column[{4, 
            OpenerView[{ArcTan, 
              Column[{
                OpenerView[{Plus, 
                  Column[{
                    OpenerView[{Times, 
                    Column[{$CellContext`x, 
                    OpenerView[{Sec, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}], 
                    OpenerView[{Times, 
                    Column[{-1, 
                    OpenerView[{Tan, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}]}]}]}]}], 
            OpenerView[{Cos, 
              Column[{
                OpenerView[{Times, 
                  Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}], 
        OpenerView[{Times, 
          Column[{-2, 
            OpenerView[{Log, 
              Column[{
                OpenerView[{Plus, 
                  Column[{-1, $CellContext`x}]}]}]}]}]}], 
        OpenerView[{Log, 
          Column[{
            OpenerView[{Plus, 
              Column[{1, $CellContext`x, 
                OpenerView[{Power, 
                  Column[{$CellContext`x, 2}]}]}]}]}]}], 
        OpenerView[{Times, 
          Column[{2, 
            OpenerView[{Cos, 
              Column[{
                OpenerView[{Times, 
                  Column[{
                    Rational[1, 9], Pi}]}]}]}], 
            OpenerView[{Log, 
              Column[{
                OpenerView[{Plus, 
                  Column[{1, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}], 
                    OpenerView[{Times, 
                    Column[{2, $CellContext`x, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}]}]}]}]}]}]}]}]}], 
        OpenerView[{Times, 
          Column[{-2, 
            OpenerView[{Cos, 
              Column[{
                OpenerView[{Times, 
                  Column[{
                    Rational[2, 9], Pi}]}]}]}], 
            OpenerView[{Log, 
              Column[{
                OpenerView[{Plus, 
                  Column[{1, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}], 
                    OpenerView[{Times, 
                    Column[{-2, $CellContext`x, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}]}]}]}]}], 
        OpenerView[{Times, 
          Column[{-2, 
            OpenerView[{Log, 
              Column[{
                OpenerView[{Plus, 
                  Column[{1, 
                    OpenerView[{Power, 
                    Column[{$CellContext`x, 2}]}], 
                    OpenerView[{Times, 
                    Column[{-2, $CellContext`x, 
                    OpenerView[{Sin, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}]}]}]}]}], 
            OpenerView[{Sin, 
              Column[{
                OpenerView[{Times, 
                  Column[{
                    Rational[1, 18], Pi}]}]}]}]}]}], 
        OpenerView[{Times, 
          Column[{4, 
            OpenerView[{ArcTan, 
              Column[{
                OpenerView[{Plus, 
                  Column[{
                    OpenerView[{Cot, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}], 
                    OpenerView[{Times, 
                    Column[{$CellContext`x, 
                    OpenerView[{Csc, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[1, 9], Pi}]}]}]}]}]}]}]}]}]}], 
            OpenerView[{Sin, 
              Column[{
                OpenerView[{Times, 
                  Column[{
                    Rational[1, 9], Pi}]}]}]}]}]}], 
        OpenerView[{Times, 
          Column[{4, 
            OpenerView[{ArcTan, 
              Column[{
                OpenerView[{Times, 
                  Column[{
                    OpenerView[{Plus, 
                    Column[{$CellContext`x, 
                    OpenerView[{Times, 
                    Column[{-1, 
                    OpenerView[{Cos, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}], 
                    OpenerView[{Csc, 
                    Column[{
                    OpenerView[{Times, 
                    Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}], 
            OpenerView[{Sin, 
              Column[{
                OpenerView[{Times, 
                  Column[{
                    Rational[2, 9], Pi}]}]}]}]}]}]}]}]}]}, False]],
DynamicModuleValues:>{}],
Setting[#, {0}]& ]], "Output",
 ImageSize->{124, 349},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->359644193]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:0438 \
\:043e\:0437\:043d\:0430\:043a\:043e\:043c\:043b\:0435\:043d\:0438\:044f \
\:0441 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:044b\:043c \:043f\:0435\
\:0440\:0435\:0447\:043d\:0435\:043c \:043e\:043f\:0446\:0438\:0439, \:0441\
\:043c\:043e\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenerView"],"paclet:ref/OpenerView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["TabView", "Section",
 CellTags->"2.1",
 CellID->2147483647],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0431\:043e\:0433\:0430\
\:0442\:044b\:043c \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\
\:0442\:044f\:043c\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:043c, \
\:0441\:043f\:043e\:0441\:043e\:0431\:043d\:044b\:043c \:0441\:043e\:0437\
\:0434\:0430\:0432\:0430\:0442\:044c \:0443\:0434\:0438\:0432\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0435 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:044b. \:0414\:043b\:044f \
\:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0433\:043e \:0441\:043f\:0438\
\:0441\:043a\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \
\:043e\:043d \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:043f\:0430\:043d\:0435\:043b\:044c \:0441 \:0440\:044f\:0434\:043e\:043c \
\:0437\:0430\:043a\:043b\:0430\:0434\:043e\:043a, \:043f\:043e\:0437\:0432\
\:043e\:043b\:044f\:044e\:0449\:0438\:0445 \:043f\:0440\:043e\:0441\:043c\
\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c \:043e\:0434\:043d\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0437\:0430 \:0440\
\:0430\:0437."
}], "Text"],

Cell["\<\
\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0437\
\:0430\:043a\:043b\:0430\:0434\:043a\:0438 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:043d\:0443\
\:043c\:0435\:0440\:0443\:044e\:0442\:0441\:044f. \:0412 \:043f\:0440\:0438\
\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:043c \:043d\:0438\:0436\:0435 \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:043d\:0430\:0436\:0438\:043c\
\:0430\:0439\:0442\:0435 \:043d\:0430 \:0437\:0430\:043a\:043b\:0430\:0434\
\:043a\:0430\:0445 \:0434\:043b\:044f \:043f\:0435\:0440\:0435\:0445\:043e\
\:0434\:0430 \:043e\:0442 \:043e\:0434\:043d\:043e\:0439 \:043e\:0431\:043b\
\:0430\:0441\:0442\:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:043a \:0434\:0440\:0443\:0433\:043e\:0439.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"40", "!"}], ",", " ", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], ",", " ", 
    RowBox[{"Factor", "[", 
     RowBox[{
      RowBox[{"x", "^", "14"}], "-", "1"}], "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->419581083],

Cell[BoxData[
 TabViewBox[{{1,"1"->"815915283247897734345611269596115894272000000000"}, {2,
  "2"->
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->
    NCache[{{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, {{
      0, 6.283185307179586}, {-0.9999998592131705, 0.9999998782112116}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}]}, {3,"3"->
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "x"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", "x", "+", 
     SuperscriptBox["x", "2"], "-", 
     SuperscriptBox["x", "3"], "+", 
     SuperscriptBox["x", "4"], "-", 
     SuperscriptBox["x", "5"], "+", 
     SuperscriptBox["x", "6"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "x", "+", 
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["x", "3"], "+", 
     SuperscriptBox["x", "4"], "+", 
     SuperscriptBox["x", "5"], "+", 
     SuperscriptBox["x", "6"]}], ")"}]}]}}, 3]], "Output",
 ImageSize->{461, 149},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->1298227418]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0434\:043e\:0431\:0430\:0432\:0438\:0442\
\:044c \:0431\:043e\:043b\:0435\:0435 \:0438\:043d\:0444\:043e\:0440\:043c\
\:0430\:0442\:0438\:0432\:043d\:044b\:0435 \:043d\:0430\:0434\:043f\:0438\
\:0441\:0438 \:0437\:0430\:043a\:043b\:0430\:0434\:043e\:043a, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0444\:043e\:0440\:043c\:0443 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:043d\:0430\:0434\:043f\:0438\:0441\:044c", "TI"], "->", 
   StyleBox["\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435", 
    "TI"]}]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\"\<Factorial\>\"", "\[Rule]", 
     RowBox[{"40", "!"}]}], ",", " ", 
    RowBox[{"\"\<Plot\>\"", "\[Rule]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Sin", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], ",", " ", 
    RowBox[{"\"\<Factor\>\"", "\[Rule]", 
     RowBox[{"Factor", "[", 
      RowBox[{
       RowBox[{"x", "^", "14"}], "-", "1"}], "]"}]}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->874360806],

Cell[BoxData[
 TabViewBox[{{1,"\<\"Factorial\"\>"->
  "815915283247897734345611269596115894272000000000"}, {2,"\<\"Plot\"\>"->
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->
    NCache[{{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, {{
      0, 6.283185307179586}, {-0.9999998592131705, 0.9999998782112116}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}]}, {3,"\<\"Factor\"\>"->
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "x"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", "x", "+", 
     SuperscriptBox["x", "2"], "-", 
     SuperscriptBox["x", "3"], "+", 
     SuperscriptBox["x", "4"], "-", 
     SuperscriptBox["x", "5"], "+", 
     SuperscriptBox["x", "6"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "x", "+", 
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["x", "3"], "+", 
     SuperscriptBox["x", "4"], "+", 
     SuperscriptBox["x", "5"], "+", 
     SuperscriptBox["x", "6"]}], ")"}]}]}}, 2]], "Output",
 ImageSize->{461, 149},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->988521252]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043d\:0435\:0447\:043d\:043e \:0436\:0435, \:0441\:043e\:0434\
\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \:0432\:043a\:043b\:0430\:0434\
\:043e\:043a \:043c\:043e\:0436\:043d\:043e \:0441\:043e\:0437\:0434\:0430\
\:0432\:0430\:0442\:044c \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:043d\:043e. \:0417\:0434\:0435\:0441\:044c, \:0434\:043b\:044f \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f 10 \:0440\:0430\:0437\:043b\:0438\:0447\
\:043d\:044b\:0445 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:043a\
\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"n", " ", "x"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "10"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[11]:="],

Cell[BoxData[
 TabViewBox[{{1,"1"->
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->
    NCache[{{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, {{
      0, 6.283185307179586}, {-0.9999998592131705, 0.9999998782112116}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}]}, {2,"2"->
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmnk4VV8Xx7koma7pXmOihFQapPKL9k5IqCRDgynSIJEGKnMJTUJShiKl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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->
    NCache[{{0, 2 Pi}, {-0.9999996658276197, 0.9999993650500513}}, {{
      0, 6.283185307179586}, {-0.9999996658276197, 0.9999993650500513}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}]}, {3,"3"->
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmnk8VO8Xxy1jN5bBjKVkqZQsCVHReVKhiDZLWZKkvlJUloooZUkSQiiR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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->
    NCache[{{0, 2 Pi}, {-0.9999990687548602, 0.9999987329187721}}, {{
      0, 6.283185307179586}, {-0.9999990687548602, 0.9999987329187721}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}]}, {4,"4"->
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUm3k8lN8Xx+27MgyjTagoRNqo5NykEuqrbMkSUooWFApJQqhsRZEt2VJk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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->
    NCache[{{0, 2 Pi}, {-0.9999968914310025, 0.9999975297451876}}, {{
      0, 6.283185307179586}, {-0.9999968914310025, 0.9999975297451876}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}]}, {5,"5"->
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU2nc8ld8fAHDz2lyXK0qFlmQlqXzlcwgNUrRUVqKUXUYhRUuSrJSyklUa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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->
    NCache[{{0, 2 Pi}, {-0.9999999976346008, 0.9999995164942488}}, {{
      0, 6.283185307179586}, {-0.9999999976346008, 0.9999995164942488}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}]}, {6,"6"->
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU2nlYTV0XAPC6zXO3SwhJIYpMzcrakhAyJppLkkoUKlTUSyWkoiil0CSa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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->
    NCache[{{0, 2 Pi}, {-0.9999995986499631, 0.9999998621386874}}, {{
      0, 6.283185307179586}, {-0.9999995986499631, 0.9999998621386874}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}]}, {7,"7"->
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU23c81d8fB/DLtTcJlaxoUCkNKnmfJAmprGQWWpKkjESlIQoh+UZkZGVv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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->
    NCache[{{0, 2 Pi}, {-0.999996559755116, 0.9999954728040336}}, {{
      0, 6.283185307179586}, {-0.999996559755116, 0.9999954728040336}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}]}, {8,"8"->
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU2nc8Ve8fAHDjcrnW1R6SqG9CsjIKn4e0ECWkrCgNqWhQGaWUUkkqRRnZ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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->
    NCache[{{0, 2 Pi}, {-0.9999997416044833, 0.9999999999346731}}, {{
      0, 6.283185307179586}, {-0.9999997416044833, 0.9999999999346731}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}]}, {9,"9"->
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU2nc4lt8bAHB7vNaLEhKiYaSBlMJ9ktDSNxVlVBRlFcrISMpKpShCiTLT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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->
    NCache[{{0, 2 Pi}, {-0.999999838936776, 0.9999999995237755}}, {{
      0, 6.283185307179586}, {-0.999999838936776, 0.9999999995237755}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}]}, {10,"10"->
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU23c81d8bAHD7cu1SKKk0lESJpNRzIkK+EkUhZUQhoVChKSSESlEiI6Ky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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->
    NCache[{{0, 2 Pi}, {-0.9999996519478712, 0.9999999691979907}}, {{
      0, 6.283185307179586}, {-0.9999996519478712, 0.9999999691979907}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}]}}, 5]], "Output",
 ImageSize->{217, 149},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1143189172]
}, Open  ]],

Cell["\<\
\:041d\:0430\:0434\:043f\:0438\:0441\:0438 \:0437\:0430\:043a\:043b\:0430\
\:0434\:043e\:043a \:043d\:0435 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\
\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:043f\:0440\:043e\:0441\:0442\
\:044b\:043c \:0442\:0435\:043a\:0441\:0442\:043e\:043c. \:0412 \:0434\:0430\
\:043d\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043d\:0430\:0434\:043f\:0438\
\:0441\:0435\:0439 \:0437\:0430\:043a\:043b\:0430\:0434\:043e\:043a \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d \:043d\:0430\
\:0431\:043e\:0440 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"HoldForm", "[", 
       RowBox[{"Integrate", "[", 
        RowBox[{
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"x", "^", "#"}]}], ")"}]}], ",", "x"}], "]"}], "]"}], 
      "\[Rule]", 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"x", "^", "#"}]}], ")"}]}], ",", "x"}], "]"}]}], ")"}], 
    "&"}], "/@", 
   RowBox[{"Range", "[", "6", "]"}]}], "]"}]], "Input",
 CellLabel->"In[10]:="],

Cell[BoxData[
 TabViewBox[{{1,
  TagBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", "-", 
       SuperscriptBox["x", "1"]}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}],
   HoldForm]->
  RowBox[{"-", 
   RowBox[{"Log", "[", 
    RowBox[{"1", "-", "x"}], "]"}]}]}, {2,
  TagBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", "-", 
       SuperscriptBox["x", "2"]}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}],
   HoldForm]->
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"-", "1"}], "-", "x"}], "]"}]}], "-", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "x"}], "]"}]}]}]}, {3,
  TagBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", "-", 
       SuperscriptBox["x", "3"]}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}],
   HoldForm]->
  RowBox[{
   FractionBox[
    RowBox[{"ArcTan", "[", 
     FractionBox[
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "x"}]}], 
      SqrtBox["3"]], "]"}], 
    SqrtBox["3"]], "-", 
   RowBox[{
    FractionBox["1", "3"], " ", 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "x"}], "]"}]}], "+", 
   RowBox[{
    FractionBox["1", "6"], " ", 
    RowBox[{"Log", "[", 
     RowBox[{"1", "+", "x", "+", 
      SuperscriptBox["x", "2"]}], "]"}]}]}]}, {4,
  TagBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", "-", 
       SuperscriptBox["x", "4"]}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}],
   HoldForm]->
  RowBox[{
   FractionBox[
    RowBox[{"ArcTan", "[", "x", "]"}], "2"], "-", 
   RowBox[{
    FractionBox["1", "4"], " ", 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "x"}], "]"}]}], "+", 
   RowBox[{
    FractionBox["1", "4"], " ", 
    RowBox[{"Log", "[", 
     RowBox[{"1", "+", "x"}], "]"}]}]}]}, {5,
  TagBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", "-", 
       SuperscriptBox["x", "5"]}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}],
   HoldForm]->
  RowBox[{
   FractionBox["1", "20"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"5", "+", 
          SqrtBox["5"]}], ")"}]}]], " ", 
      RowBox[{"ArcTan", "[", 
       FractionBox[
        RowBox[{"1", "-", 
         SqrtBox["5"], "+", 
         RowBox[{"4", " ", "x"}]}], 
        SqrtBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"5", "+", 
            SqrtBox["5"]}], ")"}]}]]], "]"}]}], "+", 
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{"10", "-", 
        RowBox[{"2", " ", 
         SqrtBox["5"]}]}]], " ", 
      RowBox[{"ArcTan", "[", 
       FractionBox[
        RowBox[{"1", "+", 
         SqrtBox["5"], "+", 
         RowBox[{"4", " ", "x"}]}], 
        SqrtBox[
         RowBox[{"10", "-", 
          RowBox[{"2", " ", 
           SqrtBox["5"]}]}]]], "]"}]}], "-", 
     RowBox[{"4", " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "x"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SqrtBox["5"]}], ")"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SqrtBox["5"]}], ")"}], " ", "x"}], "+", 
        SuperscriptBox["x", "2"]}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SqrtBox["5"]}], ")"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SqrtBox["5"]}], ")"}], " ", "x"}], "+", 
        SuperscriptBox["x", "2"]}], "]"}]}]}], ")"}]}]}, {6,
  TagBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", "-", 
       SuperscriptBox["x", "6"]}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}],
   HoldForm]->
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      SqrtBox["3"], " ", 
      RowBox[{"ArcTan", "[", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2", " ", "x"}]}], 
        SqrtBox["3"]], "]"}]}], "+", 
     RowBox[{"2", " ", 
      SqrtBox["3"], " ", 
      RowBox[{"ArcTan", "[", 
       FractionBox[
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "x"}]}], 
        SqrtBox["3"]], "]"}]}], "-", 
     RowBox[{"2", " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "x"}], "]"}]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", "x"}], "]"}]}], "-", 
     RowBox[{"Log", "[", 
      RowBox[{"1", "-", "x", "+", 
       SuperscriptBox["x", "2"]}], "]"}], "+", 
     RowBox[{"Log", "[", 
      RowBox[{"1", "+", "x", "+", 
       SuperscriptBox["x", "2"]}], "]"}]}], ")"}]}]}}, 1]], "Output",
 ImageSize->{527, 264},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->1547211465]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440, \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043d\:0430\:0434\:043f\:0438\
\:0441\:0435\:0439 \:0437\:0430\:043a\:043b\:0430\:0434\:043e\:043a, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043e\:0447\:0435\
\:0440\:0442\:0430\:043d\:0438\:044f \:0441\:0442\:0440\:0430\:043d, \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044f \:0433\:0440\:0430\:0444\
\:0438\:043a \:0412\:0412\:041f \:043a\:0430\:0436\:0434\:043e\:0439 \:0441\
\:0442\:0440\:0430\:043d\:044b \:043d\:0430 \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:043e\:0439 \:0432\:043a\:043b\:0430\:0434\:043a\:0435.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Rasterize", "[", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"CountryData", "[", 
          RowBox[{"#", ",", "\"\<Shape\>\""}], "]"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"40", ",", "40"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"Background", "\[Rule]", "None"}]}], "]"}], "\[Rule]", 
     RowBox[{"DateListPlot", "[", 
      RowBox[{"CountryData", "[", 
       RowBox[{"#", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "\"\<GDP\>\"", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1970", ",", "2005"}], "}"}]}], "}"}]}], "]"}], "]"}]}], 
    "&"}], "/@", 
   RowBox[{"CountryData", "[", "\"\<GroupOf8\>\"", "]"}]}], "]"}]], "Input",
 CellLabel->"In[13]:="],

Cell[BoxData[
 TabViewBox[{{1,
  GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCoY94ADiaCAWHmiHYAGg7HgPiP+zsbHtAtKM
A+wedAByj5W9ve07IP0fiE8BMdPAOgkF8HNycNybO3va/wvnjv8XEhT8JSYm
lsJA/3AE2acDxIFAPB2IlZiYmPYD6f+OjvZ/nzy69R+E9+7eCgrD/8zMzM1A
mpsK9goAsRY7O7ubno5OkZ6O9nx3d5eFXp5uG7093ff5eHns9/Jy38PKyvqN
ARJ/cFxSnP/z0oUT/2Fug+Erl07/9/f3+QlVpwvE7FC2OwPhcJ0BxK6KinLJ
Tg62C8NCg07X1VY8WDh/1u9dOzf9P7h/x//Ll079v33rEty+h/ev/79x7RyY
fefWZTD9+OFNDHch43t3roD9wMjIuBTNXxw43MWErG7likX/z54+gtcOYvH1
q+dQ+I8e3Pjv5ur8H81dyBgbCIXJe3q6EfQ/sXj92uVwew8d2AkXT0qMI9V9
l2Dy6P4lF4PSAbK9yGkChNHc5EvAfc4weVB6osRd166c/Z+dlfZfSUkRbn9i
QiyKGlD8gNIQkps4sYSjAJL7HGDi5Ljp9KlDYL0a6mr/kO1gZmacB6IT4mOw
6gOFBZ54Rg7L3SD+4kVzyHJfaGgQzLy/QKyJFjdTQHJnTh3GqR+H20KRzACV
O/9VVJT/3797lSS3nT97DFbmdmFJN6Ay+L+hgf4/bHpBeQYkv2jhbGR3uTFg
1oHyhPyIC4PKW6i5QmhmwspdsDpY2QjDu3dtxhZmKVj8CANk5wkk89mQzBMF
ibm6OmHE4YL5M7G5zQmP2/pBasgp90B6kOxIB7ajfKFmmoPEdmzb8N/MzARX
GsNVXyCDBJDayMjQH6B6h1T33bpxAZfdh9H4oDo3E8reygBpGxIDfjGQWO4h
qz1+dB+47MXhRmLrB3zAQlxc7P3Vy2cIumvJ4rlwe2RkpFHKOl9fL2Q3FFHR
fQx8fHwZbS0NL0B1NzZ3gcRJCB8QnoVDPJgc9wEBq5yczIr5c2f8wVZ+NDZU
k+q+dzjEJ5DpPhAQdna033fuzFGUeMSGMzNSSHUvDMtQ4D4QcJUQE/tCpt34
MBsDlQAXF8dkbm7O7Whmgus+NDvXEOEub2q5iwDIIcItMJxKJzehgyNEum+g
AEofBQ8eDADsFmCbarC6DwYGu/vUGQa3+0AA1N4dzO4DAVD/oA6ItQbaIaNg
aAEAlA+BgQ==
    "], {{0, 0}, {40, 40}}, {0, 255},
    ColorFunction->RGBColor],
   Background->None,
   ImageSize->{40, 40},
   PlotRange->{{0, 40}, {0, 40}}]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOBq5Hd7w/YKxE5DvULbxgaPlQpH6qwlm
IP6GOW8fON579DKfq9YSxA94q/nQ8cH5wPaEubYg/gHhtIeObAIWaxxEnEB8
A6tFDx17z/JVMU53BvEXJNx76Ng+bfJTPy93sPkbpR452pzuMDhwC8zfcD3s
kWPIvZaNJxZ6gPgK/yY9ctxbfVx5aro3iD9B5fwjx6gf7re2PvQDm1/K/dhx
ya227UaugWDzZ7s/dhS7uetw+nowX+BQ82PH8tW65/3VgkH8hhf7HzuevGe8
VPUtmK9g+eex40RWxfOhmSFg8+MtnjgG3E5QnKwWCuIztJU8cZz4ILzygE4E
iF+wZsMTx2e1Z+b97o0Bm//3zRNHqe26Jka348HmK2s+dZzgk5ajvi0BxP/g
mfrU8aemm7aBciKIn1Cw8Kmj9GTf9S9ngOUZDt596tih+fL2IRUwv+C55DPH
H6ZtNaG6YP4D3rBnjkyKc6/ueQvmB5hMeubYxzlt+qtpYPM+tJx75shg0qjx
2TkJbP5qrueOs21u1X9YCZa/cNHtueNSu+ANVz6D5R1+ND13/BVx8Lb46RSw
+R77nzuWxZiK6rSC+QH5v4HqN+88XSOSCo7PqeYvHMUW/68Rf5ABDu89xS8c
BU+I5nrn5oDN59nwwvGzUrC1UkWBEwCcfuKn
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 1.1317597770741843`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {2,
  GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwDMEsZmbma0CadaAdgg6A7moAUv+hOHJgXYMV
/Ofm5vqfnBT3Hsg2pYJ5jJycnNK6ujrLdXW114mJiBzh5GTLp8R9CxfMAuGf
kpISXSTqFWdnZ3cUFhaOkpKSagPy7RigcbF08bz/+/Zs+5+bm/mfkZHxF1CM
iVz3LV405/+yJfP/KygopBOhHmSPPgcH+1VZWZk3TY21r0D6a2rKvwYE+D6f
NWPy/7u3r/x/8ugWGO/etfm/oaH+ajzmsQGxEC5JHh6eNJAbgXZ9BdJ6BNwG
MuswSP3KFYv+3751Ce4OXPjh/ev/U1MT7wHT0FqgPk4gBhW3ukAcw4BI9zAs
isNeG6i8HAH3FYHUHdi3/R8hdyHj+3ev/vf0cP2N7h5NDfUfJ47tB8urqqr8
Z2FheQYUF8BhNz8Bt4GBqKhQwpLFc76T4j5YOE6c0P27p7vt/51bl/8/uHft
/6MHN1DUlJcVfWZjY3sDtIadGLfgAFJFRbmXSXUfMfjenSv/geXdX6Ad7hS4
j8nf3+fg44c3qe6+1SsWfVNUlAOVc/8pcB8DHx/vi9OnDlHVbYcO7gKVw6C4
lQFZQYHzeED+09PT+R0U6Pfr1o0LVHEfqKyEhps6JWEHAqqqynHdXa1g8y5d
OEGx20BpBWQWJyfHBSDNQan7gMCcAVpGgPIlpe67evnM/+Ag/y9ycrIXgWYK
UsF980FuW792+S9qpb9rV87+V1JSeAE014pCt4HqgP96ujp/QGUYpe6ClYF+
vt5/gHV5GuVBBwZuIDfevH6eIrddv3oOnEb27t7639vL47eoqGgLA2VlMwM/
P+80NjbWH12dLT/Ry39ysIK8HKje/29ibPSKgfK8C6qfqZJnYbihrvIzsL04
i4mJKRVoNiMFbhMAmnN12dL5VHMbCIPKT2tri3NA86UpDDt5BmiZQo14RcbA
NuM/YDvvEQMk75EKQO3RGgZIe+h7b0/7X2q6DVa2sLKy/gW2r7YyEF8+g+pB
SQak9trWzWup6i5kfPf25X+ZGal/BQQE1jEQzsMWMDcpKSn+zs/L+kdpWUIM
XrN6CbCPIddCKOCAbbAekNt27thIczch46bGmv9iYmJTCLmPlZkZ3McA9jnh
eQHUDl+2ZN7fLZvX/O/saAa3h6idT0Dllo6O1j4GAuMEwLy0DDndJSXGofdj
QH0+qucTUH1pZmYMysdmhMKQAZIG/YA4DeomUB8bVH4y2lhZLjh14iDc3Ivn
yS+vQe0fUH8E1EcCtWNioiP+MpDefkbuW3PDwlBQQOCbnIz0UxC7rLToDynu
ArkHRIPafgIC/PC+HQcHRwUDpH4nB4DcCSqr/kHNcwBiASB/l5aWxh9i+ySg
/rukpMR3mJuEhAS6GSBlCq6+JbFAEFhP3gDSWUCcjCQuwsHB/tjY2PDVrJlT
fuNy16KFs/9Pm9IPdpOamgoonED9DGYK3UQKkOXi4toHDMsf6O3qI4f2gN0F
LLs+S0iIL6Ojm9CBHS8vzw9QmoflSVD7jgGR90FjLWwD6D4FIyP9pyC3gcZn
pKUk/0DdBWqfUNJ+ohbgkpCQOFlTU/EyJzv9AyMj41SgmPFAOwoNgOLPHFiX
ljOMwCkBAKMoRAQ=
    "], {{0, 0}, {40, 40}}, {0, 255},
    ColorFunction->RGBColor],
   Background->None,
   ImageSize->{40, 40},
   PlotRange->{{0, 40}, {0, 40}}]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHbuq8k/6uPoBOQ7lG184PjH1VrheZAz
iL9hztsHjgxB/BY/t7mD+AFvNR86bny3XWPyTj8Q/4Bw2kNHw9sVGj/TAkB8
A6tFDx0VeFweiOwKAfEXJNx76LhlKVPw4/xQsPkbpR45FnCwJrxcHQ42/3rY
I8d44cKTO9xjQXyFf5MeOc4/3nzy9LJEEH+CyvlHjpt+y5gt5E0Bm1/K/dhR
cZvoF6sJYPkFs90fO/Yv287OvCUBxBc41PzYMbjZdPlZUTC/4cX+x44LHN4E
cU6MA5tv+eex49PCjJRNX+LB5sdbPHFUU+w2OWObBuIztJU8cezOuXw59GMW
iF+wZsMTx5epnwPWe+eCzf/75olj04JXyy+EgfkNyppPHf8El+wu4CgC8T94
pj51LJoqdecBC5ifULDwqWP5drHzR74Wg80/ePepo9DFmZJnzoDlC55LPnM0
s+6LmHsXLP+AN+yZo0LzAj/fm2Xg8DaZ9Mzxpcx5sU8vwPwPLeeeOdqXuCzd
sa8EbP5qrueOU6SfbajIKwXxL1x0e+5YHGO3LlgfzHf40fTccVvONSPuYIj5
HvufO65q2jfnTR2YH5D/+7njh5kvP5magtUfmGr+wpFv8uYlQYZV4PDeU/zC
MTbVLvDzz1qw+TwbXjgKcM4ok/tU5wQAQF7llA==
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 2.1265776254725664`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {3,
  GraphicsBox[RasterBox[CompressedData["
1:eJzlmGlMVFcUx98wDMwGQy3MBjPMlGIQSgltQEZmQGhtSGmM1TapjUpKi2nU
RhDEBSSKJNYKxS5glNpiAjXRUluJsVCxslkE2VcBZbPFtB9YnSqLt+cM8wix
tc3Me69fepJ/bt7kzbm/d7dzztXH71wfz6coys8qR+r/Y87Ozp8olYrj1sfl
IKf/sHseaC3oJdAKUIC1f76Tk9MGaHNARK1WTUL7uVAoNOt03v1isTAOniWP
+RKzDQcM6wyGlWM5x478nrxr5yiySCSS3wQCgTk1JWnio6NZ5vbWG+RwZsb4
qZOfTVVX/Ui6O5tIxoF95pCQF7uUSuX7AgE/WyIRNbm5uTZZv5c1A4638vNy
5+8O95KRoVvk2tXLBHmabtYS/O2f1NZSR5b7PjsVHRVp5vF4xNXVtQJcOrDJ
BxZ26GD6+L+xPEnDgz2W1hgehvP/AstsaCaYp3u9PS128aE6228S2EOzMH4Z
4E/BMh/faDQU45zayzc00E3u9HeQnOwjc+CPgLQs8uF63pSUuGMS15+9jKi+
3jYStTpiWKFQ9IBPdxYZHaRSSfP2bVunmfChWpvriMkU/gv49GLI9DQoApQg
l3u0rzKE3s08lD6N82QvW2NDDXknbnO9p1wexpBNpdNpu6AlaftT73d1NM4x
HbfSi+eJ3ls7CD5DGbLJwX46XZA/19/bzoiJ1pnCgofeGk0N+NYxZLOYSqW6
lPvxUVbYfq69SlZHmC6AWzc22MC0Xp7q0drqK6zwfVGQh3GjlGIpbmi12uxL
pSWssOE3UgvnHWtxw8HBYYdM5jqDe40J2+2+DvJcgP+MlW8DW3xgSvR5oeQs
4/FDRow7cVve/jU4OKgA/EqZwsH4TSNfR1sDK3NM60Te8Xn0C/laOcUgdqjV
yoJdSR+wykYLc4yNG9+cfeXl6HYfH30y5Awx0GWsjYik7IfvOeGj1dx4nd43
BPLLcVvgYH6bszIP/MElH8bIM4WnLPs7MDBgwMbx83w3fssA5kRcMqKqKsuJ
j88z9bbAQb0Qk5+fO0XnvVwJYrplfvl8fowtfG5usg6TMbzfaFzVff5c0QRX
fFFREY+ohTVoa02HeZUeVKLVah4M3unihO9s8VePli17CuslgY18tPHgrPp0
394UMxdrsepaGfFwd6+wkw3Nz1OtuvftN1/PcLH2IPZNQB/BDPhkYrF4qLjo
y2mmdcfjwnOaWlh77zHgQ1NsTYhvYZOtvq6S3rfVDNnQBGvWRNczqX2XCuch
N+dDrIXHwLeIBb4UEBm43WnxD2Np+faerqbFPu3ZOwcz9o+AnxCK4V0MxLrN
cL4/wLsWqN0WYyadGwYFBc7ic/2NKpv4sg5n9ML/fJkOHpper0+KjDSdlsvd
RwUCxyv+/itGyi5/R2JfjbHcBVyvqbBpHPFceS02ppJi/45QCOK7uLgUUdZx
xFqb7hfrDPp3yEX/9kzavi1hXiqVPtTpNHEssy01vDshe/ckL45Z361W8vq6
tZb8k8fjYR1JwlaGzi2NPelpe+ZEIqHlHVg3uzlik0H/9ylrfo1zGx5uICKR
iI6lKLyj8gFN+/n5TpaXXSQajRddh+C5cowjNtrwfoxgfUz3CeNRB60BFLnk
PR6cIw30O46OjpiLVnLMRnl4eKzfnZI4lp6WushHPTlHl+Ff6Pdg7W7imk+j
0SQGBz9/TqFQFFr7fYP66z04K/YnpeuAPA==
    "], {{0, 0}, {40, 40}}, {0, 255},
    ColorFunction->RGBColor],
   Background->None,
   ImageSize->{40, 40},
   PlotRange->{{0, 40}, {0, 40}}]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOGp+0gj9ZenhBOQ7lG184Mj3rWF/MIsP
iL9hztsHjvM+F+2+9igAxA94q/nQsV9d9qloeRiIf0A47aHj5Fo/u7z/ESC+
gdWih44sLv13WguiQfwFCfceOmZoFE57ahILNn+j1CNHwdqg7/9fJoDNvx72
yDF2U/ezd79TQHyFf5MeOa6YWVby8VIGiD9B5fwjx+P9utc8+rPA5pdyP3Zc
EhZ0wNAnDWz+bPfHjqqtqUKO01JBfIFDzY8dYwV6wgyawfyGF/sfO+7P2HXD
xR5ivuWfx47MlU+Z4vPB/AnxFk8cZW1brX9454L4DG0lTxz/3Nms/cqtCMQv
WLPhiaNAcYDj543FYPP/vnniePJc5V2tiWB+g7LmU8dkk7JbGTcqQPwPnqlP
HY+se/GuNrAKxE8oWPjU0WxzWnkFUx3Y/IN3nzrOqPCxfK9VCzb/ueQzx3P3
WQNjrOtB/Ae8Yc8ct24r2Hwgqgkc3iaTnjn6yKo56O1rBJvfcu6ZYwrDQZYD
BWD1Cau5njt+Xz0l4OxJMP/CRbfnjhWTuHTiDMF8hx9Nzx1bde6vu7esGmy+
x/7njhFiWU5RLWB+QP7v546ql7OrMxLA7jkw1fyFY5v71Iivh8H2GewpfuF4
JcvxagRLC9h8ng0vHG+fZM69HNriBAAE2eRr
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 2.794856489081232*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {4,
  GraphicsBox[RasterBox[CompressedData["
1:eJztmH9Uk1UYx98x2BgD3gmMsbFB/BAyQAlpCO2IUiSnQlOyREWBAk04olCy
VE6hoksFRERRUPLISUtUkgrtl2igaEYQIfJD0UrNJLQUVKbdnmfurR0aCtOx
f3rO+Z67e3ff+37e+977PM993eJTpsSzKYp6XCtz6n9js9mRcnnA8mHDBF9i
1dQ8OiYDhXG5nNsV+3cT4LsF9WdNDQUmpWm6Zu6chIbNhfk36k7WkPbWRgLt
qDdNyGUjEjkWIMeitxbe/eWnVsJob9kHxHu451cmZEMj2WtX9TY1ntQw4bxh
eb6jmbS1NJC42Jhm6CMFRYLEQw3n5ua6PCwstDc4OOhq0rzEq6MD/MtemvRi
dVJSYn1xUcGd9EWpJCjoqSq5PPCyVOq8f6j5wDiwV3OgjLawsHgFShaIB3IQ
ix0XQ9tlc3Nz9RtzX++ZMX1aJ4/HKzIB44OMzeVyr+3auZ14erpfgLrLQ4wl
BBEzM7NeKL1AHo8CUCwSvTbc06MrdvaMdqjGUIaHienIl78+W+MbbG1trkDp
/AgQg3JzVJdaT9eTUSP91Hw+f4GB4wRmLE1vxz14+NABkpw0p416+Dlk+fv5
pJTu2Hqn40wTCR2ruMXhcKKg3cKAsR4DkW+OfKHxE9vfL+qG+viH5BuVkaE8
3dhwnEjE4huwXy5Bm6XO/7xBjDUB+Zqb6jR8xVsK1PCskw3k4goEtklWVlYF
GUuUPZ9UlBEPD7c9uh1cXWW4xy8MYkypi4vsN1wnyJeWOv8a+IQpBrCZCwR0
zYQJ4ddjZkarce6OH6tCX1gN/9Ggl0HJUVGTOhWK4M8HOqilpWUe8HX/fL5F
w/fdt9VEKBTWDoJLwGKxVsA4s2Qy58bao4eIbsxbn7e2i8+3agoJGdMJvvvi
poJ1NyNfiBjwXhE6OGA+RLJWvKMZD3+D/10zCL6FeI2jo1BdkJ/brcuGwucG
JnLgs3ISFjauMzIyIp0axPqDtauEIoHH456j7uUeKN8BXOoOmgd5Ved7quV3
mfnvqyNVB8mG/JwrwcHyjQMct6+xtKUZKJZ6cEx3gGc6yzwLvL//zBmqZGth
T3xczInQUIUK+j+tcx9jmquzs6R6zeosgvtJ35xh2749O8HPW7dAf7shYNIY
TfOfsbGx7oEc+S9984VcJdsK1UsWL2pVrVzWQdva3obL4ocADedgDfiOrh/q
a/WusZbm70lgYMCfQqH9VujrChoBmgjiGpkN1yT6avJx+Ud62U6fqiNeXp6/
cjiafTbUloJsfX0aI4ytiQlxFyCXes4EbJYQR/6AnEHvemMUFzsT44O9Cfjo
qVMnH8UzWX9sVV9XEkXImGUmYMO4F120ZUNvf2wnag+TiIjwLuiqMBaDj8+I
V319fXaD/wzRacY94QS+5MC24k16/UjpjuKbEOMPQr9plPH8Lg05fVvs7JmY
1xNtnLOGWF+C9cx3F+uNC8r0tN8lEkkW9LExEheai4/PE42pC5J7YG/eRn+P
TPBOMTfV5NH62DC3Gf2kf4URuRibMjHy+YvoH5h7Y35aX3es372AKt+7i0gk
TqWU8WMp+niib33dT6uyMpn8xtCzzkCNeLi73Tl39tSA2bCvtTWf4dNde8aY
Sz9Ya29DPntL9x0/SLnZKg0fTdN5UDrB/poFZ5VdRuATjB83thLPCMjH5El7
ykp7wB/fN15gHhwTE62m/s1lUYacG+9nFiEhclVQUGC9SOR4daSfbzfuTbyX
UpmmOYsw56X+hN/StGyhj5iNMfwGi2dSmbWVFb4vAnE+wdvbq0p7X7Isc2m/
fJWf7mP4/I3Ep2s0sDVByafu5Wz2sMYwPpDCjXnkTNuP/3BhLrMyK/NK0rzE
Bvwf8qoPh4APre/3G5adnV0lnLU7ZTLp9XW5q+9u3rSemTP8vuAE4mifyVTG
1jKECwQ28+Hc3wq/E4xxo78BEvI7/Q==
    "], {{0, 0}, {40, 40}}, {0, 255},
    ColorFunction->RGBColor],
   Background->None,
   ImageSize->{40, 40},
   PlotRange->{{0, 40}, {0, 40}}]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOFYLtBvOm2vpBOQ7lG184NgneiNRQNEG
xN8w5+0Dx9q9Ftanoh1A/IC3mg8dN5x3vsu1xRnEPyCc9tDRoi19pmq4G4hv
YLUIyHdYdqkg2RPEX5Bw76HjmbamfwWMYL7DRqlHjplLUqYrrfABm3897JFj
eltY4/W2QBBf4d+kR46nMuetf/Y8FMSfoHL+keMUQe+wfeujwOaXcj92DNjD
XXdXLgJs/mz3x44uT7QYDzwPB/EFDjU/dtw7+X7HzdNg+YYX+x87ng1KWPeo
D8xXsPzz2NGy88DdC+GRYPPjLZ447mpitj7zJRHEZ2greeK4pGVvu8qMNBC/
YM2GJ44MgYuqZRgyweb/ffPEccNmhhVaXFlg85U1nzqKrMt9UlNXAOJ/8Ex9
6ni2/c+R7pRCED+hYOFTxyyvYxXTsovA5h+8+9Tx1uGLmWu35YLNfy75zPH1
JP+GvWvyQPwHvGHPHK/WfHf7lgQ2L8Bk0jNH//m/b08LAev/0HLumWP/tydH
7kZCzF/N9dzROfrOXbltYP6Fi27PHV1dD8e5V4L5Dj+anjseO7LG4sb7fLD5
HvufOzacft5T5AQxP//3c8eiNRxHuPaC1R+Yav7CMUPQSyT/XSk4vPcUv3Dc
8olNPVKiEmw+z4YXjoe7uqR3L610AgCx4Ois
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 1.7624749651606726`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {5,
  GraphicsBox[RasterBox[CompressedData["
1:eJzVmGtsDFEUx+/O7PspW9XqKm0QlXrUJ0HrGYKE2CJEbFO7Sry1ql6JR8W7
XtUi2giaiPhEJB7RtKWpiqxGqdIqpQgfRDw+aHV3r3NmZ9bsqMSX7q1/cnLu
zszm/ubcO+eeexPd69LdPCEkSTQ1+e9kA7vEcdx78FGsYRTSgHWCUZnFMyUK
lw7idg08HTxoYMdST+YPaBeyhlJo7qiUkV9aXz6lZ0tP/jSZTAdZA8k0QKvV
loCnOdlr/NV3b0tjPFmr1dwR23Gs4GBsK0UGuiFnLX3V0iCfh5IhXzRYbwaI
AkNiwgDfm9ZndPWq5WFs58+d8ev1+m/YttksXvBRZrOxQrzvjgDfMKKIl9ls
fgi+DdvA2zFr1sxAVcUNmpo6NvSdl50vCYjtmAgwoqww1gGe55Vj61P8foT+
UV2t/NpHMBUJ5k49mKE7AIGvFvuLirJ3Xr1ymeZuWBtwLV7oJ3/OR3qq+Bg9
ffJ4V3NVnkO7I4/iUujBPg7s3+1/19ZM0V40P6b79uyiK1dk0dqaCvr2TRN9
3lgnsNhsNnq36hb1Pqj+g9NkMlzoBkZUktRHhmtRZ97G7O9FJ474du3cRhMS
+gtjjnz4TUnvILxHUz0tOVOkjPnobmJM5jmuHvwtsEnR0dH5RqOhSeyzxWq1
+pFHzidZnbeGxsb08Z0oLGgXn49kbuLABmG/f+OTbFNezldYj6ZEkE2uTI8n
4/3Rw/vpyxcNXfIVHi/4Ds9NYMRH7HZ7MxHn2fp1q3zK+Qj5XZqDfVjwxcbG
lIv9r1CpVEJOb2l+EsaYkjLiA1wfzoIPpNZoNC4SzEsqg053MWvpkva2189D
fPPmzsGczmLt7lJ2e6/DO7Zv/YaMFeXXKcQV800Say6Zkp3O2Q3Ih2NNfufB
qYy5QoqPd2wpLSkWxhfXFhLky2fNJdOE7PVr2nAdxDimpY2TGHuKTEOHJrU0
NjxUxrAnCGssgefpE6/AhzVFv7i4etZgMg00Go0d0vq3LMvdDuv1UdZQojAX
ZoLRLZtzOzzuDAqsrSR4DtBThPV0KLfwPOdlzKPUSCJw8UI9ZrFY9rEGUgj3
IvLc3Fe8jnFdyApKksPRF88gBDbY/98Gz4N3Qr0j1bdDWPJBzRDa90s2Y/q0
z3cqb+I5wCfgdLLkA2lh7lVB7RwoOLSX3r9XGapncN8yYnjyZxl7LwZ8KrVa
/Rj7h1h+LbtQGlYTYr0NcZT2+GjpEebDHKgl4ndSXHQkjA/rGlzz+jnihL2e
Xq93RZhPromp48Z8kurqmupyarVa5HvQNIZsKMf41LGvsJZZkun6iUw6nW43
eAPE7SrHcTdIMO+wUu/585yNebnZ0lmOXnGfJRv2nS87d4plyNKV8Px9AQmy
Jf7rn34BC2Nb9A==
    "], {{0, 0}, {40, 40}}, {0, 255},
    ColorFunction->RGBColor],
   Background->None,
   ImageSize->{40, 40},
   PlotRange->{{0, 40}, {0, 40}}]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHZt2yhxpNjdCch3KNv4wPHaQcvA9lov
EH/DnLcPHHfdfOoX2xUI4ge81XzoyHKZt3r9lXAQ/4Bw2kPHv99aWb8VR4H4
BlaLHjo+ddNyP3E4BsRfkHDvoeMr/95qUa0EsPkbpR45/s1/c/fpk2Sw+dfD
HjnKTSxq2/k5G8RX+DfpkaPW01mP/orngvgTVM4/cmzybi6fU50HNr+U+7Hj
hI3zRYJvFIDNn+3+2HHKPwnjAP98EF/gUPNjR79v8entwoUgfsOL/Y8dG4Uy
P67TLgKbb/nnsWPFB/65x4qLwebHWzxx3HOoTLXwUg2Iz9BW8sRx6ne3PTZV
jSB+wZoNTxzfHNW5PcmiFWz+3zdPHJ8Eub+/bA3mNyhrPnWUyHrM9+80mP/B
M/Wpo/v0Uxevv+kA8RMKFj51dLJnqo8w6Qabf/DuU8d/LuJLf1r2g81/LvnM
0UTrN2OSwUQQ/wFv2DPHWzuPCIl8nAQOb5NJzxzj2feuUTo/AWx+y7lnjpt4
VuZznOsDm7+a67ljfuuL1mNfwOZfuOj23PEOx9PfCovA5jv8aHruOLfmwDKv
V2D9Dzz2P3fs8tq57dfeXrD5+b+fO4b4r1Xxy+wBx+dU8xeO6vtEIwNPgs03
2FP8wpF/as5pxnVg/Rd4Nrxw/L1/XcStqROcAEVI7kg=
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 5.206658298158463*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {6,
  GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2BIAkYgNgNiNSibFoAJiDmgbBAt
A2WzQmkjBtxVKchN/6F4Mw3cZo5kPjLuwCI2C4g9gZgZST87mho2ajmMkZFx
D8hMTU31v/fuXPmfEB/zf+OGVf/Z2Fj/gcQ3rFvxf8b0Sf9v37r0//rVc//D
w4J/Q92QBDUiHosfhHFYJ8rMzHSWAREnBJ0nLCj4eMe2Df+fPLqFgh89uPH/
8cObGOIgN0LdMBPot1MwvwkI8P/z9HCDuZ0Pi12g8L4Glc/EIg9KU7C0C6Kd
Yf4FhRu6O/Dh9LSkXzC9p04chIufPX0E5nYnLPbzMGCGMyy9RyGJCQKxA4yP
LeyIwaD4Rg7fC+eOA92dDLMDW/zNA8nduXX5f39fJ0wdPxDfBbG9vTww0v/5
s8fIchsyvnLpNLq5T7G4DQT++/h4gvVcvXwGRU9Odjo4PR3cvwMsR6mbkDEo
bUDtuQfEU3G4jQHZPcuXzgeH/+FDu8FpgpruQcegOEayGz1e1YHYAIkvDFN7
49o5mroL2X1I6Q5efgPz9mIkd8OAJIhfVlqItWzAhU8c20/NMNQCum0WEv8i
kvtA5fZ/KSnJf8SUGQ/uXftvZWUBN9vIyIAkfyFjUPpGTmMtzXUwdiiS++D1
ICgvEGNuR3sTRr5+eP86WWFYW1OOrY5kx5ZXlJWV/uKyB1RWRYSHYDMLjGfP
mgJWd/H8CTBfU0P9v5+v9/8Z0yaC+f29HVjNDQ7yRzcLV1tmIkgeVG+Cwh2k
V0xM9B8O94Dqmkvo4lqaGmB34vJDe2sjhvv27t5KrPtA+WcqLrOh2ANNizSU
BrWzbmBRDyo7QOWFCLL4uTNH/y+YPxPuxu1b1//fv3cbTF4cl/uQgBELC8sy
LPYR0wYqZYDU0+jhAPLDdGTzrl05C3djbGwkTJyXCDtgQB/NfdQCEjAzz5w6
TEzewAdA4YCtbUEJgJcZ/X0db6FsEE1M3NINANM7qN1pB8RcA+2WUTAKRsEo
GAXEAwCwGZ4C
    "], {{0, 0}, {40, 40}}, {0, 255},
    ColorFunction->RGBColor],
   Background->None,
   ImageSize->{40, 40},
   PlotRange->{{0, 40}, {0, 40}}]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], 
     PointBox[{{2.8401408*^9, 5.697118807301721*^11}, {2.8716768*^9, 
      5.60148358206564*^11}, {2.9032128*^9, 4.899543440560434*^11}, {
      2.9348352*^9, 4.576050839536752*^11}, {2.9663712*^9, 
      4.0791335145689514`*^11}, {2.9979072*^9, 3.991662245416091*^11}, {
      3.0294432*^9, 3.9208952318958527`*^11}, {3.0610656*^9, 
      4.049406205883203*^11}, {3.0926016*^9, 2.709531602854175*^11}, {
      3.1241376*^9, 1.95907924077677*^11}, {3.1556736*^9, 
      2.597178361724186*^11}, {3.187296*^9, 3.066175749373683*^11}, {
      3.218832*^9, 3.4548832824979877`*^11}, {3.250368*^9, 
      4.3148797448197046`*^11}, {3.281904*^9, 5.902873738774519*^11}, {
      3.3135264*^9, 7.659680383768098*^11}}]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 2.*^11}, {2.2089888*^9, 2.*^11}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->
    NCache[{{2208988800, 3.3135264*^9}, {1.95907924077677*^11, 
      7.659680383768098*^11}}, {{2.2089888*^9, 3.3135264*^9}, {
     1.95907924077677*^11, 7.659680383768098*^11}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {7,
  GraphicsBox[RasterBox[CompressedData["
1:eJzdmHtQVFUYwA/7ELblIRCguwspqQmLoag5PRzGrEinx+Q/9UdOiKnVNFA8
MtDEaggTRHuYGIFOQUKshmCm02QBRoQpSog8fFt/2Eh/OBqQu/v1fXc529ld
RJvx3tv0zXxzz+Fc7vnt9zjnO2diWsaiNC1jbOqw6tj/Q4KCglJ1Ol0DNgE1
WBj6r/xE8NIcof248J6f8miS3IY6n/lyco1E+1Zotdrjer1+KfYfMxqNa/E5
R2HOR4mnqrICfj3fC309x2DF8qWXUlIe7snOSu+/7945ThrHeLjG2U2m8baw
sLC0qKiojdjXKMBYSvNWflYuMZ4+2QlnT3dJbdKuzsMwPXGaMzn5AXt52UcO
W20lvLepCF595eWhyIiIiwaDoYe5/CGXGFF3EmNOdsZFqzXucsvBA4Ocj9uV
nufPdoP491N9nTB7VtIAc9lWKxMf5UAIaoGfn9/J4bnInh6M3mqrrXIyz5i1
3mowzIFMcY78NXl/XjjXA/PmJf9F/cbv9l2X76uGnQ56B3PoBD4n3Wo2lCT6
/pTJkyApafqVrMx0Z8fRVrcP9+7ZBT/+cMDHp6JGWywSI9q9UQY+TUBAQDt9
v6S48LoMN9Lqz7dz+98hAyPF3p30/fz8vN9Hs9VouiR1cT9+4yEZ+LgYMRYv
f1K2Gc6dOfGv+XZUbXOEh4cvloHLH7leQrVhG+p3f3FTPLgOwqq816729XZI
/ZIN64bGjg1eLQMf02g0tH9JMbRvb90N2dpaGz32wpkzZ1yIjZ1Yg22DHHwo
U/hcmCf2ovUFzkVPPTFwqK0JaK0ZiZHGYmIszfg/d6OamLx1xO2M+dYI2yu2
jshGPk1MnDYUHW3OYPLtGaMJ2QPeXfe2j/0wf8Q9Y74KbCRUo8IGXBPF9YZY
f25rhoULHnFMmBBTrCYb6cIFKSPuHWaziWotir0AFfimYj471+avcnpzkf0K
C97kvr1LQaZI1Bmoz6CuRv9dPXPquAcb7cXsn7gzK8gWx24id03jx9l1Wm05
jukVZCNZSTy5r2fD/q/rYM0buVJ+Yg3v4DX0sfZWCAkJvjL8W5SUcaizIiLC
VyLfoLiWiO3dX9bQ+eM3pmw+kJ+otnT7tLf7qE+uEmfqc886AgMD1zNlzkJu
8ff3X4FnR4kxISF+QLQZr2Fqqj/l/LFKsqFkMK+cKC56B/bU2xy8n5ebY8ez
2WBoaOjTCrORSP7FutzN1/ZTE1jj49x8TB27cZHm1+lc8dfZccgdb03f7xf5
otWAQ7v9QfPjXiFxUJyJeVG65X2wmE10rl2iBh/KW0zwI9XN3rUK+Xt43KIC
XwjabpDmb6iv9bjPEHMYa4RL+M6DCrPRfZ/bdltLP5Bs573nktI9C+4lJUrC
Yex1iHwvvvA8tB9ukdq4Jjqam76BLZs3QdnHH0LLwW9h7tz7f8GxyQoiBjHX
3iHdYdTtqpbsR7ai/pgx+n6RH8/wR5g695SpnCErMx26u45wpmXMVacaVOIS
RbqfLC4qvEa1MtUCzMU4W2UuLoGokGCNdy5flmanNWVH1TbOeI/KbFyeZCPf
QafIMdnf1M1Cqg==
    "], {{0, 0}, {40, 40}}, {0, 255},
    ColorFunction->RGBColor],
   Background->None,
   ImageSize->{40, 40},
   PlotRange->{{0, 40}, {0, 40}}]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODbEBSi7nbRxAvIdyjY+cJwp0cTQ6eYA
4m+Y8/aBYydLk3jgZicQP+Ct5kNHOdvytW2SriD+AeG0h46yB8L3ZpxyA/EN
rBY9dHTt8lUssPUG8Rck3HvomLpsRm6wthfY/I1SjxxZTO/ta+31BZt/PeyR
45YX4U9P7goC8RX+TXrkGN3/N9UgJALEn6By/pHjTLH8/39N4sHml3I/djze
mdSzc3os2PzZ7o8dtZKCv17RiQHxBQ41P3YU3MKqtXdbFIjf8GL/Y8d1G/fY
vpaNBJtv+eex4xZlddepzWD5CfEWTxxXHdSM7HBJAPEZ2kqeOKbrhF9w/poM
4hes2fDE8f+aQ4cW2WeAzf/75omj25QKCY4aML9BWfOp48M+Zd4rZ3JA/A+e
qU8d+9gXMnKJ5IH4CQULnzr6X/Fg+6CfDzb/4N2njvW5ibq1TGD1Bc8lnznG
vJRvnO0HVv+AN+yZo7Pvg+1B9QXg8DaZ9Mxx6bfvTXdDC8Hmt5x75hiorhk5
3b8YbP5qrueOzuvnLfq1pwTEv3DR7bnj++YlPqWBpeDw/tH03PGM0ORlh/+B
5R947H/uaCCR8Sz9IZgfkP/7uWP+njtsF++WgeNzqvkLR44LfR3z3KrA4b2n
+IXjtdi6qmds9WDzeTa8cCzJmMOp/r/eCQDW398S
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 2.1987957539265283`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {8,
  GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFVADRQPwfiKUG2iFYwAQGiNtAeC0Z
+iOo6xwUoADE/62tLWHuA2E2IvUyIukBYWYquYkfZB4jI+M3EB0eHvz78cOb
/+tqK5HtAoWJERAnAHEFENtB3QMDzDC1vj6eIHMc0eTJBYIgM6sqS/9bWVn8
dHdz+fPk0a3/MHzrxgVkN6JjTagZVkBsjybnTaZ79IDYEoh9gVgLZh6ym7Dh
B/eu/b9+9dz/06cO/Qf64R8eN8MwqUBYQU6m1MTY4EFRYc6r6qqyPxYWZp9a
Wxq+EXIbNvzw/vX/9+5c+T95Ui/Y7YcO7kJ2GzcJ7rIBpqsuYWGh17NnTvnx
6MENkt1CDL5/9+p/dTVVUvNFIUh9YkLsvwvnjtPEXcg4OSkO5r67DISbo/Eg
tTNnTKa5u5AxMCxgblTG4S5Qnp4HUrN29VK6ug2EQeUSA/7yjw0mD0oT9HYf
CJ86eQhfPlYCic+aSd94RcZ3b19Bdp8FmvsiQeLZWWngMmAg3GdmZoLsPpR8
AixL9oDEQX4YCLft3LERvZxmQnYfMzPz0ZDgALqFHSg/HNy/A0UMzX3o5cz/
zIyUP/Rw2+2bF/8rKyv9BdlpZ2v9B+RWUJ48e/rI/5iYCJj7BNDcFwYSv33r
El3Cb+nief95eXkvs7GxHUtKjHsNijeQO+fMnoochuxI7ksHiZ0/e4wu7ps7
Z9ovaWnpOKCdpgzgdlDJO1C9DJLbvnU9shtZkeMY6Jd/tI5bCQnxf8D8CIpf
WF3BCcT/+no7wGounj+Bq6wOgolfvniSZLtBaQjUJgGxQWGxZvWS/zHREf8D
Anz/Hjm0B1Rn/oSa/wstXEDAAySXl5PxA6QWqm41A2pb1QDmPlBaQLYb1IY7
fnTf/w3rVgDtmfQxIz3lUV5e5vnExNiToSGBR3y8PPZ7errt8PLy2OHi4ngK
OS8Cw+oaiAamtxkMkHoAF5Di4OCoYkDNxyFoauByoDJpzuxpnzPSki+4ujqv
t7GxapOQEAWFMaidqgPEogyQNj47mhmgODFBixuih8lYWVmvdbQ3YavruJHd
Z2Cg1wykHYBYglizqQCYubm518nLyf7j4eHZh0UelC5YGDDTBz0BLysz8xEG
SL4ZBaNgFIwCmgIAaC0IUA==
    "], {{0, 0}, {40, 40}}, {0, 255},
    ColorFunction->RGBColor],
   Background->None,
   ImageSize->{40, 40},
   PlotRange->{{0, 40}, {0, 40}}]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODIwOETeuJLrBOQ7lG0E8R/83mNcAOJv
mPMWzG/8caUQxA94q/kQyFcQef6uGMQ/IJz20NG4WK/RdWEpiG9gtQgo35Aq
fn9hOYi/IOHeQ8ezMhOPs4dVgc3fKPXI8eyTXN1b/rVg86+HPXI0Vj/fxjex
AcRX+DfpkSNDS7laQ3MTiD9B5TxQvn1eRpVqC9j8Uu7HjsbcF2WcZrSBzZ/t
/tiR4c2cWZn17SC+wKHmx45py95aLGvvBPEbXux/7LjuwqGNGqk9YPMt/wDV
M8yYebm8D2x+vMUTID/k41zpCSA+Q1sJiG/CoCM9EcQvWLMBxN9zXT5nEtj8
v29A/COJv05PBpuvrPkUyJ9QeP7jFBD/g2cqiL+lqHrRVBA/oWAhiB/whvP+
NLD5B++C+DmXdrPNAJv/XPIZkP8noa99Joj/gDcMxN+zm2fbLHB4m0wC8WM6
TWzngM1vOQfib7llzzIPbP5qrudAfodu1cL5IP6Fi24gfsvyBYcXgMP7RxOI
/+Ce2OGFYPM99oP4eQ+/BC8Cm5//Gyy/UegzmH9gqvkLIP/QgqA7i8HhvacY
xC9Q6rVbCjafZwOIP0dQf8UyJwCKW9Ko
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 1.24558*^13}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}}, 5]], "Output",
 ImageSize->{442, 184},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->245022803]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\
\:0430\:0442\:044c \:0437\:0430\:043a\:043b\:0430\:0434\:043a\:0438 \:0441\
\:0432\:0435\:0440\:0445\:0443, \:0442\:0440\:0435\:0431\:0443\:044e\:0442\
\:0441\:044f \:0432\:0435\:0441\:044c\:043c\:0430 \:043a\:043e\:0440\:043e\
\:0442\:043a\:0438\:0435 \:043d\:0430\:0434\:043f\:0438\:0441\:0438. \:041c\
\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043e\:043f\:0446\:0438\:0435\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlPlacement"],"paclet:ref/ControlPlacement"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\
\:044f \:0437\:0430\:043a\:043b\:0430\:0434\:043e\:043a \:0441 \:043b\:044e\
\:0431\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\:044b \:043f\:0430\
\:043d\:0435\:043b\:0438."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Rasterize", "[", 
          RowBox[{
           RowBox[{"Show", "[", 
            RowBox[{
             RowBox[{"CountryData", "[", 
              RowBox[{"#", ",", "\"\<Shape\>\""}], "]"}], ",", 
             RowBox[{"ImageSize", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"40", ",", "40"}], "}"}]}]}], "]"}], ",", 
           RowBox[{"Background", "\[Rule]", "None"}]}], "]"}], ",", "#"}], 
        "}"}], "]"}], "\[Rule]", 
      RowBox[{"DateListPlot", "[", 
       RowBox[{"CountryData", "[", 
        RowBox[{"#", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "\"\<GDP\>\"", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1970", ",", "2005"}], "}"}]}], "}"}]}], "]"}], "]"}]}], 
     "&"}], "/@", 
    RowBox[{"CountryData", "[", "\"\<GroupOf8\>\"", "]"}]}], ",", " ", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellLabel->"In[14]:="],

Cell[BoxData[
 TabViewBox[{{1,
  InterpretationBox[
   RowBox[{
    GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCoY94ADiaCAWHmiHYAGg7HgPiP+zsbHtAtKM
A+wedAByj5W9ve07IP0fiE8BMdPAOgkF8HNycNybO3va/wvnjv8XEhT8JSYm
lsJA/3AE2acDxIFAPB2IlZiYmPYD6f+OjvZ/nzy69R+E9+7eCgrD/8zMzM1A
mpsK9goAsRY7O7ubno5OkZ6O9nx3d5eFXp5uG7093ff5eHns9/Jy38PKyvqN
ARJ/cFxSnP/z0oUT/2Fug+Erl07/9/f3+QlVpwvE7FC2OwPhcJ0BxK6KinLJ
Tg62C8NCg07X1VY8WDh/1u9dOzf9P7h/x//Ll079v33rEty+h/ev/79x7RyY
fefWZTD9+OFNDHch43t3roD9wMjIuBTNXxw43MWErG7likX/z54+gtcOYvH1
q+dQ+I8e3Pjv5ur8H81dyBgbCIXJe3q6EfQ/sXj92uVwew8d2AkXT0qMI9V9
l2Dy6P4lF4PSAbK9yGkChNHc5EvAfc4weVB6osRd166c/Z+dlfZfSUkRbn9i
QiyKGlD8gNIQkps4sYSjAJL7HGDi5Ljp9KlDYL0a6mr/kO1gZmacB6IT4mOw
6gOFBZ54Rg7L3SD+4kVzyHJfaGgQzLy/QKyJFjdTQHJnTh3GqR+H20KRzACV
O/9VVJT/3797lSS3nT97DFbmdmFJN6Ay+L+hgf4/bHpBeQYkv2jhbGR3uTFg
1oHyhPyIC4PKW6i5QmhmwspdsDpY2QjDu3dtxhZmKVj8CANk5wkk89mQzBMF
ibm6OmHE4YL5M7G5zQmP2/pBasgp90B6kOxIB7ajfKFmmoPEdmzb8N/MzARX
GsNVXyCDBJDayMjQH6B6h1T33bpxAZfdh9H4oDo3E8reygBpGxIDfjGQWO4h
qz1+dB+47MXhRmLrB3zAQlxc7P3Vy2cIumvJ4rlwe2RkpFHKOl9fL2Q3FFHR
fQx8fHwZbS0NL0B1NzZ3gcRJCB8QnoVDPJgc9wEBq5yczIr5c2f8wVZ+NDZU
k+q+dzjEJ5DpPhAQdna033fuzFGUeMSGMzNSSHUvDMtQ4D4QcJUQE/tCpt34
MBsDlQAXF8dkbm7O7Whmgus+NDvXEOEub2q5iwDIIcItMJxKJzehgyNEum+g
AEofBQ8eDADsFmCbarC6DwYGu/vUGQa3+0AA1N4dzO4DAVD/oA6ItQbaIaNg
aAEAlA+BgQ==
      "], {{0, 0}, {40, 40}}, {0, 255},
      ColorFunction->RGBColor],
     Background->None,
     ImageSize->{40, 40},
     PlotRange->{{0, 40}, {0, 40}}], "\[InvisibleSpace]", "\<\"Canada\"\>"}],
   Row[{
     Graphics[
      Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCoY94ADiaCAWHmiHYAGg7HgPiP+zsbHtAtKM
A+wedAByj5W9ve07IP0fiE8BMdPAOgkF8HNycNybO3va/wvnjv8XEhT8JSYm
lsJA/3AE2acDxIFAPB2IlZiYmPYD6f+OjvZ/nzy69R+E9+7eCgrD/8zMzM1A
mpsK9goAsRY7O7ubno5OkZ6O9nx3d5eFXp5uG7093ff5eHns9/Jy38PKyvqN
ARJ/cFxSnP/z0oUT/2Fug+Erl07/9/f3+QlVpwvE7FC2OwPhcJ0BxK6KinLJ
Tg62C8NCg07X1VY8WDh/1u9dOzf9P7h/x//Ll079v33rEty+h/ev/79x7RyY
fefWZTD9+OFNDHch43t3roD9wMjIuBTNXxw43MWErG7likX/z54+gtcOYvH1
q+dQ+I8e3Pjv5ur8H81dyBgbCIXJe3q6EfQ/sXj92uVwew8d2AkXT0qMI9V9
l2Dy6P4lF4PSAbK9yGkChNHc5EvAfc4weVB6osRd166c/Z+dlfZfSUkRbn9i
QiyKGlD8gNIQkps4sYSjAJL7HGDi5Ljp9KlDYL0a6mr/kO1gZmacB6IT4mOw
6gOFBZ54Rg7L3SD+4kVzyHJfaGgQzLy/QKyJFjdTQHJnTh3GqR+H20KRzACV
O/9VVJT/3797lSS3nT97DFbmdmFJN6Ay+L+hgf4/bHpBeQYkv2jhbGR3uTFg
1oHyhPyIC4PKW6i5QmhmwspdsDpY2QjDu3dtxhZmKVj8CANk5wkk89mQzBMF
ibm6OmHE4YL5M7G5zQmP2/pBasgp90B6kOxIB7ajfKFmmoPEdmzb8N/MzARX
GsNVXyCDBJDayMjQH6B6h1T33bpxAZfdh9H4oDo3E8reygBpGxIDfjGQWO4h
qz1+dB+47MXhRmLrB3zAQlxc7P3Vy2cIumvJ4rlwe2RkpFHKOl9fL2Q3FFHR
fQx8fHwZbS0NL0B1NzZ3gcRJCB8QnoVDPJgc9wEBq5yczIr5c2f8wVZ+NDZU
k+q+dzjEJ5DpPhAQdna033fuzFGUeMSGMzNSSHUvDMtQ4D4QcJUQE/tCpt34
MBsDlQAXF8dkbm7O7Whmgus+NDvXEOEub2q5iwDIIcItMJxKJzehgyNEum+g
AEofBQ8eDADsFmCbarC6DwYGu/vUGQa3+0AA1N4dzO4DAVD/oA6ItQbaIaNg
aAEAlA+BgQ==
       "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
      Background -> None, ImageSize -> {40, 40}, 
      PlotRange -> {{0, 40}, {0, 40}}], "Canada"}]]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOBq5Hd7w/YKxE5DvULbxgaPlQpH6qwlm
IP6GOW8fON579DKfq9YSxA94q/nQ8cH5wPaEubYg/gHhtIeObAIWaxxEnEB8
A6tFDx17z/JVMU53BvEXJNx76Ng+bfJTPy93sPkbpR452pzuMDhwC8zfcD3s
kWPIvZaNJxZ6gPgK/yY9ctxbfVx5aro3iD9B5fwjx6gf7re2PvQDm1/K/dhx
ya227UaugWDzZ7s/dhS7uetw+nowX+BQ82PH8tW65/3VgkH8hhf7HzuevGe8
VPUtmK9g+eex40RWxfOhmSFg8+MtnjgG3E5QnKwWCuIztJU8cZz4ILzygE4E
iF+wZsMTx2e1Z+b97o0Bm//3zRNHqe26Jka348HmK2s+dZzgk5ajvi0BxP/g
mfrU8aemm7aBciKIn1Cw8Kmj9GTf9S9ngOUZDt596tih+fL2IRUwv+C55DPH
H6ZtNaG6YP4D3rBnjkyKc6/ueQvmB5hMeubYxzlt+qtpYPM+tJx75shg0qjx
2TkJbP5qrueOs21u1X9YCZa/cNHtueNSu+ANVz6D5R1+ND13/BVx8Lb46RSw
+R77nzuWxZiK6rSC+QH5v4HqN+88XSOSCo7PqeYvHMUW/68Rf5ABDu89xS8c
BU+I5nrn5oDN59nwwvGzUrC1UkWBEwCcfuKn
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 1.1317597770741843`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {2,
  InterpretationBox[
   RowBox[{
    GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwDMEsZmbma0CadaAdgg6A7moAUv+hOHJgXYMV
/Ofm5vqfnBT3Hsg2pYJ5jJycnNK6ujrLdXW114mJiBzh5GTLp8R9CxfMAuGf
kpISXSTqFWdnZ3cUFhaOkpKSagPy7RigcbF08bz/+/Zs+5+bm/mfkZHxF1CM
iVz3LV405/+yJfP/KygopBOhHmSPPgcH+1VZWZk3TY21r0D6a2rKvwYE+D6f
NWPy/7u3r/x/8ugWGO/etfm/oaH+ajzmsQGxEC5JHh6eNJAbgXZ9BdJ6BNwG
MuswSP3KFYv+3751Ce4OXPjh/ev/U1MT7wHT0FqgPk4gBhW3ukAcw4BI9zAs
isNeG6i8HAH3FYHUHdi3/R8hdyHj+3ev/vf0cP2N7h5NDfUfJ47tB8urqqr8
Z2FheQYUF8BhNz8Bt4GBqKhQwpLFc76T4j5YOE6c0P27p7vt/51bl/8/uHft
/6MHN1DUlJcVfWZjY3sDtIadGLfgAFJFRbmXSXUfMfjenSv/geXdX6Ad7hS4
j8nf3+fg44c3qe6+1SsWfVNUlAOVc/8pcB8DHx/vi9OnDlHVbYcO7gKVw6C4
lQFZQYHzeED+09PT+R0U6Pfr1o0LVHEfqKyEhps6JWEHAqqqynHdXa1g8y5d
OEGx20BpBWQWJyfHBSDNQan7gMCcAVpGgPIlpe67evnM/+Ag/y9ycrIXgWYK
UsF980FuW792+S9qpb9rV87+V1JSeAE014pCt4HqgP96ujp/QGUYpe6ClYF+
vt5/gHV5GuVBBwZuIDfevH6eIrddv3oOnEb27t7639vL47eoqGgLA2VlMwM/
P+80NjbWH12dLT/Ry39ysIK8HKje/29ibPSKgfK8C6qfqZJnYbihrvIzsL04
i4mJKRVoNiMFbhMAmnN12dL5VHMbCIPKT2tri3NA86UpDDt5BmiZQo14RcbA
NuM/YDvvEQMk75EKQO3RGgZIe+h7b0/7X2q6DVa2sLKy/gW2r7YyEF8+g+pB
SQak9trWzWup6i5kfPf25X+ZGal/BQQE1jEQzsMWMDcpKSn+zs/L+kdpWUIM
XrN6CbCPIddCKOCAbbAekNt27thIczch46bGmv9iYmJTCLmPlZkZ3McA9jnh
eQHUDl+2ZN7fLZvX/O/saAa3h6idT0Dllo6O1j4GAuMEwLy0DDndJSXGofdj
QH0+qucTUH1pZmYMysdmhMKQAZIG/YA4DeomUB8bVH4y2lhZLjh14iDc3Ivn
yS+vQe0fUH8E1EcCtWNioiP+MpDefkbuW3PDwlBQQOCbnIz0UxC7rLToDynu
ArkHRIPafgIC/PC+HQcHRwUDpH4nB4DcCSqr/kHNcwBiASB/l5aWxh9i+ySg
/rukpMR3mJuEhAS6GSBlCq6+JbFAEFhP3gDSWUCcjCQuwsHB/tjY2PDVrJlT
fuNy16KFs/9Pm9IPdpOamgoonED9DGYK3UQKkOXi4toHDMsf6O3qI4f2gN0F
LLs+S0iIL6Ojm9CBHS8vzw9QmoflSVD7jgGR90FjLWwD6D4FIyP9pyC3gcZn
pKUk/0DdBWqfUNJ+ohbgkpCQOFlTU/EyJzv9AyMj41SgmPFAOwoNgOLPHFiX
ljOMwCkBAKMoRAQ=
      "], {{0, 0}, {40, 40}}, {0, 255},
      ColorFunction->RGBColor],
     Background->None,
     ImageSize->{40, 40},
     PlotRange->{{0, 40}, {0, 40}}], "\[InvisibleSpace]", "\<\"France\"\>"}],
   Row[{
     Graphics[
      Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwDMEsZmbma0CadaAdgg6A7moAUv+hOHJgXYMV
/Ofm5vqfnBT3Hsg2pYJ5jJycnNK6ujrLdXW114mJiBzh5GTLp8R9CxfMAuGf
kpISXSTqFWdnZ3cUFhaOkpKSagPy7RigcbF08bz/+/Zs+5+bm/mfkZHxF1CM
iVz3LV405/+yJfP/KygopBOhHmSPPgcH+1VZWZk3TY21r0D6a2rKvwYE+D6f
NWPy/7u3r/x/8ugWGO/etfm/oaH+ajzmsQGxEC5JHh6eNJAbgXZ9BdJ6BNwG
MuswSP3KFYv+3751Ce4OXPjh/ev/U1MT7wHT0FqgPk4gBhW3ukAcw4BI9zAs
isNeG6i8HAH3FYHUHdi3/R8hdyHj+3ev/vf0cP2N7h5NDfUfJ47tB8urqqr8
Z2FheQYUF8BhNz8Bt4GBqKhQwpLFc76T4j5YOE6c0P27p7vt/51bl/8/uHft
/6MHN1DUlJcVfWZjY3sDtIadGLfgAFJFRbmXSXUfMfjenSv/geXdX6Ad7hS4
j8nf3+fg44c3qe6+1SsWfVNUlAOVc/8pcB8DHx/vi9OnDlHVbYcO7gKVw6C4
lQFZQYHzeED+09PT+R0U6Pfr1o0LVHEfqKyEhps6JWEHAqqqynHdXa1g8y5d
OEGx20BpBWQWJyfHBSDNQan7gMCcAVpGgPIlpe67evnM/+Ag/y9ycrIXgWYK
UsF980FuW792+S9qpb9rV87+V1JSeAE014pCt4HqgP96ujp/QGUYpe6ClYF+
vt5/gHV5GuVBBwZuIDfevH6eIrddv3oOnEb27t7639vL47eoqGgLA2VlMwM/
P+80NjbWH12dLT/Ry39ysIK8HKje/29ibPSKgfK8C6qfqZJnYbihrvIzsL04
i4mJKRVoNiMFbhMAmnN12dL5VHMbCIPKT2tri3NA86UpDDt5BmiZQo14RcbA
NuM/YDvvEQMk75EKQO3RGgZIe+h7b0/7X2q6DVa2sLKy/gW2r7YyEF8+g+pB
SQak9trWzWup6i5kfPf25X+ZGal/BQQE1jEQzsMWMDcpKSn+zs/L+kdpWUIM
XrN6CbCPIddCKOCAbbAekNt27thIczch46bGmv9iYmJTCLmPlZkZ3McA9jnh
eQHUDl+2ZN7fLZvX/O/saAa3h6idT0Dllo6O1j4GAuMEwLy0DDndJSXGofdj
QH0+qucTUH1pZmYMysdmhMKQAZIG/YA4DeomUB8bVH4y2lhZLjh14iDc3Ivn
yS+vQe0fUH8E1EcCtWNioiP+MpDefkbuW3PDwlBQQOCbnIz0UxC7rLToDynu
ArkHRIPafgIC/PC+HQcHRwUDpH4nB4DcCSqr/kHNcwBiASB/l5aWxh9i+ySg
/rukpMR3mJuEhAS6GSBlCq6+JbFAEFhP3gDSWUCcjCQuwsHB/tjY2PDVrJlT
fuNy16KFs/9Pm9IPdpOamgoonED9DGYK3UQKkOXi4toHDMsf6O3qI4f2gN0F
LLs+S0iIL6Ojm9CBHS8vzw9QmoflSVD7jgGR90FjLWwD6D4FIyP9pyC3gcZn
pKUk/0DdBWqfUNJ+ohbgkpCQOFlTU/EyJzv9AyMj41SgmPFAOwoNgOLPHFiX
ljOMwCkBAKMoRAQ=
       "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
      Background -> None, ImageSize -> {40, 40}, 
      PlotRange -> {{0, 40}, {0, 40}}], "France"}]]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHbuq8k/6uPoBOQ7lG184PjH1VrheZAz
iL9hztsHjgxB/BY/t7mD+AFvNR86bny3XWPyTj8Q/4Bw2kNHw9sVGj/TAkB8
A6tFDx0VeFweiOwKAfEXJNx76LhlKVPw4/xQsPkbpR45FnCwJrxcHQ42/3rY
I8d44cKTO9xjQXyFf5MeOc4/3nzy9LJEEH+CyvlHjpt+y5gt5E0Bm1/K/dhR
cZvoF6sJYPkFs90fO/Yv287OvCUBxBc41PzYMbjZdPlZUTC/4cX+x44LHN4E
cU6MA5tv+eex49PCjJRNX+LB5sdbPHFUU+w2OWObBuIztJU8cezOuXw59GMW
iF+wZsMTx5epnwPWe+eCzf/75olj04JXyy+EgfkNyppPHf8El+wu4CgC8T94
pj51LJoqdecBC5ifULDwqWP5drHzR74Wg80/ePepo9DFmZJnzoDlC55LPnM0
s+6LmHsXLP+AN+yZo0LzAj/fm2Xg8DaZ9Mzxpcx5sU8vwPwPLeeeOdqXuCzd
sa8EbP5qrueOU6SfbajIKwXxL1x0e+5YHGO3LlgfzHf40fTccVvONSPuYIj5
HvufO65q2jfnTR2YH5D/+7njh5kvP5magtUfmGr+wpFv8uYlQYZV4PDeU/zC
MTbVLvDzz1qw+TwbXjgKcM4ok/tU5wQAQF7llA==
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 2.1265776254725664`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {3,
  InterpretationBox[
   RowBox[{
    GraphicsBox[RasterBox[CompressedData["
1:eJzlmGlMVFcUx98wDMwGQy3MBjPMlGIQSgltQEZmQGhtSGmM1TapjUpKi2nU
RhDEBSSKJNYKxS5glNpiAjXRUluJsVCxslkE2VcBZbPFtB9YnSqLt+cM8wix
tc3Me69fepJ/bt7kzbm/d7dzztXH71wfz6coys8qR+r/Y87Ozp8olYrj1sfl
IKf/sHseaC3oJdAKUIC1f76Tk9MGaHNARK1WTUL7uVAoNOt03v1isTAOniWP
+RKzDQcM6wyGlWM5x478nrxr5yiySCSS3wQCgTk1JWnio6NZ5vbWG+RwZsb4
qZOfTVVX/Ui6O5tIxoF95pCQF7uUSuX7AgE/WyIRNbm5uTZZv5c1A4638vNy
5+8O95KRoVvk2tXLBHmabtYS/O2f1NZSR5b7PjsVHRVp5vF4xNXVtQJcOrDJ
BxZ26GD6+L+xPEnDgz2W1hgehvP/AstsaCaYp3u9PS128aE6228S2EOzMH4Z
4E/BMh/faDQU45zayzc00E3u9HeQnOwjc+CPgLQs8uF63pSUuGMS15+9jKi+
3jYStTpiWKFQ9IBPdxYZHaRSSfP2bVunmfChWpvriMkU/gv49GLI9DQoApQg
l3u0rzKE3s08lD6N82QvW2NDDXknbnO9p1wexpBNpdNpu6AlaftT73d1NM4x
HbfSi+eJ3ls7CD5DGbLJwX46XZA/19/bzoiJ1pnCgofeGk0N+NYxZLOYSqW6
lPvxUVbYfq69SlZHmC6AWzc22MC0Xp7q0drqK6zwfVGQh3GjlGIpbmi12uxL
pSWssOE3UgvnHWtxw8HBYYdM5jqDe40J2+2+DvJcgP+MlW8DW3xgSvR5oeQs
4/FDRow7cVve/jU4OKgA/EqZwsH4TSNfR1sDK3NM60Te8Xn0C/laOcUgdqjV
yoJdSR+wykYLc4yNG9+cfeXl6HYfH30y5Awx0GWsjYik7IfvOeGj1dx4nd43
BPLLcVvgYH6bszIP/MElH8bIM4WnLPs7MDBgwMbx83w3fssA5kRcMqKqKsuJ
j88z9bbAQb0Qk5+fO0XnvVwJYrplfvl8fowtfG5usg6TMbzfaFzVff5c0QRX
fFFREY+ohTVoa02HeZUeVKLVah4M3unihO9s8VePli17CuslgY18tPHgrPp0
394UMxdrsepaGfFwd6+wkw3Nz1OtuvftN1/PcLH2IPZNQB/BDPhkYrF4qLjo
y2mmdcfjwnOaWlh77zHgQ1NsTYhvYZOtvq6S3rfVDNnQBGvWRNczqX2XCuch
N+dDrIXHwLeIBb4UEBm43WnxD2Np+faerqbFPu3ZOwcz9o+AnxCK4V0MxLrN
cL4/wLsWqN0WYyadGwYFBc7ic/2NKpv4sg5n9ML/fJkOHpper0+KjDSdlsvd
RwUCxyv+/itGyi5/R2JfjbHcBVyvqbBpHPFceS02ppJi/45QCOK7uLgUUdZx
xFqb7hfrDPp3yEX/9kzavi1hXiqVPtTpNHEssy01vDshe/ckL45Z361W8vq6
tZb8k8fjYR1JwlaGzi2NPelpe+ZEIqHlHVg3uzlik0H/9ylrfo1zGx5uICKR
iI6lKLyj8gFN+/n5TpaXXSQajRddh+C5cowjNtrwfoxgfUz3CeNRB60BFLnk
PR6cIw30O46OjpiLVnLMRnl4eKzfnZI4lp6WushHPTlHl+Ff6Pdg7W7imk+j
0SQGBz9/TqFQFFr7fYP66z04K/YnpeuAPA==
      "], {{0, 0}, {40, 40}}, {0, 255},
      ColorFunction->RGBColor],
     Background->None,
     ImageSize->{40, 40},
     PlotRange->{{0, 40}, {0, 40}}], "\[InvisibleSpace]", "\<\"Germany\"\>"}],
   Row[{
     Graphics[
      Raster[CompressedData["
1:eJzlmGlMVFcUx98wDMwGQy3MBjPMlGIQSgltQEZmQGhtSGmM1TapjUpKi2nU
RhDEBSSKJNYKxS5glNpiAjXRUluJsVCxslkE2VcBZbPFtB9YnSqLt+cM8wix
tc3Me69fepJ/bt7kzbm/d7dzztXH71wfz6coys8qR+r/Y87Ozp8olYrj1sfl
IKf/sHseaC3oJdAKUIC1f76Tk9MGaHNARK1WTUL7uVAoNOt03v1isTAOniWP
+RKzDQcM6wyGlWM5x478nrxr5yiySCSS3wQCgTk1JWnio6NZ5vbWG+RwZsb4
qZOfTVVX/Ui6O5tIxoF95pCQF7uUSuX7AgE/WyIRNbm5uTZZv5c1A4638vNy
5+8O95KRoVvk2tXLBHmabtYS/O2f1NZSR5b7PjsVHRVp5vF4xNXVtQJcOrDJ
BxZ26GD6+L+xPEnDgz2W1hgehvP/AstsaCaYp3u9PS128aE6228S2EOzMH4Z
4E/BMh/faDQU45zayzc00E3u9HeQnOwjc+CPgLQs8uF63pSUuGMS15+9jKi+
3jYStTpiWKFQ9IBPdxYZHaRSSfP2bVunmfChWpvriMkU/gv49GLI9DQoApQg
l3u0rzKE3s08lD6N82QvW2NDDXknbnO9p1wexpBNpdNpu6AlaftT73d1NM4x
HbfSi+eJ3ls7CD5DGbLJwX46XZA/19/bzoiJ1pnCgofeGk0N+NYxZLOYSqW6
lPvxUVbYfq69SlZHmC6AWzc22MC0Xp7q0drqK6zwfVGQh3GjlGIpbmi12uxL
pSWssOE3UgvnHWtxw8HBYYdM5jqDe40J2+2+DvJcgP+MlW8DW3xgSvR5oeQs
4/FDRow7cVve/jU4OKgA/EqZwsH4TSNfR1sDK3NM60Te8Xn0C/laOcUgdqjV
yoJdSR+wykYLc4yNG9+cfeXl6HYfH30y5Awx0GWsjYik7IfvOeGj1dx4nd43
BPLLcVvgYH6bszIP/MElH8bIM4WnLPs7MDBgwMbx83w3fssA5kRcMqKqKsuJ
j88z9bbAQb0Qk5+fO0XnvVwJYrplfvl8fowtfG5usg6TMbzfaFzVff5c0QRX
fFFREY+ohTVoa02HeZUeVKLVah4M3unihO9s8VePli17CuslgY18tPHgrPp0
394UMxdrsepaGfFwd6+wkw3Nz1OtuvftN1/PcLH2IPZNQB/BDPhkYrF4qLjo
y2mmdcfjwnOaWlh77zHgQ1NsTYhvYZOtvq6S3rfVDNnQBGvWRNczqX2XCuch
N+dDrIXHwLeIBb4UEBm43WnxD2Np+faerqbFPu3ZOwcz9o+AnxCK4V0MxLrN
cL4/wLsWqN0WYyadGwYFBc7ic/2NKpv4sg5n9ML/fJkOHpper0+KjDSdlsvd
RwUCxyv+/itGyi5/R2JfjbHcBVyvqbBpHPFceS02ppJi/45QCOK7uLgUUdZx
xFqb7hfrDPp3yEX/9kzavi1hXiqVPtTpNHEssy01vDshe/ckL45Z361W8vq6
tZb8k8fjYR1JwlaGzi2NPelpe+ZEIqHlHVg3uzlik0H/9ylrfo1zGx5uICKR
iI6lKLyj8gFN+/n5TpaXXSQajRddh+C5cowjNtrwfoxgfUz3CeNRB60BFLnk
PR6cIw30O46OjpiLVnLMRnl4eKzfnZI4lp6WushHPTlHl+Ff6Pdg7W7imk+j
0SQGBz9/TqFQFFr7fYP66z04K/YnpeuAPA==
       "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
      Background -> None, ImageSize -> {40, 40}, 
      PlotRange -> {{0, 40}, {0, 40}}], "Germany"}]]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOGp+0gj9ZenhBOQ7lG184Mj3rWF/MIsP
iL9hztsHjvM+F+2+9igAxA94q/nQsV9d9qloeRiIf0A47aHj5Fo/u7z/ESC+
gdWih44sLv13WguiQfwFCfceOmZoFE57ahILNn+j1CNHwdqg7/9fJoDNvx72
yDF2U/ezd79TQHyFf5MeOa6YWVby8VIGiD9B5fwjx+P9utc8+rPA5pdyP3Zc
EhZ0wNAnDWz+bPfHjqqtqUKO01JBfIFDzY8dYwV6wgyawfyGF/sfO+7P2HXD
xR5ivuWfx47MlU+Z4vPB/AnxFk8cZW1brX9454L4DG0lTxz/3Nms/cqtCMQv
WLPhiaNAcYDj543FYPP/vnniePJc5V2tiWB+g7LmU8dkk7JbGTcqQPwPnqlP
HY+se/GuNrAKxE8oWPjU0WxzWnkFUx3Y/IN3nzrOqPCxfK9VCzb/ueQzx3P3
WQNjrOtB/Ae8Yc8ct24r2Hwgqgkc3iaTnjn6yKo56O1rBJvfcu6ZYwrDQZYD
BWD1Cau5njt+Xz0l4OxJMP/CRbfnjhWTuHTiDMF8hx9Nzx1bde6vu7esGmy+
x/7njhFiWU5RLWB+QP7v546ql7OrMxLA7jkw1fyFY5v71Iivh8H2GewpfuF4
JcvxagRLC9h8ng0vHG+fZM69HNriBAAE2eRr
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 2.794856489081232*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {4,
  InterpretationBox[
   RowBox[{
    GraphicsBox[RasterBox[CompressedData["
1:eJztmH9Uk1UYx98x2BgD3gmMsbFB/BAyQAlpCO2IUiSnQlOyREWBAk04olCy
VE6hoksFRERRUPLISUtUkgrtl2igaEYQIfJD0UrNJLQUVKbdnmfurR0aCtOx
f3rO+Z67e3ff+37e+977PM993eJTpsSzKYp6XCtz6n9js9mRcnnA8mHDBF9i
1dQ8OiYDhXG5nNsV+3cT4LsF9WdNDQUmpWm6Zu6chIbNhfk36k7WkPbWRgLt
qDdNyGUjEjkWIMeitxbe/eWnVsJob9kHxHu451cmZEMj2WtX9TY1ntQw4bxh
eb6jmbS1NJC42Jhm6CMFRYLEQw3n5ua6PCwstDc4OOhq0rzEq6MD/MtemvRi
dVJSYn1xUcGd9EWpJCjoqSq5PPCyVOq8f6j5wDiwV3OgjLawsHgFShaIB3IQ
ix0XQ9tlc3Nz9RtzX++ZMX1aJ4/HKzIB44OMzeVyr+3auZ14erpfgLrLQ4wl
BBEzM7NeKL1AHo8CUCwSvTbc06MrdvaMdqjGUIaHienIl78+W+MbbG1trkDp
/AgQg3JzVJdaT9eTUSP91Hw+f4GB4wRmLE1vxz14+NABkpw0p416+Dlk+fv5
pJTu2Hqn40wTCR2ruMXhcKKg3cKAsR4DkW+OfKHxE9vfL+qG+viH5BuVkaE8
3dhwnEjE4huwXy5Bm6XO/7xBjDUB+Zqb6jR8xVsK1PCskw3k4goEtklWVlYF
GUuUPZ9UlBEPD7c9uh1cXWW4xy8MYkypi4vsN1wnyJeWOv8a+IQpBrCZCwR0
zYQJ4ddjZkarce6OH6tCX1gN/9Ggl0HJUVGTOhWK4M8HOqilpWUe8HX/fL5F
w/fdt9VEKBTWDoJLwGKxVsA4s2Qy58bao4eIbsxbn7e2i8+3agoJGdMJvvvi
poJ1NyNfiBjwXhE6OGA+RLJWvKMZD3+D/10zCL6FeI2jo1BdkJ/brcuGwucG
JnLgs3ISFjauMzIyIp0axPqDtauEIoHH456j7uUeKN8BXOoOmgd5Ved7quV3
mfnvqyNVB8mG/JwrwcHyjQMct6+xtKUZKJZ6cEx3gGc6yzwLvL//zBmqZGth
T3xczInQUIUK+j+tcx9jmquzs6R6zeosgvtJ35xh2749O8HPW7dAf7shYNIY
TfOfsbGx7oEc+S9984VcJdsK1UsWL2pVrVzWQdva3obL4ocADedgDfiOrh/q
a/WusZbm70lgYMCfQqH9VujrChoBmgjiGpkN1yT6avJx+Ud62U6fqiNeXp6/
cjiafTbUloJsfX0aI4ytiQlxFyCXes4EbJYQR/6AnEHvemMUFzsT44O9Cfjo
qVMnH8UzWX9sVV9XEkXImGUmYMO4F120ZUNvf2wnag+TiIjwLuiqMBaDj8+I
V319fXaD/wzRacY94QS+5MC24k16/UjpjuKbEOMPQr9plPH8Lg05fVvs7JmY
1xNtnLOGWF+C9cx3F+uNC8r0tN8lEkkW9LExEheai4/PE42pC5J7YG/eRn+P
TPBOMTfV5NH62DC3Gf2kf4URuRibMjHy+YvoH5h7Y35aX3es372AKt+7i0gk
TqWU8WMp+niib33dT6uyMpn8xtCzzkCNeLi73Tl39tSA2bCvtTWf4dNde8aY
Sz9Ya29DPntL9x0/SLnZKg0fTdN5UDrB/poFZ5VdRuATjB83thLPCMjH5El7
ykp7wB/fN15gHhwTE62m/s1lUYacG+9nFiEhclVQUGC9SOR4daSfbzfuTbyX
UpmmOYsw56X+hN/StGyhj5iNMfwGi2dSmbWVFb4vAnE+wdvbq0p7X7Isc2m/
fJWf7mP4/I3Ep2s0sDVByafu5Wz2sMYwPpDCjXnkTNuP/3BhLrMyK/NK0rzE
Bvwf8qoPh4APre/3G5adnV0lnLU7ZTLp9XW5q+9u3rSemTP8vuAE4mifyVTG
1jKECwQ28+Hc3wq/E4xxo78BEvI7/Q==
      "], {{0, 0}, {40, 40}}, {0, 255},
      ColorFunction->RGBColor],
     Background->None,
     ImageSize->{40, 40},
     PlotRange->{{0, 40}, {0, 40}}], "\[InvisibleSpace]", "\<\"Italy\"\>"}],
   Row[{
     Graphics[
      Raster[CompressedData["
1:eJztmH9Uk1UYx98x2BgD3gmMsbFB/BAyQAlpCO2IUiSnQlOyREWBAk04olCy
VE6hoksFRERRUPLISUtUkgrtl2igaEYQIfJD0UrNJLQUVKbdnmfurR0aCtOx
f3rO+Z67e3ff+37e+977PM993eJTpsSzKYp6XCtz6n9js9mRcnnA8mHDBF9i
1dQ8OiYDhXG5nNsV+3cT4LsF9WdNDQUmpWm6Zu6chIbNhfk36k7WkPbWRgLt
qDdNyGUjEjkWIMeitxbe/eWnVsJob9kHxHu451cmZEMj2WtX9TY1ntQw4bxh
eb6jmbS1NJC42Jhm6CMFRYLEQw3n5ua6PCwstDc4OOhq0rzEq6MD/MtemvRi
dVJSYn1xUcGd9EWpJCjoqSq5PPCyVOq8f6j5wDiwV3OgjLawsHgFShaIB3IQ
ix0XQ9tlc3Nz9RtzX++ZMX1aJ4/HKzIB44OMzeVyr+3auZ14erpfgLrLQ4wl
BBEzM7NeKL1AHo8CUCwSvTbc06MrdvaMdqjGUIaHienIl78+W+MbbG1trkDp
/AgQg3JzVJdaT9eTUSP91Hw+f4GB4wRmLE1vxz14+NABkpw0p416+Dlk+fv5
pJTu2Hqn40wTCR2ruMXhcKKg3cKAsR4DkW+OfKHxE9vfL+qG+viH5BuVkaE8
3dhwnEjE4huwXy5Bm6XO/7xBjDUB+Zqb6jR8xVsK1PCskw3k4goEtklWVlYF
GUuUPZ9UlBEPD7c9uh1cXWW4xy8MYkypi4vsN1wnyJeWOv8a+IQpBrCZCwR0
zYQJ4ddjZkarce6OH6tCX1gN/9Ggl0HJUVGTOhWK4M8HOqilpWUe8HX/fL5F
w/fdt9VEKBTWDoJLwGKxVsA4s2Qy58bao4eIbsxbn7e2i8+3agoJGdMJvvvi
poJ1NyNfiBjwXhE6OGA+RLJWvKMZD3+D/10zCL6FeI2jo1BdkJ/brcuGwucG
JnLgs3ISFjauMzIyIp0axPqDtauEIoHH456j7uUeKN8BXOoOmgd5Ved7quV3
mfnvqyNVB8mG/JwrwcHyjQMct6+xtKUZKJZ6cEx3gGc6yzwLvL//zBmqZGth
T3xczInQUIUK+j+tcx9jmquzs6R6zeosgvtJ35xh2749O8HPW7dAf7shYNIY
TfOfsbGx7oEc+S9984VcJdsK1UsWL2pVrVzWQdva3obL4ocADedgDfiOrh/q
a/WusZbm70lgYMCfQqH9VujrChoBmgjiGpkN1yT6avJx+Ud62U6fqiNeXp6/
cjiafTbUloJsfX0aI4ytiQlxFyCXes4EbJYQR/6AnEHvemMUFzsT44O9Cfjo
qVMnH8UzWX9sVV9XEkXImGUmYMO4F120ZUNvf2wnag+TiIjwLuiqMBaDj8+I
V319fXaD/wzRacY94QS+5MC24k16/UjpjuKbEOMPQr9plPH8Lg05fVvs7JmY
1xNtnLOGWF+C9cx3F+uNC8r0tN8lEkkW9LExEheai4/PE42pC5J7YG/eRn+P
TPBOMTfV5NH62DC3Gf2kf4URuRibMjHy+YvoH5h7Y35aX3es372AKt+7i0gk
TqWU8WMp+niib33dT6uyMpn8xtCzzkCNeLi73Tl39tSA2bCvtTWf4dNde8aY
Sz9Ya29DPntL9x0/SLnZKg0fTdN5UDrB/poFZ5VdRuATjB83thLPCMjH5El7
ykp7wB/fN15gHhwTE62m/s1lUYacG+9nFiEhclVQUGC9SOR4daSfbzfuTbyX
UpmmOYsw56X+hN/StGyhj5iNMfwGi2dSmbWVFb4vAnE+wdvbq0p7X7Isc2m/
fJWf7mP4/I3Ep2s0sDVByafu5Wz2sMYwPpDCjXnkTNuP/3BhLrMyK/NK0rzE
Bvwf8qoPh4APre/3G5adnV0lnLU7ZTLp9XW5q+9u3rSemTP8vuAE4mifyVTG
1jKECwQ28+Hc3wq/E4xxo78BEvI7/Q==
       "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
      Background -> None, ImageSize -> {40, 40}, 
      PlotRange -> {{0, 40}, {0, 40}}], "Italy"}]]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOFYLtBvOm2vpBOQ7lG184NgneiNRQNEG
xN8w5+0Dx9q9Ftanoh1A/IC3mg8dN5x3vsu1xRnEPyCc9tDRoi19pmq4G4hv
YLUIyHdYdqkg2RPEX5Bw76HjmbamfwWMYL7DRqlHjplLUqYrrfABm3897JFj
eltY4/W2QBBf4d+kR46nMuetf/Y8FMSfoHL+keMUQe+wfeujwOaXcj92DNjD
XXdXLgJs/mz3x44uT7QYDzwPB/EFDjU/dtw7+X7HzdNg+YYX+x87ng1KWPeo
D8xXsPzz2NGy88DdC+GRYPPjLZ447mpitj7zJRHEZ2greeK4pGVvu8qMNBC/
YM2GJ44MgYuqZRgyweb/ffPEccNmhhVaXFlg85U1nzqKrMt9UlNXAOJ/8Ex9
6ni2/c+R7pRCED+hYOFTxyyvYxXTsovA5h+8+9Tx1uGLmWu35YLNfy75zPH1
JP+GvWvyQPwHvGHPHK/WfHf7lgQ2L8Bk0jNH//m/b08LAev/0HLumWP/tydH
7kZCzF/N9dzROfrOXbltYP6Fi27PHV1dD8e5V4L5Dj+anjseO7LG4sb7fLD5
HvufOzacft5T5AQxP//3c8eiNRxHuPaC1R+Yav7CMUPQSyT/XSk4vPcUv3Dc
8olNPVKiEmw+z4YXjoe7uqR3L610AgCx4Ois
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 1.7624749651606726`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {5,
  InterpretationBox[
   RowBox[{
    GraphicsBox[RasterBox[CompressedData["
1:eJzVmGtsDFEUx+/O7PspW9XqKm0QlXrUJ0HrGYKE2CJEbFO7Sry1ql6JR8W7
XtUi2giaiPhEJB7RtKWpiqxGqdIqpQgfRDw+aHV3r3NmZ9bsqMSX7q1/cnLu
zszm/ubcO+eeexPd69LdPCEkSTQ1+e9kA7vEcdx78FGsYRTSgHWCUZnFMyUK
lw7idg08HTxoYMdST+YPaBeyhlJo7qiUkV9aXz6lZ0tP/jSZTAdZA8k0QKvV
loCnOdlr/NV3b0tjPFmr1dwR23Gs4GBsK0UGuiFnLX3V0iCfh5IhXzRYbwaI
AkNiwgDfm9ZndPWq5WFs58+d8ev1+m/YttksXvBRZrOxQrzvjgDfMKKIl9ls
fgi+DdvA2zFr1sxAVcUNmpo6NvSdl50vCYjtmAgwoqww1gGe55Vj61P8foT+
UV2t/NpHMBUJ5k49mKE7AIGvFvuLirJ3Xr1ymeZuWBtwLV7oJ3/OR3qq+Bg9
ffJ4V3NVnkO7I4/iUujBPg7s3+1/19ZM0V40P6b79uyiK1dk0dqaCvr2TRN9
3lgnsNhsNnq36hb1Pqj+g9NkMlzoBkZUktRHhmtRZ97G7O9FJ474du3cRhMS
+gtjjnz4TUnvILxHUz0tOVOkjPnobmJM5jmuHvwtsEnR0dH5RqOhSeyzxWq1
+pFHzidZnbeGxsb08Z0oLGgXn49kbuLABmG/f+OTbFNezldYj6ZEkE2uTI8n
4/3Rw/vpyxcNXfIVHi/4Ds9NYMRH7HZ7MxHn2fp1q3zK+Qj5XZqDfVjwxcbG
lIv9r1CpVEJOb2l+EsaYkjLiA1wfzoIPpNZoNC4SzEsqg053MWvpkva2189D
fPPmzsGczmLt7lJ2e6/DO7Zv/YaMFeXXKcQV800Say6Zkp3O2Q3Ih2NNfufB
qYy5QoqPd2wpLSkWxhfXFhLky2fNJdOE7PVr2nAdxDimpY2TGHuKTEOHJrU0
NjxUxrAnCGssgefpE6/AhzVFv7i4etZgMg00Go0d0vq3LMvdDuv1UdZQojAX
ZoLRLZtzOzzuDAqsrSR4DtBThPV0KLfwPOdlzKPUSCJw8UI9ZrFY9rEGUgj3
IvLc3Fe8jnFdyApKksPRF88gBDbY/98Gz4N3Qr0j1bdDWPJBzRDa90s2Y/q0
z3cqb+I5wCfgdLLkA2lh7lVB7RwoOLSX3r9XGapncN8yYnjyZxl7LwZ8KrVa
/Rj7h1h+LbtQGlYTYr0NcZT2+GjpEebDHKgl4ndSXHQkjA/rGlzz+jnihL2e
Xq93RZhPromp48Z8kurqmupyarVa5HvQNIZsKMf41LGvsJZZkun6iUw6nW43
eAPE7SrHcTdIMO+wUu/585yNebnZ0lmOXnGfJRv2nS87d4plyNKV8Px9AQmy
Jf7rn34BC2Nb9A==
      "], {{0, 0}, {40, 40}}, {0, 255},
      ColorFunction->RGBColor],
     Background->None,
     ImageSize->{40, 40},
     PlotRange->{{0, 40}, {0, 40}}], "\[InvisibleSpace]", "\<\"Japan\"\>"}],
   Row[{
     Graphics[
      Raster[CompressedData["
1:eJzVmGtsDFEUx+/O7PspW9XqKm0QlXrUJ0HrGYKE2CJEbFO7Sry1ql6JR8W7
XtUi2giaiPhEJB7RtKWpiqxGqdIqpQgfRDw+aHV3r3NmZ9bsqMSX7q1/cnLu
zszm/ubcO+eeexPd69LdPCEkSTQ1+e9kA7vEcdx78FGsYRTSgHWCUZnFMyUK
lw7idg08HTxoYMdST+YPaBeyhlJo7qiUkV9aXz6lZ0tP/jSZTAdZA8k0QKvV
loCnOdlr/NV3b0tjPFmr1dwR23Gs4GBsK0UGuiFnLX3V0iCfh5IhXzRYbwaI
AkNiwgDfm9ZndPWq5WFs58+d8ev1+m/YttksXvBRZrOxQrzvjgDfMKKIl9ls
fgi+DdvA2zFr1sxAVcUNmpo6NvSdl50vCYjtmAgwoqww1gGe55Vj61P8foT+
UV2t/NpHMBUJ5k49mKE7AIGvFvuLirJ3Xr1ymeZuWBtwLV7oJ3/OR3qq+Bg9
ffJ4V3NVnkO7I4/iUujBPg7s3+1/19ZM0V40P6b79uyiK1dk0dqaCvr2TRN9
3lgnsNhsNnq36hb1Pqj+g9NkMlzoBkZUktRHhmtRZ97G7O9FJ474du3cRhMS
+gtjjnz4TUnvILxHUz0tOVOkjPnobmJM5jmuHvwtsEnR0dH5RqOhSeyzxWq1
+pFHzidZnbeGxsb08Z0oLGgXn49kbuLABmG/f+OTbFNezldYj6ZEkE2uTI8n
4/3Rw/vpyxcNXfIVHi/4Ds9NYMRH7HZ7MxHn2fp1q3zK+Qj5XZqDfVjwxcbG
lIv9r1CpVEJOb2l+EsaYkjLiA1wfzoIPpNZoNC4SzEsqg053MWvpkva2189D
fPPmzsGczmLt7lJ2e6/DO7Zv/YaMFeXXKcQV800Say6Zkp3O2Q3Ih2NNfufB
qYy5QoqPd2wpLSkWxhfXFhLky2fNJdOE7PVr2nAdxDimpY2TGHuKTEOHJrU0
NjxUxrAnCGssgefpE6/AhzVFv7i4etZgMg00Go0d0vq3LMvdDuv1UdZQojAX
ZoLRLZtzOzzuDAqsrSR4DtBThPV0KLfwPOdlzKPUSCJw8UI9ZrFY9rEGUgj3
IvLc3Fe8jnFdyApKksPRF88gBDbY/98Gz4N3Qr0j1bdDWPJBzRDa90s2Y/q0
z3cqb+I5wCfgdLLkA2lh7lVB7RwoOLSX3r9XGapncN8yYnjyZxl7LwZ8KrVa
/Rj7h1h+LbtQGlYTYr0NcZT2+GjpEebDHKgl4ndSXHQkjA/rGlzz+jnihL2e
Xq93RZhPromp48Z8kurqmupyarVa5HvQNIZsKMf41LGvsJZZkun6iUw6nW43
eAPE7SrHcTdIMO+wUu/585yNebnZ0lmOXnGfJRv2nS87d4plyNKV8Px9AQmy
Jf7rn34BC2Nb9A==
       "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
      Background -> None, ImageSize -> {40, 40}, 
      PlotRange -> {{0, 40}, {0, 40}}], "Japan"}]]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHZt2yhxpNjdCch3KNv4wPHaQcvA9lov
EH/DnLcPHHfdfOoX2xUI4ge81XzoyHKZt3r9lXAQ/4Bw2kPHv99aWb8VR4H4
BlaLHjo+ddNyP3E4BsRfkHDvoeMr/95qUa0EsPkbpR45/s1/c/fpk2Sw+dfD
HjnKTSxq2/k5G8RX+DfpkaPW01mP/orngvgTVM4/cmzybi6fU50HNr+U+7Hj
hI3zRYJvFIDNn+3+2HHKPwnjAP98EF/gUPNjR79v8entwoUgfsOL/Y8dG4Uy
P67TLgKbb/nnsWPFB/65x4qLwebHWzxx3HOoTLXwUg2Iz9BW8sRx6ne3PTZV
jSB+wZoNTxzfHNW5PcmiFWz+3zdPHJ8Eub+/bA3mNyhrPnWUyHrM9+80mP/B
M/Wpo/v0Uxevv+kA8RMKFj51dLJnqo8w6Qabf/DuU8d/LuJLf1r2g81/LvnM
0UTrN2OSwUQQ/wFv2DPHWzuPCIl8nAQOb5NJzxzj2feuUTo/AWx+y7lnjpt4
VuZznOsDm7+a67ljfuuL1mNfwOZfuOj23PEOx9PfCovA5jv8aHruOLfmwDKv
V2D9Dzz2P3fs8tq57dfeXrD5+b+fO4b4r1Xxy+wBx+dU8xeO6vtEIwNPgs03
2FP8wpF/as5pxnVg/Rd4Nrxw/L1/XcStqROcAEVI7kg=
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 5.206658298158463*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {6,
  InterpretationBox[
   RowBox[{
    GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2BIAkYgNgNiNSibFoAJiDmgbBAt
A2WzQmkjBtxVKchN/6F4Mw3cZo5kPjLuwCI2C4g9gZgZST87mho2ajmMkZFx
D8hMTU31v/fuXPmfEB/zf+OGVf/Z2Fj/gcQ3rFvxf8b0Sf9v37r0//rVc//D
w4J/Q92QBDUiHosfhHFYJ8rMzHSWAREnBJ0nLCj4eMe2Df+fPLqFgh89uPH/
8cObGOIgN0LdMBPot1MwvwkI8P/z9HCDuZ0Pi12g8L4Glc/EIg9KU7C0C6Kd
Yf4FhRu6O/Dh9LSkXzC9p04chIufPX0E5nYnLPbzMGCGMyy9RyGJCQKxA4yP
LeyIwaD4Rg7fC+eOA92dDLMDW/zNA8nduXX5f39fJ0wdPxDfBbG9vTww0v/5
s8fIchsyvnLpNLq5T7G4DQT++/h4gvVcvXwGRU9Odjo4PR3cvwMsR6mbkDEo
bUDtuQfEU3G4jQHZPcuXzgeH/+FDu8FpgpruQcegOEayGz1e1YHYAIkvDFN7
49o5mroL2X1I6Q5efgPz9mIkd8OAJIhfVlqItWzAhU8c20/NMNQCum0WEv8i
kvtA5fZ/KSnJf8SUGQ/uXftvZWUBN9vIyIAkfyFjUPpGTmMtzXUwdiiS++D1
ICgvEGNuR3sTRr5+eP86WWFYW1OOrY5kx5ZXlJWV/uKyB1RWRYSHYDMLjGfP
mgJWd/H8CTBfU0P9v5+v9/8Z0yaC+f29HVjNDQ7yRzcLV1tmIkgeVG+Cwh2k
V0xM9B8O94Dqmkvo4lqaGmB34vJDe2sjhvv27t5KrPtA+WcqLrOh2ANNizSU
BrWzbmBRDyo7QOWFCLL4uTNH/y+YPxPuxu1b1//fv3cbTF4cl/uQgBELC8sy
LPYR0wYqZYDU0+jhAPLDdGTzrl05C3djbGwkTJyXCDtgQB/NfdQCEjAzz5w6
TEzewAdA4YCtbUEJgJcZ/X0db6FsEE1M3NINANM7qN1pB8RcA+2WUTAKRsEo
GAXEAwCwGZ4C
      "], {{0, 0}, {40, 40}}, {0, 255},
      ColorFunction->RGBColor],
     Background->None,
     ImageSize->{40, 40},
     PlotRange->{{0, 40}, {0, 40}}], "\[InvisibleSpace]", "\<\"Russia\"\>"}],
   Row[{
     Graphics[
      Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2BIAkYgNgNiNSibFoAJiDmgbBAt
A2WzQmkjBtxVKchN/6F4Mw3cZo5kPjLuwCI2C4g9gZgZST87mho2ajmMkZFx
D8hMTU31v/fuXPmfEB/zf+OGVf/Z2Fj/gcQ3rFvxf8b0Sf9v37r0//rVc//D
w4J/Q92QBDUiHosfhHFYJ8rMzHSWAREnBJ0nLCj4eMe2Df+fPLqFgh89uPH/
8cObGOIgN0LdMBPot1MwvwkI8P/z9HCDuZ0Pi12g8L4Glc/EIg9KU7C0C6Kd
Yf4FhRu6O/Dh9LSkXzC9p04chIufPX0E5nYnLPbzMGCGMyy9RyGJCQKxA4yP
LeyIwaD4Rg7fC+eOA92dDLMDW/zNA8nduXX5f39fJ0wdPxDfBbG9vTww0v/5
s8fIchsyvnLpNLq5T7G4DQT++/h4gvVcvXwGRU9Odjo4PR3cvwMsR6mbkDEo
bUDtuQfEU3G4jQHZPcuXzgeH/+FDu8FpgpruQcegOEayGz1e1YHYAIkvDFN7
49o5mroL2X1I6Q5efgPz9mIkd8OAJIhfVlqItWzAhU8c20/NMNQCum0WEv8i
kvtA5fZ/KSnJf8SUGQ/uXftvZWUBN9vIyIAkfyFjUPpGTmMtzXUwdiiS++D1
ICgvEGNuR3sTRr5+eP86WWFYW1OOrY5kx5ZXlJWV/uKyB1RWRYSHYDMLjGfP
mgJWd/H8CTBfU0P9v5+v9/8Z0yaC+f29HVjNDQ7yRzcLV1tmIkgeVG+Cwh2k
V0xM9B8O94Dqmkvo4lqaGmB34vJDe2sjhvv27t5KrPtA+WcqLrOh2ANNizSU
BrWzbmBRDyo7QOWFCLL4uTNH/y+YPxPuxu1b1//fv3cbTF4cl/uQgBELC8sy
LPYR0wYqZYDU0+jhAPLDdGTzrl05C3djbGwkTJyXCDtgQB/NfdQCEjAzz5w6
TEzewAdA4YCtbUEJgJcZ/X0db6FsEE1M3NINANM7qN1pB8RcA+2WUTAKRsEo
GAXEAwCwGZ4C
       "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
      Background -> None, ImageSize -> {40, 40}, 
      PlotRange -> {{0, 40}, {0, 40}}], "Russia"}]]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], 
     PointBox[{{2.8401408*^9, 5.697118807301721*^11}, {2.8716768*^9, 
      5.60148358206564*^11}, {2.9032128*^9, 4.899543440560434*^11}, {
      2.9348352*^9, 4.576050839536752*^11}, {2.9663712*^9, 
      4.0791335145689514`*^11}, {2.9979072*^9, 3.991662245416091*^11}, {
      3.0294432*^9, 3.9208952318958527`*^11}, {3.0610656*^9, 
      4.049406205883203*^11}, {3.0926016*^9, 2.709531602854175*^11}, {
      3.1241376*^9, 1.95907924077677*^11}, {3.1556736*^9, 
      2.597178361724186*^11}, {3.187296*^9, 3.066175749373683*^11}, {
      3.218832*^9, 3.4548832824979877`*^11}, {3.250368*^9, 
      4.3148797448197046`*^11}, {3.281904*^9, 5.902873738774519*^11}, {
      3.3135264*^9, 7.659680383768098*^11}}]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 2.*^11}, {2.2089888*^9, 2.*^11}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->
    NCache[{{2208988800, 3.3135264*^9}, {1.95907924077677*^11, 
      7.659680383768098*^11}}, {{2.2089888*^9, 3.3135264*^9}, {
     1.95907924077677*^11, 7.659680383768098*^11}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {7,
  InterpretationBox[
   RowBox[{
    GraphicsBox[RasterBox[CompressedData["
1:eJzdmHtQVFUYwA/7ELblIRCguwspqQmLoag5PRzGrEinx+Q/9UdOiKnVNFA8
MtDEaggTRHuYGIFOQUKshmCm02QBRoQpSog8fFt/2Eh/OBqQu/v1fXc529ld
RJvx3tv0zXxzz+Fc7vnt9zjnO2diWsaiNC1jbOqw6tj/Q4KCglJ1Ol0DNgE1
WBj6r/xE8NIcof248J6f8miS3IY6n/lyco1E+1Zotdrjer1+KfYfMxqNa/E5
R2HOR4mnqrICfj3fC309x2DF8qWXUlIe7snOSu+/7945ThrHeLjG2U2m8baw
sLC0qKiojdjXKMBYSvNWflYuMZ4+2QlnT3dJbdKuzsMwPXGaMzn5AXt52UcO
W20lvLepCF595eWhyIiIiwaDoYe5/CGXGFF3EmNOdsZFqzXucsvBA4Ocj9uV
nufPdoP491N9nTB7VtIAc9lWKxMf5UAIaoGfn9/J4bnInh6M3mqrrXIyz5i1
3mowzIFMcY78NXl/XjjXA/PmJf9F/cbv9l2X76uGnQ56B3PoBD4n3Wo2lCT6
/pTJkyApafqVrMx0Z8fRVrcP9+7ZBT/+cMDHp6JGWywSI9q9UQY+TUBAQDt9
v6S48LoMN9Lqz7dz+98hAyPF3p30/fz8vN9Hs9VouiR1cT9+4yEZ+LgYMRYv
f1K2Gc6dOfGv+XZUbXOEh4cvloHLH7leQrVhG+p3f3FTPLgOwqq816729XZI
/ZIN64bGjg1eLQMf02g0tH9JMbRvb90N2dpaGz32wpkzZ1yIjZ1Yg22DHHwo
U/hcmCf2ovUFzkVPPTFwqK0JaK0ZiZHGYmIszfg/d6OamLx1xO2M+dYI2yu2
jshGPk1MnDYUHW3OYPLtGaMJ2QPeXfe2j/0wf8Q9Y74KbCRUo8IGXBPF9YZY
f25rhoULHnFMmBBTrCYb6cIFKSPuHWaziWotir0AFfimYj471+avcnpzkf0K
C97kvr1LQaZI1Bmoz6CuRv9dPXPquAcb7cXsn7gzK8gWx24id03jx9l1Wm05
jukVZCNZSTy5r2fD/q/rYM0buVJ+Yg3v4DX0sfZWCAkJvjL8W5SUcaizIiLC
VyLfoLiWiO3dX9bQ+eM3pmw+kJ+otnT7tLf7qE+uEmfqc886AgMD1zNlzkJu
8ff3X4FnR4kxISF+QLQZr2Fqqj/l/LFKsqFkMK+cKC56B/bU2xy8n5ebY8ez
2WBoaOjTCrORSP7FutzN1/ZTE1jj49x8TB27cZHm1+lc8dfZccgdb03f7xf5
otWAQ7v9QfPjXiFxUJyJeVG65X2wmE10rl2iBh/KW0zwI9XN3rUK+Xt43KIC
XwjabpDmb6iv9bjPEHMYa4RL+M6DCrPRfZ/bdltLP5Bs573nktI9C+4lJUrC
Yex1iHwvvvA8tB9ukdq4Jjqam76BLZs3QdnHH0LLwW9h7tz7f8GxyQoiBjHX
3iHdYdTtqpbsR7ai/pgx+n6RH8/wR5g695SpnCErMx26u45wpmXMVacaVOIS
RbqfLC4qvEa1MtUCzMU4W2UuLoGokGCNdy5flmanNWVH1TbOeI/KbFyeZCPf
QafIMdnf1M1Cqg==
      "], {{0, 0}, {40, 40}}, {0, 255},
      ColorFunction->RGBColor],
     Background->None,
     ImageSize->{40, 40},
     PlotRange->{{0, 40}, {0, 40}}], 
    "\[InvisibleSpace]", "\<\"UnitedKingdom\"\>"}],
   Row[{
     Graphics[
      Raster[CompressedData["
1:eJzdmHtQVFUYwA/7ELblIRCguwspqQmLoag5PRzGrEinx+Q/9UdOiKnVNFA8
MtDEaggTRHuYGIFOQUKshmCm02QBRoQpSog8fFt/2Eh/OBqQu/v1fXc529ld
RJvx3tv0zXxzz+Fc7vnt9zjnO2diWsaiNC1jbOqw6tj/Q4KCglJ1Ol0DNgE1
WBj6r/xE8NIcof248J6f8miS3IY6n/lyco1E+1Zotdrjer1+KfYfMxqNa/E5
R2HOR4mnqrICfj3fC309x2DF8qWXUlIe7snOSu+/7945ThrHeLjG2U2m8baw
sLC0qKiojdjXKMBYSvNWflYuMZ4+2QlnT3dJbdKuzsMwPXGaMzn5AXt52UcO
W20lvLepCF595eWhyIiIiwaDoYe5/CGXGFF3EmNOdsZFqzXucsvBA4Ocj9uV
nufPdoP491N9nTB7VtIAc9lWKxMf5UAIaoGfn9/J4bnInh6M3mqrrXIyz5i1
3mowzIFMcY78NXl/XjjXA/PmJf9F/cbv9l2X76uGnQ56B3PoBD4n3Wo2lCT6
/pTJkyApafqVrMx0Z8fRVrcP9+7ZBT/+cMDHp6JGWywSI9q9UQY+TUBAQDt9
v6S48LoMN9Lqz7dz+98hAyPF3p30/fz8vN9Hs9VouiR1cT9+4yEZ+LgYMRYv
f1K2Gc6dOfGv+XZUbXOEh4cvloHLH7leQrVhG+p3f3FTPLgOwqq816729XZI
/ZIN64bGjg1eLQMf02g0tH9JMbRvb90N2dpaGz32wpkzZ1yIjZ1Yg22DHHwo
U/hcmCf2ovUFzkVPPTFwqK0JaK0ZiZHGYmIszfg/d6OamLx1xO2M+dYI2yu2
jshGPk1MnDYUHW3OYPLtGaMJ2QPeXfe2j/0wf8Q9Y74KbCRUo8IGXBPF9YZY
f25rhoULHnFMmBBTrCYb6cIFKSPuHWaziWotir0AFfimYj471+avcnpzkf0K
C97kvr1LQaZI1Bmoz6CuRv9dPXPquAcb7cXsn7gzK8gWx24id03jx9l1Wm05
jukVZCNZSTy5r2fD/q/rYM0buVJ+Yg3v4DX0sfZWCAkJvjL8W5SUcaizIiLC
VyLfoLiWiO3dX9bQ+eM3pmw+kJ+otnT7tLf7qE+uEmfqc886AgMD1zNlzkJu
8ff3X4FnR4kxISF+QLQZr2Fqqj/l/LFKsqFkMK+cKC56B/bU2xy8n5ebY8ez
2WBoaOjTCrORSP7FutzN1/ZTE1jj49x8TB27cZHm1+lc8dfZccgdb03f7xf5
otWAQ7v9QfPjXiFxUJyJeVG65X2wmE10rl2iBh/KW0zwI9XN3rUK+Xt43KIC
XwjabpDmb6iv9bjPEHMYa4RL+M6DCrPRfZ/bdltLP5Bs573nktI9C+4lJUrC
Yex1iHwvvvA8tB9ukdq4Jjqam76BLZs3QdnHH0LLwW9h7tz7f8GxyQoiBjHX
3iHdYdTtqpbsR7ai/pgx+n6RH8/wR5g695SpnCErMx26u45wpmXMVacaVOIS
RbqfLC4qvEa1MtUCzMU4W2UuLoGokGCNdy5flmanNWVH1TbOeI/KbFyeZCPf
QafIMdnf1M1Cqg==
       "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
      Background -> None, ImageSize -> {40, 40}, 
      PlotRange -> {{0, 40}, {0, 40}}], "UnitedKingdom"}]]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODbEBSi7nbRxAvIdyjY+cJwp0cTQ6eYA
4m+Y8/aBYydLk3jgZicQP+Ct5kNHOdvytW2SriD+AeG0h46yB8L3ZpxyA/EN
rBY9dHTt8lUssPUG8Rck3HvomLpsRm6wthfY/I1SjxxZTO/ta+31BZt/PeyR
45YX4U9P7goC8RX+TXrkGN3/N9UgJALEn6By/pHjTLH8/39N4sHml3I/djze
mdSzc3os2PzZ7o8dtZKCv17RiQHxBQ41P3YU3MKqtXdbFIjf8GL/Y8d1G/fY
vpaNBJtv+eex4xZlddepzWD5CfEWTxxXHdSM7HBJAPEZ2kqeOKbrhF9w/poM
4hes2fDE8f+aQ4cW2WeAzf/75omj25QKCY4aML9BWfOp48M+Zd4rZ3JA/A+e
qU8d+9gXMnKJ5IH4CQULnzr6X/Fg+6CfDzb/4N2njvW5ibq1TGD1Bc8lnznG
vJRvnO0HVv+AN+yZo7Pvg+1B9QXg8DaZ9Mxx6bfvTXdDC8Hmt5x75hiorhk5
3b8YbP5qrueOzuvnLfq1pwTEv3DR7bnj++YlPqWBpeDw/tH03PGM0ORlh/+B
5R947H/uaCCR8Sz9IZgfkP/7uWP+njtsF++WgeNzqvkLR44LfR3z3KrA4b2n
+IXjtdi6qmds9WDzeTa8cCzJmMOp/r/eCQDW398S
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 2.1987957539265283`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {8,
  InterpretationBox[
   RowBox[{
    GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFVADRQPwfiKUG2iFYwAQGiNtAeC0Z
+iOo6xwUoADE/62tLWHuA2E2IvUyIukBYWYquYkfZB4jI+M3EB0eHvz78cOb
/+tqK5HtAoWJERAnAHEFENtB3QMDzDC1vj6eIHMc0eTJBYIgM6sqS/9bWVn8
dHdz+fPk0a3/MHzrxgVkN6JjTagZVkBsjybnTaZ79IDYEoh9gVgLZh6ym7Dh
B/eu/b9+9dz/06cO/Qf64R8eN8MwqUBYQU6m1MTY4EFRYc6r6qqyPxYWZp9a
Wxq+EXIbNvzw/vX/9+5c+T95Ui/Y7YcO7kJ2GzcJ7rIBpqsuYWGh17NnTvnx
6MENkt1CDL5/9+p/dTVVUvNFIUh9YkLsvwvnjtPEXcg4OSkO5r67DISbo/Eg
tTNnTKa5u5AxMCxgblTG4S5Qnp4HUrN29VK6ug2EQeUSA/7yjw0mD0oT9HYf
CJ86eQhfPlYCic+aSd94RcZ3b19Bdp8FmvsiQeLZWWngMmAg3GdmZoLsPpR8
AixL9oDEQX4YCLft3LERvZxmQnYfMzPz0ZDgALqFHSg/HNy/A0UMzX3o5cz/
zIyUP/Rw2+2bF/8rKyv9BdlpZ2v9B+RWUJ48e/rI/5iYCJj7BNDcFwYSv33r
El3Cb+nief95eXkvs7GxHUtKjHsNijeQO+fMnoochuxI7ksHiZ0/e4wu7ps7
Z9ovaWnpOKCdpgzgdlDJO1C9DJLbvnU9shtZkeMY6Jd/tI5bCQnxf8D8CIpf
WF3BCcT/+no7wGounj+Bq6wOgolfvniSZLtBaQjUJgGxQWGxZvWS/zHREf8D
Anz/Hjm0B1Rn/oSa/wstXEDAAySXl5PxA6QWqm41A2pb1QDmPlBaQLYb1IY7
fnTf/w3rVgDtmfQxIz3lUV5e5vnExNiToSGBR3y8PPZ7errt8PLy2OHi4ngK
OS8Cw+oaiAamtxkMkHoAF5Di4OCoYkDNxyFoauByoDJpzuxpnzPSki+4ujqv
t7GxapOQEAWFMaidqgPEogyQNj47mhmgODFBixuih8lYWVmvdbQ3YavruJHd
Z2Cg1wykHYBYglizqQCYubm518nLyf7j4eHZh0UelC5YGDDTBz0BLysz8xEG
SL4ZBaNgFIwCmgIAaC0IUA==
      "], {{0, 0}, {40, 40}}, {0, 255},
      ColorFunction->RGBColor],
     Background->None,
     ImageSize->{40, 40},
     PlotRange->{{0, 40}, {0, 40}}], 
    "\[InvisibleSpace]", "\<\"UnitedStates\"\>"}],
   Row[{
     Graphics[
      Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFVADRQPwfiKUG2iFYwAQGiNtAeC0Z
+iOo6xwUoADE/62tLWHuA2E2IvUyIukBYWYquYkfZB4jI+M3EB0eHvz78cOb
/+tqK5HtAoWJERAnAHEFENtB3QMDzDC1vj6eIHMc0eTJBYIgM6sqS/9bWVn8
dHdz+fPk0a3/MHzrxgVkN6JjTagZVkBsjybnTaZ79IDYEoh9gVgLZh6ym7Dh
B/eu/b9+9dz/06cO/Qf64R8eN8MwqUBYQU6m1MTY4EFRYc6r6qqyPxYWZp9a
Wxq+EXIbNvzw/vX/9+5c+T95Ui/Y7YcO7kJ2GzcJ7rIBpqsuYWGh17NnTvnx
6MENkt1CDL5/9+p/dTVVUvNFIUh9YkLsvwvnjtPEXcg4OSkO5r67DISbo/Eg
tTNnTKa5u5AxMCxgblTG4S5Qnp4HUrN29VK6ug2EQeUSA/7yjw0mD0oT9HYf
CJ86eQhfPlYCic+aSd94RcZ3b19Bdp8FmvsiQeLZWWngMmAg3GdmZoLsPpR8
AixL9oDEQX4YCLft3LERvZxmQnYfMzPz0ZDgALqFHSg/HNy/A0UMzX3o5cz/
zIyUP/Rw2+2bF/8rKyv9BdlpZ2v9B+RWUJ48e/rI/5iYCJj7BNDcFwYSv33r
El3Cb+nief95eXkvs7GxHUtKjHsNijeQO+fMnoochuxI7ksHiZ0/e4wu7ps7
Z9ovaWnpOKCdpgzgdlDJO1C9DJLbvnU9shtZkeMY6Jd/tI5bCQnxf8D8CIpf
WF3BCcT/+no7wGounj+Bq6wOgolfvniSZLtBaQjUJgGxQWGxZvWS/zHREf8D
Anz/Hjm0B1Rn/oSa/wstXEDAAySXl5PxA6QWqm41A2pb1QDmPlBaQLYb1IY7
fnTf/w3rVgDtmfQxIz3lUV5e5vnExNiToSGBR3y8PPZ7errt8PLy2OHi4ngK
OS8Cw+oaiAamtxkMkHoAF5Di4OCoYkDNxyFoauByoDJpzuxpnzPSki+4ujqv
t7GxapOQEAWFMaidqgPEogyQNj47mhmgODFBixuih8lYWVmvdbQ3YavruJHd
Z2Cg1wykHYBYglizqQCYubm518nLyf7j4eHZh0UelC5YGDDTBz0BLysz8xEG
SL4ZBaNgFIwCmgIAaC0IUA==
       "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
      Background -> None, ImageSize -> {40, 40}, 
      PlotRange -> {{0, 40}, {0, 40}}], "UnitedStates"}]]->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODIwOETeuJLrBOQ7lG0E8R/83mNcAOJv
mPMWzG/8caUQxA94q/kQyFcQef6uGMQ/IJz20NG4WK/RdWEpiG9gtQgo35Aq
fn9hOYi/IOHeQ8ezMhOPs4dVgc3fKPXI8eyTXN1b/rVg86+HPXI0Vj/fxjex
AcRX+DfpkSNDS7laQ3MTiD9B5TxQvn1eRpVqC9j8Uu7HjsbcF2WcZrSBzZ/t
/tiR4c2cWZn17SC+wKHmx45py95aLGvvBPEbXux/7LjuwqGNGqk9YPMt/wDV
M8yYebm8D2x+vMUTID/k41zpCSA+Q1sJiG/CoCM9EcQvWLMBxN9zXT5nEtj8
v29A/COJv05PBpuvrPkUyJ9QeP7jFBD/g2cqiL+lqHrRVBA/oWAhiB/whvP+
NLD5B++C+DmXdrPNAJv/XPIZkP8noa99Joj/gDcMxN+zm2fbLHB4m0wC8WM6
TWzngM1vOQfib7llzzIPbP5qrudAfodu1cL5IP6Fi24gfsvyBYcXgMP7RxOI
/+Ce2OGFYPM99oP4eQ+/BC8Cm5//Gyy/UegzmH9gqvkLIP/QgqA7i8HhvacY
xC9Q6rVbCjafZwOIP0dQf8UyJwCKW9Ko
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 1.24558*^13}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}}, 5,
  ControlPlacement->Left]], "Output",
 ImageSize->{337, 408},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->1372098722]
}, Open  ]],

Cell[TextData[{
 "\:0422\:043e\:0442 \:0444\:0430\:043a\:0442, \:0447\:0442\:043e \
\:043f\:043e\:0434\:043f\:0438\:0441\:0438 \:0437\:0430\:043a\:043b\:0430\
\:0434\:043e\:043a \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \
\:0447\:0435\:043c \:0443\:0433\:043e\:0434\:043d\:043e, \:0432\:043a\:043b\
\:044e\:0447\:0430\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:0433\:0440\:0430\:0444\:0438\:043a\:0443 \:0438 \:0434\:0438\:043d\
\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:0441\:043e\:0434\
\:0435\:0440\:0436\:0438\:043c\:043e\:0435, \:0434\:0435\:043b\:0430\:0435\
\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0431\
\:043e\:043b\:0435\:0435 \:0433\:0438\:0431\:043a\:0438\:043c \:0438\:043d\
\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:043c, \:0447\:0435\
\:043c \:0432\:0430\:043c \:043c\:043e\:0433\:043b\:043e \:043f\:043e\:043a\
\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:043d\:0430 \:043f\:0435\:0440\
\:0432\:044b\:0439 \:0432\:0437\:0433\:043b\:044f\:0434. \:0412\:043e\:0442 \
\:043f\:0440\:0438\:043c\:0435\:0440 ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0433\:0434\:0435 \:043a\:0430\:0436\:0434\:0430\:044f \
\:0432\:043a\:043b\:0430\:0434\:043a\:0430 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:0442 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\:043e\:0437\:0432\:043e\:043b\
\:044f\:0435\:0442 \:043c\:0435\:043d\:044f\:0442\:044c \:043f\:043e\:0434\
\:043f\:0438\:0441\:044c \:0437\:0430\:043a\:043b\:0430\:0434\:043a\:0438 \
\:0442\:0435\:043a\:0443\:0449\:0435\:0439 \:043e\:0431\:043b\:0430\:0441\
\:0442\:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f. (\:041f\:0440\:0438\:043d\:0446\:0438\:043f\:044b \:0440\:0430\:0431\
\:043e\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:044f\:0441\:043d\:044f\:044e\:0442\:0441\:044f \:0432 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\".)"
}], "Text",
 CellID->141866043],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"values", "=", 
     RowBox[{"RandomInteger", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "100"}], "}"}], ",", 
       RowBox[{"{", "10", "}"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"TabView", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"i", "=", "i"}], "}"}], ",", 
        RowBox[{
         RowBox[{"Dynamic", "[", 
          RowBox[{"values", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "]"}], "\[Rule]", 
         RowBox[{"Slider", "[", 
          RowBox[{
           RowBox[{"Dynamic", "[", 
            RowBox[{"values", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "100", ",", "1"}], "}"}]}], "]"}]}]}], "]"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "10"}], "}"}]}], "]"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[15]:="],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`values$$ = {48, 90, 3, 79, 57, 88, 53, 64, 5, 
  18}}, 
  TabViewBox[{{1,
   DynamicBox[ToBoxes[
     Part[$CellContext`values$$, 1], StandardForm],
    ImageSizeCache->{12., {0., 9.}}]->
   SliderBox[Dynamic[
     Part[$CellContext`values$$, 1]], {1, 100, 1}]}, {2,
   DynamicBox[ToBoxes[
     Part[$CellContext`values$$, 2], StandardForm],
    ImageSizeCache->{12., {0., 9.}}]->
   SliderBox[Dynamic[
     Part[$CellContext`values$$, 2]], {1, 100, 1}]}, {3,
   DynamicBox[ToBoxes[
     Part[$CellContext`values$$, 3], StandardForm],
    ImageSizeCache->{6., {0., 9.}}]->
   SliderBox[Dynamic[
     Part[$CellContext`values$$, 3]], {1, 100, 1}]}, {4,
   DynamicBox[ToBoxes[
     Part[$CellContext`values$$, 4], StandardForm],
    ImageSizeCache->{12., {0., 9.}}]->
   SliderBox[Dynamic[
     Part[$CellContext`values$$, 4]], {1, 100, 1}]}, {5,
   DynamicBox[ToBoxes[
     Part[$CellContext`values$$, 5], StandardForm],
    ImageSizeCache->{12., {0., 9.}}]->
   SliderBox[Dynamic[
     Part[$CellContext`values$$, 5]], {1, 100, 1}]}, {6,
   DynamicBox[ToBoxes[
     Part[$CellContext`values$$, 6], StandardForm],
    ImageSizeCache->{12., {0., 9.}}]->
   SliderBox[Dynamic[
     Part[$CellContext`values$$, 6]], {1, 100, 1}]}, {7,
   DynamicBox[ToBoxes[
     Part[$CellContext`values$$, 7], StandardForm],
    ImageSizeCache->{12., {0., 9.}}]->
   SliderBox[Dynamic[
     Part[$CellContext`values$$, 7]], {1, 100, 1}]}, {8,
   DynamicBox[ToBoxes[
     Part[$CellContext`values$$, 8], StandardForm],
    ImageSizeCache->{12., {0., 9.}}]->
   SliderBox[Dynamic[
     Part[$CellContext`values$$, 8]], {1, 100, 1}]}, {9,
   DynamicBox[ToBoxes[
     Part[$CellContext`values$$, 9], StandardForm],
    ImageSizeCache->{6., {0., 9.}}]->
   SliderBox[Dynamic[
     Part[$CellContext`values$$, 9]], {1, 100, 1}]}, {10,
   DynamicBox[ToBoxes[
     Part[$CellContext`values$$, 10], StandardForm],
    ImageSizeCache->{12., {0., 9.}}]->
   SliderBox[Dynamic[
     Part[$CellContext`values$$, 10]], {1, 100, 1}]}}, 1],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{259, 65},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->1183819168]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043f\:043e\:0434\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0423\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:043e\:0439 \
\:0432\:043a\:043b\:0430\:0434\:043a\:043e\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->"7.1"],
 "\" \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:0441\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:044b \:043f\:043e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044e \:0434\
\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043f\
\:043e\:0434\:043f\:0438\:0441\:0435\:0439 \:0434\:043b\:044f \:0437\:0430\
\:043a\:043b\:0430\:0434\:043e\:043a."
}], "Text",
 CellID->456126626],

Cell[TextData[{
 "\:041e\:0431\:044a\:0435\:043a\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c \:0441\:043b\:043e\:0436\:043d\:043e\:043f\:043e\:0434\:0447\
\:0438\:043d\:0435\:043d\:043d\:0443\:044e \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:0443 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\
\:044c\:043d\:043e\:0439 \:0433\:043b\:0443\:0431\:0438\:043d\:044b, \:0447\
\:0442\:043e \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043f\
\:043e\:0434\:0430\:0442\:044c \:043e\:0447\:0435\:043d\:044c \:0431\:043e\
\:043b\:044c\:0448\:0438\:0435 \:043e\:0431\:044a\:0435\:043c\:044b \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0432 \:0432\:0435\:0441\:044c\:043c\:0430 \
\:043a\:043e\:043c\:043f\:0430\:043a\:0442\:043d\:043e\:0439 \:0444\:043e\
\:0440\:043c\:0435. \:0412\:043e\:0442, \:043d\:0430\:043f\:0440\:0438\:043c\
\:0435\:0440, \:043a\:043e\:043f\:0438\:044f \:0434\:0438\:0430\:043b\:043e\
\:0433\:043e\:0432\:043e\:0433\:043e \:043e\:043a\:043d\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0440\:0435\:0430\:043b\:0438\
\:0437\:043e\:0432\:0430\:043d\:0430 \:0432 \:0432\:0438\:0434\:0435 \:043d\
\:0430\:0431\:043e\:0440\:0430 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\
\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0422\:043e\:0442 \:0444\:0430\:043a\:0442, \:0447\:0442\:043e \:0442\
\:0430\:043a\:043e\:0439 \:0441\:043b\:043e\:0436\:043d\:044b\:0439 \:0434\
\:0438\:0430\:043b\:043e\:0433\:043e\:0432\:044b\:0439 \:0431\:043b\:043e\
\:043a, \:043a\:0430\:043a \:044d\:0442\:043e\:0442, \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:0441\:043a\:043e\:043f\:0438\:0440\:043e\
\:0432\:0430\:043d \:0438 \:0432\:0441\:0442\:0430\:0432\:043b\:0435\:043d \
\:0432 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442 \:0431\:0435\:0437 \
\:043f\:043e\:0442\:0435\:0440\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:043f\:0440\
\:0435\:043a\:0440\:0430\:0441\:043d\:043e \:0434\:0435\:043c\:043e\:043d\
\:0441\:0442\:0440\:0438\:0440\:0443\:0435\:0442 \:044d\:0444\:0444\:0435\
\:043a\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:044c \:0442\:0435\:0445\
\:043d\:043e\:043b\:043e\:0433\:0438\:0438 \:0441\:0438\:043c\:0432\:043e\
\:043b\:044c\:043d\:044b\:0445 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\
\:0435\:0441\:043a\:0438\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:044d\:0442\:043e \:043f\:043e\
\:043b\:043d\:043e\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\
\:044c\:043d\:0430\:044f \:043a\:043e\:043f\:0438\:044f, \:043f\:043e\:044d\
\:0442\:043e\:043c\:0443, \:0435\:0441\:043b\:0438 \:0432\:044b \:0438\:0437\
\:043c\:0435\:043d\:0438\:0442\:0435 \:0437\:0434\:0435\:0441\:044c \:043a\
\:0430\:043a\:0438\:0435-\:043b\:0438\:0431\:043e \:043d\:0430\:0441\:0442\
\:0440\:043e\:0439\:043a\:0438, \:044d\:0442\:043e \:043d\:0435\:043c\:0435\
\:0434\:043b\:0435\:043d\:043d\:043e \:043f\:0440\:0438\:0432\:0435\:0434\
\:0435\:0442 \:043a \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044e \
\:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "TextEmphasisNote",
 CellID->548179049],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "nb", "}"}], ",", "\n", " ", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"RawBoxes", "[", 
     RowBox[{"nb", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", " ", "1"}], "]"}], "]"}], "]"}], "]"}], ",", "\n", 
   " ", 
   RowBox[{"Initialization", " ", ":>", " ", 
    RowBox[{"(", 
     RowBox[{"nb", " ", "=", " ", "\n", "    ", 
      RowBox[{"Get", "[", 
       RowBox[{"ToFileName", "[", "\n", "      ", 
        RowBox[{"FrontEnd`FileName", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "$InstallationDirectory", ",", " ", "\"\<SystemFiles\>\"", ",", 
            " ", "\n", "        ", "\"\<FrontEnd\>\"", ",", " ", 
            "\"\<SystemResources\>\""}], "}"}], ",", " ", 
          "\"\<Preferences.nb\>\""}], "]"}], "]"}], "]"}]}], ")"}]}], ",", 
   "\n", " ", 
   RowBox[{"UnsavedVariables", " ", "->", " ", 
    RowBox[{"{", "nb", "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[45]:=",
 CellID->346438439],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`nb$$}, 
  DynamicBox[Part[$CellContext`nb$$, 1, 1],
   ImageSizeCache->{666., {302., 309.}}],
  DynamicModuleValues:>{},
  Initialization:>($CellContext`nb$$ = Get[
     ToFileName[
      FrontEnd`FileName[{$InstallationDirectory, "SystemFiles", "FrontEnd", 
        "SystemResources"}, "Preferences.nb"]]]),
  UnsavedVariables:>{$CellContext`nb$$}]], "Output",
 ImageSize->{650, 603},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[45]=",
 CellID->227402930]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:0438 \
\:043e\:0437\:043d\:0430\:043a\:043e\:043c\:043b\:0435\:043d\:0438\:044f \
\:0441 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:044b\:043c \:043f\:0435\
\:0440\:0435\:0447\:043d\:0435\:043c \:043e\:043f\:0446\:0438\:0439, \:0441\
\:043c\:043e\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["MenuView", "Section",
 CellTags->"3.1",
 CellID->424774396],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["MenuView"],"paclet:ref/MenuView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0447\:0435\:043d\:044c \:043f\:043e\:0445\:043e\:0436\:0435 \:043d\
\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c \:0442\:043e\:0433\:043e, \:0447\:0442\:043e, \:0434\:043b\:044f \
\:0432\:044b\:0431\:043e\:0440\:0430 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:0435\:043c\:043e\:0439 \:043e\:0431\:043b\:0430\:0441\:0442\
\:0438, \:0432 \:043d\:0435\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044e\:0442\:0441\:044f \:043d\:0435 \:0437\:0430\:043a\:043b\:0430\
\:0434\:043a\:0438, \:0430 \:0432\:0441\:043f\:043b\:044b\:0432\:0430\:044e\
\:0449\:0435\:0435 \:043c\:0435\:043d\:044e. \:041f\:0440\:0438\:0432\:0435\
\:0434\:0435\:043d\:043d\:044b\:0435 \:043d\:0438\:0436\:0435 \:0434\:0432\
\:0430 \:043f\:0440\:0438\:043c\:0435\:0440\:0430 \:0438\:0434\:0435\:043d\
\:0442\:0438\:0447\:043d\:044b \:043f\:0435\:0440\:0432\:044b\:043c \:0434\
\:0432\:0443\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0430\:043c \:0438\
\:0437 \"",
 ButtonBox["TabView",
  BaseStyle->"Hyperlink",
  ButtonData->"2.1"],
 "\"; \:0432 \:043d\:0438\:0445 \:0441\:043b\:043e\:0432\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:044b\:043b\:043e \:043f\:0440\:043e\:0441\:0442\:043e \:0437\:0430\
\:043c\:0435\:043d\:0435\:043d\:043e \:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["MenuView"],"paclet:ref/MenuView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->280517870],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MenuView", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"40", "!"}], ",", " ", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], ",", " ", 
    RowBox[{"Factor", "[", 
     RowBox[{
      RowBox[{"x", "^", "14"}], "-", "1"}], "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[16]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{BoxForm`var$$ = 1}, 
   InterpretationBox[
    StyleBox[
     PanelBox[
      TagBox[GridBox[{
         {
          ItemBox[
           PopupMenuBox[Dynamic[BoxForm`var$$], {1->"1", 2->"2", 3->"3"},
            DefaultBaseStyle->"MenuViewLabel",
            Enabled->Automatic],
           Alignment->Left,
           StripOnInput->False]},
         {
          ItemBox[
           StyleBox[Cell[BoxData[
             
             PaneSelectorBox[{1->
              "815915283247897734345611269596115894272000000000", 2->
              GraphicsBox[{{}, {}, 
                {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU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                  "]]}},
               AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
               Axes->True,
               AxesOrigin->{0, 0},
               
               PlotRange->
                NCache[{{0, 2 Pi}, {-0.9999998592131705, 
                  0.9999998782112116}}, {{
                  0, 6.283185307179586}, {-0.9999998592131705, 
                  0.9999998782112116}}],
               PlotRangeClipping->True,
               PlotRangePadding->{
                 Scaled[0.02], 
                 Scaled[0.02]}], 3->
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", "x"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", "x", "+", 
                 SuperscriptBox["x", "2"], "-", 
                 SuperscriptBox["x", "3"], "+", 
                 SuperscriptBox["x", "4"], "-", 
                 SuperscriptBox["x", "5"], "+", 
                 SuperscriptBox["x", "6"]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", "x", "+", 
                 SuperscriptBox["x", "2"], "+", 
                 SuperscriptBox["x", "3"], "+", 
                 SuperscriptBox["x", "4"], "+", 
                 SuperscriptBox["x", "5"], "+", 
                 SuperscriptBox["x", "6"]}], ")"}]}]}, Dynamic[BoxForm`var$$],
              Alignment->{Left, Top},
              ImageSize->All]],
             Background->GrayLevel[1]],
            Deployed->False,
            StripOnInput->False],
           Background->GrayLevel[1],
           Frame->True,
           FrameStyle->GrayLevel[0.8235294117647058],
           StripOnInput->False]}
        },
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        RowsEqual->False],
       "Grid"],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"MenuView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deployed->True,
     StripOnInput->False],
    MenuView[{815915283247897734345611269596115894272000000000, 
      Graphics[{{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Line[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU
Tyl7wgkpFCmVUCoky8xc65iZLL/zfX5/nef1PHPunXlv595n1B089xwTExER
eSYqIvK/VRzLNHSuu7CZV/7/6+Le8k3zYu3gdkHz8FyyCp9pObXEeIL3rXzD
z2T9o+DCL4w5B+cfVQSlkbXV+FJleswNUL2Q+n4vWb/YxSxNikmB9UYzrfbd
TIE97iqtd2JyYB0WlgVez4GbQzZ58TEY9BQfGaqGYNhUvUNmq28jXC4tM5Ix
agSvIIujeV7foOh0lU5pSzOcLD4WJbbwFyzJnvfBlN0On3u2S2c6dEFXd8vB
aqlOiNDiiRQe7AH16Y9FdzC7wXtlza1X6WwQ+r5dl83vga5jXedTC9ng7V+8
cJ14L1iniriff8uGZ+dnqhbP7IWNihu2ol42fLLXWfJoQS+ITT3iYg0ObOud
tUXXvBdiPl0zwXkccDyepiCa3Au5gbsEZRVcsGhp9tPV7wOh44mnPzwG4L9Z
PQ23HfrBnjkcUOo/AC+nDs9/4dYP1eVB2+6FDECsU2x9k08/RKtEfDsQNQAv
zPw3jYb2w9IPWWKfnwzAeouIJT1p/WC1sdu6jj0AuY6Lr0X+7oenjKNThW6D
oBJvdbLyIBsUyntqb/kMQnqFWO2Mo2wIPOEVdypoEMy+txpbuLDB8M255Wsi
BsG3STyt3J8NbWeS9z55NAg3cn3SzWPZIPW3LfNBzyC8M5Szn/uODQ5l1ruj
nYfgyj7MC1nHgTWFypSK5xD48BZG+OpzQCynten+6SEIXLD6vd02DqSl2u7P
CxsCzfv2VvMtOdBx0dn26+Mh0E27uXmjOwccdvi7z6WH4JVecP2PVOLmW2FZ
p4eBcWIjp0GcC2sa9+/QPj8MR7qacwukuSBWqyJbEjYMYU5F7Fh5LqSVJN14
d3cYeg/fLFw/hwsdSenx3JfDcCD/2inFNVxwcCp4qCMyAr+qvFavt+WC4+Dn
V6/CRsA11PWnIIcL9kHR+4ujR6A9d65jUD4XbMTNuTl3RsBft377cDEXrBWr
5qRkjUBUYvGmBpJH0w3P/c/WjMBPk4Wxy5q4sOrCdY2NUqMgPfFR3WOECytk
tldpM0ZBNcHd6hSfC0tjJQ4tVx6F18XLW3zGuaCWfuaq8rJRuA5KXw5I0MCq
de3gmYzC5ujgMzUsGvgM4zt5V0dhfXbi03XaNIzcFdXKvjEKP9/lRb/SoWFw
QVl12u1RCBUVFmzTo6FPR2f4ZuYoFDfefbMGaPhxYIGF19tREI0w6Mkzp6Ey
dVJcczoPuGzlU1ucaShfXpKwSJ4HtX6fF+12peFlrp/2XCUecCoKZ+x3pyH/
Ndt2xlIe0JKDATt9aMjsaX3Ra8yDOwtzS7+fpSFydZFnxhUeHNbyNLsUS0Pd
muZuvygeDG5PWykdT4PUurEjRvE8MGWLXL5yh4ZLG3TNu9LJ9VmdqW5JNJzZ
WrRsQTUPRs/Ln/yWQUOxYXPK4Hse7Gl3nqb+iAae8disis88mCl1RMEhmwYf
M11J+y4etF4WjazPocHNquh3kvgYvNkR07a9mIYs6+YDJ2eMgWb8xhnWJTR0
Hxj7oM8ag3IRl+xDpTQcPaJb3rZgDD7FHN+08xUNB5yLElS2joGT7khk81sa
TAKK9t46PwY688Xjzn8h3zeouc4pbAxWumyMZzWT+AWPbdGJHoOiWFWxlG80
bL6gu7opZQyeBXkpprTRsD6iSJaJx+DVcnc1w980nIpsvvjrzRikX1BxTuig
ITdqTJjTMAarb+VRvZ00aMbq9lq0jwG73CvFs5uGRYlF1ZETY5C/viZEvZ8G
h+RmfRtJPlxsuTq8kU1DaupY3sqZfJg10PPenEPD3HTdtLq5fMjdGvnfQZqG
Q5n7VRIW8UHN3TLXaoCGO49OR7tq8GFjV9kc00FSX0+LQqT0+dByPUNZeZiG
3c+aR5u38WFgVX72CHFU7ph7phkfhieu3a8doUGmSPew8WE+NAga8214NJi+
2P9J0ZEPM2a3f5w9RsOVl6e3/3Ej32fX6O6PxGKvinQvBfHB8sutU0sFNDye
SWVMhPIhUuL37s/Eew67K5y+xocfWc06AUIahFlvQgdi+XCzxkyN9Y+GBzy1
QddEPmhxmax0YnPDM3adD/lwZZnozFXjpP5vfqm3ecKHApnhmU+JDTUjHu8q
58NEluWi2Aka2EFdyrVv+GChHrKBTxxXs/nq1g98GH+hsc9qkgb9WXdHXzbz
YX/ittOZxH8chx3X/eLDev/slEHiqOc7Pz3t4cNU4K6GNVMkn1OZaNkgH57Y
qoqfIG43F8u5L+BDk53k5gTiKwk2qnPEBJBuIAx5Rbyqp/BanIwAxvQHq38Q
f13HFM5kCWDb0g5qiDjk4gmXq3ME8HjH22MTxEs/Vn8VWSSAkcCk8inixnlq
RkEaArgl66QqIA5wD8ob1hFAdvvc0F5itZLP6icNBDC++z27kbhmulZ0t5EA
eKaBR3KIvfaFT9pZCCBntebnS8TKDzrdW6wF8JM3vNuS+NWAQdseO2K5700K
xK6b72x/f1wAD7x4Nh/I76cih4qMvATw4o41+zxxSYv5EhwggM1hVOhyYoel
mXF6FwTw/fXWebUkvjJ+ouK54QKoPCBWYUecW3nYe2WMAJI/ebhxSH4OMQp/
PkwQwA2jrNk+xGK2DIt5DwSwcPvHjxyS3+xst9Lb2QIwE8hF2xNbCV6vYOYL
YCcvbF8dqY9x4/l3I0oFUObkumAlsXlHk9/ZegGcKqOaPvJJPWit6uJ9Ib//
sn6REnHi2bA9Xu0CQMFRD6xIPXKUDbQcaQGcOxx2K2+U5HdXRo8pU0jOH48/
kkMkv0ki+ytVhJA95sCUIP3R3neoetMCIRzNPWMiIP2kdUU+bdVaIdA6pk01
pN8aSwMOK+wTQoPZHJ/xHpIfmaba60eEoCZFj+X+Jfk5oKk33VkIWgaXIuxJ
P3sN/1YQ+gtB3Mq7OZX0O3OFWcPPO0LYFWc9p/AHmU/TU5g1qULoP+mjhb6T
eP8ZsnqWJYTk2OAzla00ON1PaDtfLITcm59Kc8j8KVbu61H/JoTDR7VojY80
XOcZaMj8EgLD+lB9wAeSn883PYf+CmFpfEx3aT0NM6I38CrHhMANb3+nWUeD
7fRwcSelf8D21vXIraRh7Z/vxubz/4H/Y0r7FZmHUlWrI3SW/oOG5Ng1b8pJ
PkO+MSR1/0HbiP9wCZmnkryl8zKs/8H0wfIgk1wa/ut6o9dz6x8UC48pclJo
uFA5O7gx6R98DHkqco7Md+tUD1yc/g/qZTaslb5Hg4jNLOPwgn9Q6XzWaxo5
H/Y2Hdu74ss/eDcge+ThNTIPKiQ83BXGIZVXGeXhR+ZNytYHAzHj8CZMdtOW
bTRcrWn8EXpvHIrn+C2OI+fbm0FbZcWH5PNGq5XbN9FgZHjm+oaCcZh/oXP2
fnI+bu3NOx3aPA4/Lj3P+7GI9P/axeYKcycgO3xs1WZy3q5+O31UN30CLsR3
5lqVcsFz4JZW3ZMJQM8u90YUceGpyiI3m8IJeL3/0q7iXC5ouqOf599OgLTM
whx+FjnfmYG1tb0TUHjdqEv+FhcWHe5LOrxqEk5kH3W9e4ILSvR743NFk1Ap
2RG8kOLCnZv4aC+ehKgLpkq2slxQ1skN3lszCS8zlztETyMOvJ27tIXs76yV
/y7kwGxxh3mNwknQ1JLgy3dyYJ7S2Kja5ikY7Rj27H/OgSWgnl75egoyAsaY
Z7dzIOFtiai4qwg6rPBrsa89GwZ+PQuk3UWQw7PErFXk+c9EmDHY5iWCnB8n
HOy0ZMOIRuzv/AARtEj16E69bWywiDlR4RwmghTdU59EL2aD2JG5F+oyRVDJ
pysd4z39cGLorEhMtwgKbhYRaSTPp/qqW6bUnERR49Wwg/WH+sDU5rOPg4so
+vazqlvdsg+s7h3vfuAuig4JLot6mvTBCZWo+iV+oqj9X0Lf0No+SFBsu6dx
RRR9KD727b5sH/Bn+unpZYmiM+XGccmlvZA/meW9iy2KrsYYhy1V6oWVvxhd
Z0+JoYO6w12qRX/hSRblUuAjjmR50z94/eyC4PYjTSuvSKAfe44tv+jxG7z1
9cyS4yRRcKNJ3NqQNhCmGDr0R09Drd3m92tWfYZGrwT702nT0TzZwGU+n9/C
BpMFkz/uS6GPX2WdJ0WeQa3RhiyUKI02NNrOy4l8itOf393QkS2DGllq+umn
a7DiQg0320czkNXS3EXGf5rwJ1GpUJVSWSRRl/JIp7UNF0j5ZjTWzkRxgasL
quJ/Yw1FhptDtRxaGf3ggM3LLkxH8RTWfpVHq68zO5fU/sXsgXmVmq3yyDil
qqS26S/u22PiuaxdHlXTe584t//FXbPu1Kp2E4/f+BY1/Be3Jm8IkeLJo40x
5pO3VXuww/7yYa4MA6mtcNh6zasH7zwueuT1CgbaluTU3MnsxQuvXtXydGMg
6Vrr0KYtfdjnq06IgzsDrS8UT3i5ow+/Wtzxfp8HAy1rd/ZO2tuHbV/ru+n7
MNDNtnZri2N9OEF06KF0EAOd6P9Y4RTWh6lgm9kPwxkowCLa2KG+D4t5a0u2
ZDGQ69Hxxpt7+rHlq/a97x8zkGa44p8nh/pxqnxkGv6PgYLj9QOqHPrx5qfd
kPGMgb4/l1Ro8+nHQf33gnyLGSj8L4v9MqYfDx2bNjCzhoEaP5Sc3vqxH3cc
amvd+peBtI22zLXezsayBvsz7XsZKLms7YO+JRuvm9/kG9LPQBw5+fg5B9k4
rLNOtoRmoNnWPpYVLmys5V6yWZvPQG5F00yeXGXj4LN30+ZLM9Fj+1gzydds
rJi63218BRPtkYpUz1zPwZtDm9bP1mSisuOf5CINONjFaZe4nhYTGS+LeO9i
yMGly0wSfdcykX5f6nPpPRzs8Hx9Q98mJqpq1Ob0uHPw00rFNS3mTKSulnZ1
zn0ONv3TJCjwYKKuhebPDcW5+OzKqDM5XkxkUho3/FKKi3O9TSeyfJjo7E21
rpVyXDxnslQk0Z+J3v4srBtV5mLurIzpoSFMNBmtE669iovjTAMULaKY6JOm
1H8m+7n4V/Zc7e4nTFSfIs/+84CLFYe+5v7MYaI1z4zDvLK4eIfeTZ2W50yU
cepL9vB/XJz3WlLvfQETPf1z61JnARdf+cHdnFvGRCsZZraub8mrrHyFeUg9
Ewnyaqtle7k4wOeYyywOE+1Nc7DLXkLjMDPu8Y00E22pXT0tZgWNby86fdx2
kImOs8Veea6iceHXMOeMUSaK6DdxYayn8fDG/5zWTzJRp++oe7chjT3Eh+2t
5SkU6Wpu02VP47Pfz9gHMSm0ZGxW/iYnGkcWSNgnsyhk/PeoXMRxGmcfn2XX
rUQhivf8zQwPGve823DEX41CHLNDGg+CaOwYd/5gvDaFGLIgqR5DY5+T0gdL
1lKo97aiSk8cjUONYw60r6PQvokz6hm3aZzKf7B/yUYKxeZ9lZ2eRON2m7f7
CrdSaGGkq55NJo0563bvazWkUEronrbWRzQel2uxmjSm0KYz79x3/0fjORV9
e43NKOT5NfmA2nMaH1gst+frXgqt8i1Ee0to7DIZbyncR6GISL5heCmNTzfP
t5x3gELLJb3XFJbTOD5ce7ezDYVWPgt/M1JJ4yaOlQXPiUKu0pGVEu9obFF4
b8csfwptnDN8zbOFXG/YYUoxgEJbZe/t5rfS+OLqFfmKQRTSH21TC/xO4+LH
xaqKIRTyMX/c4fCTxgtSvgywrlBocbrv769dNNb/npjOCiPxEm/kz++m8X4V
p0OsCArZbx1XPvqXxDt2qIqKotDLu5d93vXSmHdV/jYznkIszApFXBozqr+a
Me+Q/ZvuNm+nabxSLFmEmUDyUf9wrdkAje2DNdwYyRR6qLJrct0QjYNeDM9j
pFLIz9jXff4wjW/xSprk04jdlv0SGaFxndd2A/kMCiU7OTdnj9K46wljSC6L
QlaJlw758Wg81decIfeYxDfKtmP9GI11jjkz5J5SaK7llan7fBKfNM3qmc/I
/f0C48wENHb9ORI4M5dCJkIfTQ5x8sGLnbKFFDpe1uKm/I/EJ37HHdliCg1v
GZdLI25qYu6ULaGQQsGNwoXjNOYyWkRlSynkUeh7NIlYyiK1cEY5hdZ1hcvL
T5B4Xjt+YsYrCm1uK3gVQGxQs0ptRiWFxHV/nGolPiDJ+yzzmkKZN/+u1Jkk
9be1LFzmDYUmLpb/uUwcee7SZpkaCsWk70wjz9s4s9RsWLqOQv9Fhh5lTtG4
UkBlSb+n0J4G84VmxN/Xt9pIN1Bo92TS32Binu99pnQjhTbkuD7NIGY+d3kj
9YlCJ33IaUSswdU6I/WZQkrfTLd1EBuvHNOS+kqhtZ47mSPE9i7lXdO/USi6
+ulv8v6Bz6Rfvju9lUINx93yyfsHju8wt5j+ndTD73Ph5P0DP5uvID69nfRn
6YB9P3GdTVvRtF/kfqGvNn4h/nM3zX1aB6mHkpFZRcQiza7q07ooVMuOG40m
nq2g/VWym+xPevzVgVjHkh8h2UOh65ZbSjSId0VhkOwj+685p3JJPNzeXRmR
YJP4NCwPzyK+JGXxSIJLoaUJiacOEScbKdpKDFCI6fHJQYL4Reh3SmKIQt41
v/ZmkPhzx92CxXkUihL7u/kTyd/BA2bLBWMUOuEgkmRL/Dpv5VeugELN1aU7
O0n+77qxtVonKCTyKT7zi5DGEm/ef/8wRepn7ejubcQe6k/Cq0VZSF06YOcj
Uk+G3052PpNkoaC355Etqb+ctRbRGdNZyGqxte4TUp+zb6wySJRmIfsO7oUR
Ur8DRnT81ZksNCNTleVO6vtentcOW0Xi3LIVU4M0niZvObZXiYUOBnNfM4i9
3LQfbldhobEfAfmzST8Zqw9N6Kiy0JMzYXFKpP+Gonyfz1jMQv6FwXYFpD+P
9O21FV3KQm+51tnhPTSuMdKZMbaMhZJL4i2sST8njY84dWiQ/ULPxG+k/03d
/JVf6LBQzmU52wtkPuRVW1c/Xc9CnK7rJ5XbaTxPXdfnoR4LRQWMfM0k82S4
eezdDX0WMhhqLc5p+V/8A885G7JQUa9mlWMTjaXvH9SwMWahnnfC7LKPND41
vqHF0pSFzotmDMo30nh7nnCNgTkLmTWsu5X0nsYjasHdLCsWmm3LMz1STWO7
YJtYaWsWyvdzWhRUReqrWR9N7Sfx3K1qf6OCxilRE3f7DrPQzl2mwrQyGu8Y
D9lZ4chCy/58e+NRQOP7zRfyPXxZKH72De27D2jcXb36Z5QfCwlRYZHUfdIP
+T+lc06z0Eww3OWZTM6jaAM7+gwLXWZfKVC/S+P32wXSXpdYaINtk++cKBrz
X3rZed8i17dc5eroT+PNj+dH3LzNQlr1hxwNfcm8vdOQ//wuyW9j65m5XjSW
89OQGUpioYBwlxm5rjReuKon3yeDhc72m5f72JD5lGonc6qIhRTERU3NEI3j
ouTWxb1goVaLT7eT9WncElxml/+Sheqbjyn26tHY6eCcghHMQlNPpyU7atM4
kGq286thoStr1MRpdRo/vGRR4N/CQt1sOwV7URoLXQzsA/+x0Kf6iJi8F+R8
f7kC+U2wUNXzxxcQOc/vzVRW855iIfeTkp3Vz7hYP3fop4u4AmoK+SJSksnF
If8y7Q7MUECcs6tqTG5xsXgUZac7RwE9yTG7IvTgYtm8v0dGNyqgiv/2La6e
y8U2kl8MBvUV0Lb389IclLj4yf5KVc5mBVRP8Yv4TC62GE/80bVVASXErM6X
m87F0UZ7jnzeoYAyk/0UOgY4WOFbqU3eIQXUU7M4a2kVB6tO3DzsHUT8N0FF
z4E8H3XsfHE7WAF1NORpOR3m4FNvpZXKQxRQ4cCnuqtWHFx388InmYsKSK6J
dafAmIP9l3hvf3hNAf24WPwmewUHN+7arducqIAuSFgaSAyycWiaHMsAK6DW
YsV9p06zcbfJtTopCUVkY8dZ++FEP3Yws1dbPE0RndsepK3k2I9/WKzz3yKl
iMYFv6P2k+fVz/t+qgfJKqI/WmK+Fab9uNJxbWC/ArESWrxxcT9OOte2tGGx
IrIc8bCt+N6HrYpWXo41UUSpjYfH9Iz7cNWS9zDvmiJqdnyt7iDei92kMiTU
pWchfyOZHfV23bgodZFB1c1ZaHqZplupeidu2KRfvYephK74lFRX3f6J+W73
9tpHKSGtIquSt7HfcM3ulH0zZymjifZvb9WiGrHDBv3MzDhldM/fJks1sQKn
fTvr/ltVBb13ubwh8bgX1rgibBokdt1d5TK52AsXrj29SWyeCtKGTs2KGk/8
LspLZiEx0/bor+2VHnjE0DHLiZhR4KB5uMAdGz837fpLfJEr4Xn2ngvuC2fZ
cOerILpGvf7VcXt8Sje6apL4Z3XzgHStHZ7skl0pr0bu57jPKKbSllTyNKEW
8Y3Xlj1pBTZYn8e/7U1suWWN8ut7B3CUQ3vTCHGSf9aqaS67sTLj8CZJdRWk
ONnYPLfKAqeVNacpEpc+MdutWWiOi5Q/eq8ndiwt2WSRaIp/NVTJBxC/bTMS
iXZB2C0YnQ4jPiFf8R0V6eOR5WXtd4iLvVhFR5P0sNTlwicviK+tW3j8getq
HLNmrWIdsYLyl6CwlGV47q+c4Fbidw+qF9edUMMZ1zW6+ohPihmmKHkxsPam
R2b/iIe1rv/v/67y/wMoLNIt
           "]]}}}, {
       AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
        PlotRange -> {{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {
          Scaled[0.02], 
          Scaled[0.02]}}], (((-1 + $CellContext`x) (1 + $CellContext`x)) (
        1 - $CellContext`x + $CellContext`x^2 - $CellContext`x^3 + \
$CellContext`x^4 - $CellContext`x^5 + $CellContext`x^6)) (
       1 + $CellContext`x + $CellContext`x^2 + $CellContext`x^3 + \
$CellContext`x^4 + $CellContext`x^5 + $CellContext`x^6)}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{476, 167},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->247735180]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["MenuView"],"paclet:ref/MenuView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0442\:043e\:0442 \:0436\:0435 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\
\:0438\:0441 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:043d\:0430\:0434\:043f\:0438\:0441\:044c", "TI"], "->", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 ", \:0447\:0442\:043e \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0431\:043e\:043b\:0435\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:043d\:0430\:0434\:043f\:0438\
\:0441\:0438."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MenuView", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\"\<Factorial\>\"", "\[Rule]", 
     RowBox[{"40", "!"}]}], ",", " ", 
    RowBox[{"\"\<Plot\>\"", "\[Rule]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Sin", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], ",", " ", 
    RowBox[{"\"\<Factor\>\"", "\[Rule]", 
     RowBox[{"Factor", "[", 
      RowBox[{
       RowBox[{"x", "^", "14"}], "-", "1"}], "]"}]}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[17]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{BoxForm`var$$ = 1}, 
   InterpretationBox[
    StyleBox[
     PanelBox[
      TagBox[GridBox[{
         {
          ItemBox[
           
           PopupMenuBox[Dynamic[BoxForm`var$$], {1->"\<\"Factorial\"\>", 
            2->"\<\"Plot\"\>", 3->"\<\"Factor\"\>"},
            DefaultBaseStyle->"MenuViewLabel",
            Enabled->Automatic],
           Alignment->Left,
           StripOnInput->False]},
         {
          ItemBox[
           StyleBox[Cell[BoxData[
             
             PaneSelectorBox[{1->
              "815915283247897734345611269596115894272000000000", 2->
              GraphicsBox[{{}, {}, 
                {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU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                  "]]}},
               AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
               Axes->True,
               AxesOrigin->{0, 0},
               
               PlotRange->
                NCache[{{0, 2 Pi}, {-0.9999998592131705, 
                  0.9999998782112116}}, {{
                  0, 6.283185307179586}, {-0.9999998592131705, 
                  0.9999998782112116}}],
               PlotRangeClipping->True,
               PlotRangePadding->{
                 Scaled[0.02], 
                 Scaled[0.02]}], 3->
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", "x"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", "x", "+", 
                 SuperscriptBox["x", "2"], "-", 
                 SuperscriptBox["x", "3"], "+", 
                 SuperscriptBox["x", "4"], "-", 
                 SuperscriptBox["x", "5"], "+", 
                 SuperscriptBox["x", "6"]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", "x", "+", 
                 SuperscriptBox["x", "2"], "+", 
                 SuperscriptBox["x", "3"], "+", 
                 SuperscriptBox["x", "4"], "+", 
                 SuperscriptBox["x", "5"], "+", 
                 SuperscriptBox["x", "6"]}], ")"}]}]}, Dynamic[BoxForm`var$$],
              Alignment->{Left, Top},
              ImageSize->All]],
             Background->GrayLevel[1]],
            Deployed->False,
            StripOnInput->False],
           Background->GrayLevel[1],
           Frame->True,
           FrameStyle->GrayLevel[0.8235294117647058],
           StripOnInput->False]}
        },
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        RowsEqual->False],
       "Grid"],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"MenuView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deployed->True,
     StripOnInput->False],
    MenuView[{
     "Factorial" -> 815915283247897734345611269596115894272000000000, "Plot" -> 
      Graphics[{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Line[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU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            "]]}}}, {
        AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
         PlotRange -> {{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {
           Scaled[0.02], 
           Scaled[0.02]}}], 
      "Factor" -> (((-1 + $CellContext`x) (1 + $CellContext`x)) (
         1 - $CellContext`x + $CellContext`x^2 - $CellContext`x^3 + \
$CellContext`x^4 - $CellContext`x^5 + $CellContext`x^6)) (
        1 + $CellContext`x + $CellContext`x^2 + $CellContext`x^3 + \
$CellContext`x^4 + $CellContext`x^5 + $CellContext`x^6)}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{476, 167},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->1861862374]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:0441\:0435 \:043d\:0430\:0434\:043f\:0438\:0441\:0438 \
\:0437\:0430\:043a\:043b\:0430\:0434\:043e\:043a \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0430\:044e\:0442\:0441\:044f \:043e\:0434\:043d\:043e\
\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e, \:0430 \:044d\:0442\:043e \
\:0437\:043d\:0430\:0447\:0438\:0442, \:0447\:0442\:043e \:0441\:0443\:0449\
\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0432\:0435\:0441\:044c\:043c\
\:0430 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:043d\:043e\
\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0432\
\:043a\:043b\:0430\:0434\:043e\:043a, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \
\:043c\:043e\:0436\:043d\:043e \:0440\:0435\:0430\:043b\:0438\:0437\:043e\
\:0432\:0430\:0442\:044c.  ",
 Cell[BoxData[
  TemplateBox[{Cell["MenuView"],"paclet:ref/MenuView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0442\:043e\
\:043b\:044c\:043a\:043e \:043e\:0434\:043d\:0443 \:043d\:0430\:0434\:043f\
\:0438\:0441\:044c \:0437\:0430 \:0440\:0430\:0437, \:0447\:0442\:043e \:043f\
\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043d\:0430\:043c\:043d\
\:043e\:0433\:043e \:0431\:043e\:043b\:044c\:0448\:0435\:0435 \:043a\:043e\
\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0432\:043a\:043b\:0430\
\:0434\:043e\:043a. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0432 \
\:043f\:043e\:0434\:0440\:0430\:0437\:0434\:0435\:043b\:0435  \"",
 ButtonBox["TabView",
  BaseStyle->"Hyperlink",
  ButtonData->"2.1"],
 "\" \:0434\:0430\:043d \:0445\:043e\:0440\:043e\:0448\:0438\:0439 \:043f\
\:0440\:0438\:043c\:0435\:0440 \:0441 \:0433\:0440\:0430\:0444\:0438\:0447\
\:0435\:0441\:043a\:0438\:043c\:0438 \:043d\:0430\:0434\:043f\:0438\:0441\
\:044f\:043c\:0438 \:0434\:043b\:044f \:0441\:0442\:0440\:0430\:043d G8. \
\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["MenuView"],"paclet:ref/MenuView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:0434\:0435\
\:043b\:0430\:0442\:044c \:0442\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\
\:0435 \:0434\:043b\:044f \:0432\:0441\:0435\:0445 237 \:0441\:0442\:0440\
\:0430\:043d \:043c\:0438\:0440\:0430."
}], "Text",
 CellID->469732914],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MenuView", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Rasterize", "[", 
          RowBox[{
           RowBox[{"Show", "[", 
            RowBox[{
             RowBox[{"CountryData", "[", 
              RowBox[{"#", ",", "\"\<Shape\>\""}], "]"}], ",", 
             RowBox[{"ImageSize", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"40", ",", "40"}], "}"}]}]}], "]"}], ",", 
           RowBox[{"Background", "\[Rule]", "None"}]}], "]"}], ",", "#"}], 
        "}"}], "]"}], "\[Rule]", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"DateListPlot", "[", 
        RowBox[{"CountryData", "[", 
         RowBox[{"#", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "\"\<GDP\>\"", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1970", ",", "2005"}], "}"}]}], "}"}]}], "]"}], "]"}], 
       "]"}]}], "&"}], "/@", 
    RowBox[{"CountryData", "[", "]"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellLabel->"In[44]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 222}, 
   InterpretationBox[
    TagBox[
     PanelBox[GridBox[{
        {
         ItemBox[
          PopupMenuBox[Dynamic[Typeset`var$$], {1->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmFtIFGEUxz/cdXfdyzijrrcubmAihLFqyUIaW9AFJFmERHowMyoLtFKK
LKQNKqQehCAfQh9Cn6QXiUB6SCLCHiQfIoSIehAJuri66ppdmM5/LzQsUvvt
zCjFHjgsO8x+85vzne+c/9ktLWfrWwyMsdKoG1nKUvZPmIvcSy6ux8NFUayT
JGnSZDKF6Ksc71lZ0kJZ2baAxWL5qryO++m3XXrzWa3WvtraA9+mXk/IM9Nv
Enbcv8e7e4mWaNabEfF7MDzIxQevq6tdWAs+snxRzJx/9/YVF19Bfl6QRcqp
7iYI9vs9N69x8XVfuRii2I+vEWMz9ot3j4cG+2NxlA0Gw3f69GgJFT2DMs7n
49ER7hxU+u1b15coT6ZYJJ7gPKeWD+fXf/WyKi6lPxwZDsezpKQ4gLogSZl3
VCI27t+3N6gVn9Lb204vOxyOHpV8XtRfPfiONh1ZpLy5oJIvqXORiKNemc3m
ZXqGRQWfv+N8m+ZsMa+u9szSHvtV8PlqanbN6cWHGDYcrg86nc4bycAhP5An
evHBUced2dkDyeA57PbZyZfPdWNDTU1LS1tBj4dTHM/wANJvnng8VbrGD30T
+gNus9kWGZ+WLN24oeAzr75KxrFPGRmWeb4tZixLkoZQS2PrPB0b1Y2xs6M9
mJfnHOFEbPX5DoXQ67sudYb1MWq2XpzoV/SMRg4+i9lsCkArkV54xCL54ZMk
McirCRNxvDutf5Azht74C2DF/NF66vjyi/ExTdiQ54IgBJh285aLamS3zWb9
BP2klg/9hPgaNGJTmrto8ybVfQa1mvrdM7bKfqk1WnfmT2cG9eNvZwr5XLK1
eIWWk3NyskdZZL7WxNBDXa6iYNXOyjllPqLuQmMUFhZ8xDvsqCz/MtDfJ0Oj
xtfVkyeOLdrt9l7a43tGo/EHXBSE95h/4Iz/3MQbdLufKWZ1rB+9Fp6TMPND
51OvmEa9Qt2K8cXNpB68AzR3RYUbOkIGL133qWSEuRK4x40aQBrwQ9/d3jAf
el00TmGjeDdRPJci/0dkTqWnp/8kRt4eqMpi8z/2uty9fWGVmSSf/X5fb/T7
WporN9cZ7kfRGVSNntbFoKugDZCb682SspT9D/YLAHw73A==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Afghanistan\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 2->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqoCASCuAGIH6hpLFSAgKSFxIzMz5Y+urvZ7CQnx
CQPtIDQgISIi/Ob61TP/nz6+9R/kRobBFY4agoL8D3bt2Ah2X0N91X8uLq5p
A+0oKFAAhd2aVYvBbgPhg/t3/BcSEnwIlOMYYLd5CPDx3c/KTH0PcxsMFxfl
fRIXExuwMBQVFp5rZmr8ARan2DDI3QOQVzhERYUP1laXfcPlrgF0I4ewsNDF
2bMm/yLGbTAsLyf7AajXgNaOA+bRSVGRoT+R8wIxuLKi+D8rK2sXrd3Hy8v7
lJ+f7wco3ZHivs0bV/0XEOC/Tmv3AYEDExPTQV8fz7+kuA+Ec3PSPwsJCfXQ
2n3AeHoLTINfSHUfCHt7ebwVFRXNopXjQPE7bWr///PnjpLsNhC+d+fyf3Z2
9u8MNCq3BQQEtoLcR47bYBhYr3wGGqVAC/eJCAmtLy8t/E1u+NHafUAgwMLC
8gZkByiuSHHXksVzwO0aLi7OVzRyGwz8B7rxD756DT3NAfP7B0FBweMMkDaX
BK3dR0r8pqUmfgHmqw4auwkOgOGwb+6caYOtXEYGBsrKim+ISX/0qnfRgAA3
N/cXQu4DtVFB5SWd3QYCFaB+EKGwA7UhgGnh/AC4z4OY9sFAuk9NTQWjPY+O
6dWmQge8vDynvTzdvhNKf6DyGFrm0RtwgMIFVOYSKpdB+YgBMq5Ab+AAqqsG
YfkiAKoLgHF8F9R/JOQ+UD4C6vGgl+NA8eri4vgLVC8QU38MwDgCUWXLAMYv
UekOhjk4OH4w0DF/AO2rzUhP/k6M23q6236JiAjvoJfbQICPj2dhR1sjXneB
2jYJCTE/QGMMDPQfHyKY/oBqQLiAzu6CA1AfBBR3g6i9hw44QGN7oPYTyE0n
ju8H17VFhbn/xcREB8u4qQGo7AD1QURFRZ5A2wENDLTrl5EMQHUIMC4/MtC/
fUwsAPXDNGhtCQD7Lifu
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Albania\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 3->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzlmF9IFFEUxi+kNq77Z2bccTclXSHEDMmQZCEFCYotS6SkJEzN7Y8GpkaS
PRhWFD4EgpEPYg+mDyFBSC/SQ9JDGBUKSQgSlYRQbbmra2opTPfTVRZxd2dn
Z2aDDhxQ0JnfnHPvd75706vrj1VvIYRk+jKG/L/Bcdxz1mj8RH9sIKvl+JeC
0el03sf9vWJVVfniNqtl1mAwTNFsizYYDQfLmsZttrTZjx/GxKkvEyv5YmhQ
vFRXu2A2Jw7Sv2GiwMWYTKaXeXtzPU8H+te5Nua9jrt/EhP5CaJtz60saxy5
2tS4FIjLP58NDogcx87S/yvUgM1utVi+dt5vD8nln6MjL8WMjB1ujjN1EJX6
Tdd7K96Bd4XD5p9NV+oXeJ6bxHcqiMZS/Rg+f+7MnFwu/8TeUbCWdvq93/t6
uyPm2qyWgmAeo++wyioay16LtJ+hEnufatAPunYqwkBjoFuny8tm1OLyz1fD
Q2JCgs6Lkkhgs6Lm0C21udAXzBxndcWyXq9vl8CWmZxsnQymt0ol9gjVbRfd
d6M8x/WR0Puk0GZL/YZaa9HTyopTcwzDNEmoGTEajSdy9+x2jb9/qwkbepqU
JLyRUDPC83xjfr592n+2q50pKclz9NWOUGxJgvCo9HiJWysu/7UXH8/MBEFj
zWbz61s3W+a1ZkPCL/i87KZsdK58ftjT9TsabEif3rkC8DExMTHL0WJDwrdi
ngdqLnqv5swKldnZu9wkiBfEvoDvjRajwaCfJ6E9gQO+pLi4yFtQsM9TdrL0
V9udG6IWGgjPQaT5P8zjKpolNGuMRn0P1Wr39ZZm1WYvtAVnOwlsAZkpY1da
6vag5x65+aC7U8RZOQK+tchJT7eNK71Ga2vPLtNnNyvAB39anJW103W5sW7l
u5WYgaH2rozAOm7V6XTvGuovSjpPbpb4tqNHDnksFmFAQbb1wB1BJDOn5oJz
ITY2tkMNNhp2aIJcNvgp3x2CFP8uJ3Kwn+XyQVvpM2pUYkPYqJZ7I+kt9cot
asHh2XZ7nuyzOTTKoNdPE5XuNaAz8ENOZ6VHrsYcPLAf90NlavD5gjHz/BOG
2bpYdNjxM1w++BEiwdMrEDmCINyGB8EsgHZv9BXwnxvnThieQKmAP8KcaoWv
iIuLm6frdBHzAWsBHhP3D+grdJ3q+xJRt79SAvpWuPYL7p+xt+A3yKpPUkv/
NIu/IaliWg==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Algeria\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 4->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUDDEgAMQOUKwxoC5BA5ycnLlC
QoKvdHW134OwpIT4J25urtdCQkKFA+gsAQ4OjlKQO8JCgz6dP3f0/9PHt+D4
xPH9/0OCA95LSIhPoKEbHLBhPj6ehXx8fO/j46K+gNyB7C50nJWZ+l5QUHAf
VC/V3AUKF1h8oeOOtsb/16+ewesuZDx3zrT/IH28vLxPgWZXMFCYPgX4+O5v
3riKaPuJxQf37/ifmZnyB5Q+RUVFW8l1HjBd/aC229AxyI3khiMwvRxPS038
gp7mqYmB+f0z0KoCBki5RDIAppUGXh6ed35+3p+LCnP/g/CaVYvBGBRPlLoP
lCbdXJ0+geJKQID/OgMkXRqQ6EwOIE4A4gYQBobreRCGpnNwGJSW5H+n1K2g
tA5Kl/Jysh84OTk+CgjwrQGar0BOuKIBBUFB/kkgd/b3dfy/d+cyxeEKSlMg
s0BmQsslUsMUqztBfubm5v4SER7ylRrxD0sDoDCFulOCCu4EpfUMUPyDzMVX
ToLCGpaekfGuHRuxuhMU7wxk5iUcwABUz7CxsX1DL99BccfMzPwblp6RMajs
5eXl+QaKB5C7YO5VVFQA5XcHKroPGTigYQUC6kFxmQGKV5B7GUB5UVBwCQMk
v46CUTAKRsEoGAWjYBSgAACWwCE9
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"AmericanSamoa\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 5->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBMAcKPDw8/ZycHB+B7P/MzMy/BQUFzwsI
CGwF8huAOAKIHYCYg97uArrjuJCQ4Ofy0sLf588d/f/08a3/9+5c/r9m1eL/
06b2/y8qzP3v5ur0SVdX+z0LC8sferpdQIBvTWVFMdhNxGJ6up2Xl/fpwf07
SHIfFd0uQCj4ODg4flDLbaS43cPd5T8XF9c0Au4LsLW1/kAv9yHjE8f3/+fm
5nqNz3Eg9zfUV9HdbTAsLyf7AegMA5yRK8B/ffPGVQPmvoL8rN+srKzNOJzH
wc7O/h2UJgbKfaCwAYURDvc5gPLVQLkNhEFhA8rT2BwHCldQ+A6k+0CYl5fn
G9A5EujuA5ZD++bOmTagbgNhNTWV90DnWKC7j42N7dv1q2cG1G0g+0VEhN9g
CT8DUN4e6LCzsbF4x8fHF4Yl+RUkJMTQrd7Ahmury76JCgvPxZY3QG2C/r6O
AXNbaUn+dxERkVMMONoMoHoFVL8MRHoDxamgIP8kbO6CAgVQW4/ebgO1kRQU
5F7iSG/IIALU5qGXu0BlcGtL/S9gmDxkgHTH8QJ6tQlAdZefn/dnUB0qJCi4
BFdaQwcCfHz3d+3YSLOw6mhr/C8pIf4JWq8mEOsumPNo0R4FuauutuIX0E0f
+fh4FhITjziAh5mpMVXLZVA5JSYm+h6Y7mcxYKlHSQHUahOA8iLIHFA5ACpL
gUYrUOIuGAD1TUDtf3LcBEqzmZkpf0BpC9SngrYrqeIuKOBgYWH+TUreAKkF
1YPgcALmK6AZFQzkpy2C7hMREloP8jsoj4DapqD+H6iNBQpTUDoC8UH9JZAc
UP1/qJsKGKgbTsQAUL/TAYgbQO1ASJ8UnI4agDgAKjcKRsEoGAVEAQCkKaFT

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Andorra\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 6->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzdWFtIVFEUPTijXmecmXuvjiNhLwgzUhgoHxjCEBRBICI9pI8yy3TMR2lG
FqFRiZQkBE0/+hH6JUJIBNJH0kcYEQpJCdLjQwQrwldpqXA7694Rxsu8zsCc
kTYsGIYzc9bZe5+91z47KxpKKwyEkCwvjCRmJlCUUYixo0BckiS9FEXbhNls
+gEYDIZV+r1iNBrXDh86uCAIwh/Rav0qitYB+n010dzGaiUUR7AfA8qzs/f8
7On2KM8G+5U3I8MqvnwaV6anJjfgxdCg0vWgQyk7eew3eBPNr/44KIDFkvyZ
aP4XZEnqKyo6MJeXu28uJ2fvbLjAevDRcwmGGnflbKosP/XuvcGs1uQnLdea
1HU3b1xdAkfEor7OvcyyR6QAN4fDPhgogHFxcfM49/p6xMRfLKKBpsb6BUda
midUjvny4wX4wW5PHfcXU318q6vOcYmlLzrabyneuxvKnOkOx8zY6Guu/HBv
w+Sn+hDn2az8qLl45+BAf69Ca/hYmPyExMTEZV73NgJ+BD2Ita7y5EfXjqAe
bVZ+1MqLi48u8uKH+gf9wMAv3Wg0rE58eMeFH3IJOcXAj4ii2AJNwIMf6i00
C2Kshz0lpScARcFms3681FCzyoMj9BXy0Bcnjpcq8fHxD4O4UTCZTO8777ev
8MpFPeeEhIQlErwvp8uy9J13zwMaL9dBiz4OlYvUh5621usx8Z/FYpkOxY/m
wL113RotoF/56wk0douUwo5Y+w/3kGr1FeKdL6ABtFlEnaWC8aPjlTD3ango
qvxwfvjBZ18X0WY5Vyjfud3n16Kda2oPoTNmqFzTWUnW7sx5HloGmhPak4Uc
vRe3edRn5E5GxpYpEuIe6A13O9p5B+AeEC3XWMyZlJT0l0dsI+Qnms3mtxcq
z/6KNr/mKw3LkmQL1mf9Gq0rzfl5+6OuU5FD4fQJvUHfQEew7IX1eHeBNkPP
8TzqUvso3ogC/aautmpRluVORnoi3r1YuKE/iTbbDNHeuUrQF6mOfE4/t0GH
BNIYmZm7ZumaAhZyiO2Z06eYcg/r8Tu/h6Xz7d07rX51Wu3FKubaxxrbvt7u
9fof6C20vLAwfwn/iVgTb58FvLOHM1xu0PYF+bnfWGoL8o1o74eBLIv6cBTn
RqwZ3gv0pr4fsHCLZL6J1KgemNy+bat69xCLcOZ0rIukPkRo0PpO3D3EwusX
JQwEi+1/b/8AE8T6Wg==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Angola\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 7->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo4Bi4CAgILAVSP8nFgsKCu4D0hK0
dhjIHl1d7ffTpvb/f/r4FtF47pxp/wUE+D/y8vI2AI3hoJX7mJmZf9+7c5kk
t8EwSF98XNQXERHhHTRyngAHB8cPct0Hw/Jysh+AZhnQwoHA+IlTVlZ8c+L4
frLdB4praHqkFTCQkpJ4uHnjqkEZhlAgAUzv121trT/s2rGRZPctWTznPzAu
ngLNsaChG0EgQICP7z7InWtWLSbJjSB/qampvBcU5J/EQMM8DXMnME2dB5U9
pLqztCT/Oy8PzzugGR40diMIOIDcCQoXUD4g1o3nzx39b2Zq/EFESGg9Ax3K
cSCwAOVRUD4gpSzv6W77BSwf33BxcaXSwY0gYACqC4WEBD/393UQ5cbrV8/8
9/Xx/AD033EGSPeMHkBBQIBvDcidHW2N/4kp40F5XFJC/BMDtA5nY2P7Bko7
IAwM32lAsQAG6ucrBT4+noWguriutuIXKXURKFxBeQ+EG+qr/oPKDKB/b9LA
jSAgwcfHNwvkzrzczO8gu8kp51tb6n8JCQouoYH74O4EltMdQLe+B7kTlI9J
dSM0DdA6nQqA3AkqB0FtHGLdCQp3YFr8zED78h0GgE0kjlKQOyPCQ77ia4eA
6n9HB7uv0PqH3gAUHhnc3FyvQeV2UWEuuN0DwiA2qPwH1f9ANQkD4DZ0AKr3
GkDlPbRd1sBA+3bFKBgFo2AUjIIRAgDeCYqz
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Anguilla\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 8->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqoBCSgGAQsgrgDiAiDmoJ4VZAEHQUH+Sezs7O+B
7P9cXJyvQLSGhtofISHB30B2xkA5jIODo1ZaWupLXm7m9zWrFv+/d+fy/4P7
d/wH8TdvXPVfWFjoCysr61Wgug8MkLCkt/uOF+Rn/X76+NZ/dAxyq4eHy5f+
vo7/ILdycnL+ZIAkKXqC5bq62j+wuQ+G62orfgnw8/9kYmICuU+Bjm6TYGFh
+SIiIvz1+tUzWN3W2lL/y8vT7TsDOF1yPaSj20BAABQmwPzwq6G+ChyHMHeV
lxb+Dgjw/SYmJvoDqOYm0G2XeHi4dzLQOS8D8+xSaLr6n5mZ8gfkNlA+AfGZ
mZl/gWgODrb79HYXEgDZayAgwH8dFn4g97Gzs4HiNAKIHRjonyewgQRQOWNm
avwB6NaPDBB3DTYQAMQeDIMjvEbBKBgFo2AUjIJRMApGwSgYagA2HjPQ4y/Y
gAcbG9s7VlbWtwyDoy8C6nOAwomDj49vlpCQ4KtpU/v/8/LyfGNAjGkNGAD2
J98D+8GfgG57lpuT/vn8uaPgvqaurjZoTMtjoN3Hx8ezEDTGsmTxHJTxDVtb
a9C4VcBAuw8IBLi4uA6AxqqQ3ScpIf6JYRD0N3l5eTuA1EI/P+/PMLeBxhEE
BQXPD7TbGKDjWMC8ug00TgRy26KFs35KSkjcAMoJDLTjeHh4VgLd9p6Hh/v2
3DnToOEm8HIwuA0IJLi5uV4Dy7r/RYW54DFS0FgRUNxgoB2GBAyA5dw9YBz/
YRhc7kIGoLikWT4FAA0AIKQ=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"AntiguaBarbuda\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 9->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmFtIFGEUxw/u6o62MzuzF11RSwtqK+yCL0EZS1AUlUgEChkM9mB3ewl8
KXqUiIQiH0QfQp/MEInIIpQewh5CCSkhukEEQum6bburqzSd4+zKuLo2IvN9
/uGA7szKz/OdM+d/pqy+8VS9DQACybDDmiRgNGHcwqhe25+yRLU5OTl/7Xb7
nNO54TlvmGWkZmVlzYB+FOtJQdDPtEOW5Ud8UZYokJ/vC12+1KDhzxRHeQMZ
JKDGgwcPRL58GtVsNtssfibzhjIoWF6+M0RsP75/1Coq9sZl2TXGG8ogxHGN
vxkanOcbGX6tCYJjGj8v5Q2WkqIoAx3trfN8FC/6+zTR6ZzES/t4s5FEUWxW
1brpFB/l0O8vSOAllTdbUuqRw4d+ExvVYUFB/hToM0TgDZZU08kTx6ZS+XO7
lQisn9xBbq7wbMvmsqix/oqLi6L43LnOm40kSdLL1gctC/1BQb/jHHnKmw0l
I19o7P3bRXzUI3hN83k8Hbz58vLyIsRj5KPnIfGhj/kD/OfJIjaKnu5OLTs7
e8Llkj7wziH6vVh6/ui8a2tOR4lTksQ43raHFx/N2yd93UtymIrdu8rDeFsv
6B6MOSee4+1rjRdnM/GdbzgXr6o6HiEfsWljyRQ21FdgOJ9x/g51dbZnzF96
0L0+n3cUGM0XWZaGjf7ATFA+gd2MCQa2bQ2bZaMZnfRgflZ8VFdm+e7fu5Pw
eNzvgKF/wBkcTn/GZAraPYGxf8UejprlE0VnDNidLam6snK/6fNl3BvkX9pu
3mhKmOW7euVCXJKcD1nxoVTaL1fTv3b7/B7Kqj9k9KLTZvkoztbVhr1udy8j
Pn+uIMysho+C/IPD4XgMDPK42hlH/oZmTmGhfxa/OwK6d7BSpV6v51dqT18p
6s7UzJEno/+J/CHtovjdqNWM5EtoN/ofH92jKK5vkDxXfF63gf5eSbWSj3KS
vodk6t8d2wML+x3uUVXoMXrA4j0Aaz3Ucrd5RTaquZKSogm3onQB+/09gLPr
83J9QnXp83qp5gaA47tVo5cmJqq1V4P9GvqVn2B9j5pRKb27Ii8viuIkRoz6
mmqMN5hB5E2CoHuoAFjgpf4BTVPp7w==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Argentina\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 10->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzVWFtIFFEYPrDijnudXXdy09YSSzdEMKwIwli7IQkl0o0IW6TIlexKoYVp
oCEV2Us+iBGmDyG+SATWQ9KD1EMkJCFZ1INJoq7rdTUTpvPljoyjq+vOrGs/
fO7KnD3zzX/5/v9MQv6l3HwVIcTuQwRZEwYqDgmsYWMjMYZh+uzJSSOpqSke
ASxrHGFZtiTc3GAqlerP92+dfG9P9xwaG+r4yMhILwm/H5mIiIgZMbeOj+28
2WzqXwPcYDkZGbuHxfye1NXwJpPpTbiJwViD4cfr1pZ5sa15XM3T3HsZbm5W
a8yjQtc5j5ibEF+9TjdElzDh4sZxXGH2oSy3lJuAkyeOTtBlBeHip9fre9+2
tS7g1fX5A+90np6KjjaP02VZq0AFNejwYc4WyzugvOwmT/Xmk3S9wsaYTaZG
rVYzoNfrvCLN7SKzvYLQ+uxobmpYwA86ePxY7ij175CwNgTmzHTsmXj/rm3e
vV+0NPE2W5zbYNDVazRR/YL/8AmuuI7fVD+s4tE/6D67FOIj1Nkm/IE2QCMW
y3v4p+runX/9Qcg36DP8Cf/C5yxraBb2UsCsarX6F/10aLXaHuT99vRtbmm/
8gf4zBf3UJid1tkAfOXTK2dKylZvILwAxDI5eQueLS0E3BjKrVvIoYMH9o7q
dFr3/XsVE4Fwq6wom+Y4y88QcUuje3c+q6/9LfXHUpwQ84tFrknUNOqb7sMq
TYzmV15iYsIg8ibQOAo9y2bb4KG/ryLy5hI8k0OCcgB1uX9f5lCguS/1LTSQ
7sMDqFMSRI2ilsRzLHD1ShEP+NOMYAC+rNHYR1Y2A6RtjLcNK8VhOQQxA1xG
b14tfi7X2Rl6z+JAyfnriUoCuYv5GL6DPpHAa5ihfWAymNwPBKh3zPE4C/lm
d8R1JbmXtXNHekhyDzGh550v9B45K+AjNStmhlD4D5pMe8tXInMeNhgMtbdL
i6dD5UOqVVMyOYbEh5ihkHuYmYnMnmY2mx8UXTg/piQ/zJs0vq/k8BKZAz1D
SX7ovdaYGPQKJd4HKM4PUOqdAMMw18/knRqXwwUzIeZB5J04xtB/mfTs8fFx
vYiHHH7gRvd6mpS02YNaw/9Go7GdyKsNe2zs+v7lZszlYog5x3e2tnMcV4l+
sY7jnsv0G8GZCTEQ6xXOWTgvS/0Jn+A6II4hZ7HgfR3mO8RR0bkd7wJLiq+h
D43hHsiV2XOqpiYqihmBfsE3mDmgkbgOWCzRg+j1yDnwxvMcOZzNIxZEuTMi
LQt1F/gssSd6ZzmZnYfEOoHvBdBe6GbprRtenL0RV6Lc+VoRg7ZTHZ6Bz8PN
xZ/h/KRgr/gv7C9CI5jP
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Armenia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 11->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwxIEAEBcAcQCUPZhAhJCQ4KuEhJgftrbWHzg4
OH4I8PHdFxAQ8Btgd2kICgqed3N1+nT+3NH/Tx/fguNdOzb+l5KSfAVUozAA
7hIQFOSfJCkh/mnNqsUo7kLGmzeu+i8qKnIZqJ6Djm4Dx2VpSf53XO5Cxj3d
bb9EhITW08FdOOOSEFZTU3kP1G9BI3dxEBOX+LCurjbIfQ40cFsALw/PO2Lj
ko7uA8XlcVBZQWpcYsPA9PqZgTr5GByXsrLSb5csnkOxu6jsPnhc3rtzmWpu
u371zH8BAf6PQPMlyHQXVeMSWxlNZj1Ck7iE4eam2m/CwkK3GMiLVw8Bfv4X
1I5LEAaZFxIc8F5MVHQFA+n1hgIoLs1MjT+cOL6f6mEGMlNZWfGNkJBQIYnu
4uDl5e0QExN9T4u4BOHZsyb/Ata1T4B2GZDoNnBc5uVmUj0uYTgtNfGLqKjw
QQbS2n00jUtYfILqBmDcNJDgLprHJSgeQPEBihcG0uotAVC7lZZxCfIzyO+g
MGAgPX8KgNrWtHAXqOwGleGgNMNAWV1FdbeByklQ3ccA6ftQBDg5OT5Sq54C
tfdA7T5QPcNApTY6MF08Pbh/B8VxCWong9rLDJDuP9UAyExy27kgXFdb8QvU
vwAaFUFNdyG5b9/cOdNIdheoryUvJ/uBj49vFgMN+9fAAmZNf18H0e4Ctc/C
QoM+Adto1xlIr5vIAQ1FhblEuQ3UPgOG13tOTs5cOrgLBioyM1P+EHIbqG6S
kpJ4yEB+u5ZckODn5/2ZUJyqq6s+Z6BPfKIDB1Cdjc99JsaGbwdw7EYB1F/C
5TZQ25aM9iM1AQcLCwvW9FdbXfZNVFh47gC6DQyA+fFVR1sjuB0EwqDyBtQO
FBcX3TjQboMCBVA5COp3cnNzfwGxgWIeA+0oLABUdgy2sdZRQCYAANtebuo=

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Aruba\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 12->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWG1IU1EYPrrp7uZ2d52Wn4GW2iCCYi2HfxpCHyAtEyr6wIb1w4LIisoK
ywhKKhKK/FEWhP1JjKgIqh9FRBQWBkVF0SdWRCCW2pybcXsftyu3dbe5OduC
HnjZ3b33nPuc933P+3EKazZX1agYY2a/qNl//KOo1el0T1JSUg7Em4gSiNeP
VSuXDdGlyHyulkgwm0zp/S0nm8WS4iJwrI03oQDYSESB598ZDIZPdG2PMx8l
zGKJZ1egQK/XX6DfOpVK5dHr024wnz5nxZmXOS0trZvjOPfO7Vu8tHe9dZs3
evc21Htyc3L6MzMzftA7zniRMxr559gPn7pfKcr5tlYxPT39fgRTwjfsJEIs
+Gm13PfHXfeC8oNAj4IgOMLNJQh8R1bW5G8zZ87o1em0X+lWZZS04FeHkpOT
h4qLp7lDcYN0tLeRDo3vaQwXYk4OsRP6lsZMmpTZYzDoH8KX6dlhNgadkp81
MF/sHZE7t6+H5CaJxTJ7kHyzJdTcFJPuNh9rGh0Du5xpbRFxb8H88p8ajeZi
GHoCYhve5ziNu7x8XljdSfLi2SMRuiYOTcGWLhiNXx7cv604/u3rp+LyZVV9
8Cfy58f0fj1Jtmy8mfh3LXFUjLyPdUXCT+KI/MIU4iPZZfva6lUD4eaATmH7
DRvWDwuCcYQrdJaTndXndK5xYx3yNUXCD4I5/D7yGxCjrl5uj2gufB9cb16/
HDGPYIK5/LlvFDzPL59jmd0Tq2+MVzIyTANyG4NvLHUwXlGr1cOSb2eaTJeK
iqa6ovGViRKKaS6JH/bclCn5vYnCD3tYpj8OcTuRbNu4b7dIue6a5HtU63gT
RXeIHxpN6qBsbwhk38FE0B/sOtdq8VIePS4Py6mpqZ/N00u+43k8+TkcFf3E
rUehjsnWarWbSkqKehFr42Xr/Pw81KmLguReoBK5CrUY6slwNVssBfU06eh9
CG5y2IjnLdQBDXt2uCaaW1lZqYvqqg/03YIx8hvFROcV1DiU9zvZ73VQJHBi
74yXI3go9SC76reJ/ro3Wtiov3HTr+L84QQxoengftR0L1GHHz1y0CM9wz7E
nmTR9xAjIBs3qtUq1IxjrtUlneXl5Q7wvP4c8/lWNnpMOXfkhvFwk6EA/VLV
UseQZBdbqfVnRcVCz+lTJzxyXlKdTfp6wwLOL+DPWCO4oQegfv1jjPgBdqy3
snKxq7CwALH0Gd0TA/sBWY7641wAvTBiLGKxf8/G+pzDRnHqLOmhGn9wjreu
pno40LZrVq8YprV0Bg6GDyL/++tPe4y5KcGOWgh8wBO62bplk2i1WqTzPaf8
ZfgiztX8fheq140lbElJSd/Ah/rkHuiX+Xq7ZvZnv4w4JxLPK3+JmwQn8501
htUJcj2LIlf8R+T4BZ1cLjk=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Australia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 13->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2DQAQsgLhDg47sPwpycHB+BfI8B
cIcByB2CgoLnoW74D8JqairvExJifuzasfE/CJ8/d/S/manxBwEBvjVA+QYo
tqDAXg4+Pr5ZIkJC60FsbArEREVXyMvJfgC5Y82qxWA3PH18Cy/u7+v4X1SY
C8YgP4D8BcTHgcYpEHCPAiwuQP4SExM9XVdb8SsgwPcbBwdHKVSNAAOkacHA
w8PT7+fn/ZmQewjhuXOm/Qea/4OA+wSYmJg2wuID5C9QeID0X796BswHqvkv
KiryRFJC/BMXF9dDQwO9z/fuXKbIbTBcXlr4W0CA/zoDJK1gOk5AYGtMdPgf
kFvwmXPi+H4wDXI7yB/UcBsMb9646r+4uNgHBsw0KcDNzf0FFBYgrKWp8bW4
KO8TTB8oTRFyN7Wwrq42KJ4c0NzHAYyvzyA3+Pp4fmBlYfnKy8tzGpQuDu7f
8V9YWOg1GxvbNwUF+U/4woyYvIEPg+wH2YMlejmAae+ng53NZ2D6egtK/6Ay
ABimf0BpjpeXNw6qLgCUd4SEBD/Hx0XBwxtkbm112TcWFpY/IP9Q4sbSkvzv
wLy8D4sbQXEegRS2oLyEqyxVYGVl7TI01P+qpaX5GuQndnb29xwc7NenTe2n
yH1hoUGgvHcJ6hYFHPYTCwqg/gKVNxkqKkrfKHEbKC5sbCzecXJwgOMS5GcK
3YcMEqhRFiKnZWhdRBXAzc31mtK0h45B5SwDtC6gAnAA+RdUjoPqL0rd1tpS
/0tIUHAJldyGDCyAddULUFlLSToE1iWguJWggfsYQHW9i4vjL1AaB9kFqmtg
9Q6xaY+Xh+cdA442CRWAAhAX8PBw3wbWBz/4+fmugdInUOz/5Ek9v4hxI456
hKoAVMaLioq2IglxAMv6K6CyHNktoDoJVOaD3A9qn4DyBbQNJUBL9+EAERYW
Zl8a6qv+u7k6fQLVOVC3KEDlQWUqtfIsOYAD1N4F1hHTGCB1BK3S2CgYBaNg
FIyCEQ4A+vTBXw==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Austria\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 14->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWFloFFkUfWStdHc6r5dKOprECvkJiNpRdAQVGsE1GhpHMAw6ohKXYFwR
9UNHcSGoKCj6ERdwgxkRRGRA5mMkH5JBRWFmXHFFBffExCTaKjX3VFdlXsqu
TnWnQz7MgUtR1dX3nffuuffdV6ULV85amM4YK9ctgw1gAN8Vgrm5uf/SVelv
ImZwzjeWlZW+qagY0U631f3NR4Di8Xia5s2tfv/w/j9q9ZzZ4Le0v0npkLxe
z5NTJ4+oz5/e02zN6jqVnm9JkX9OFtKNJ/pnv99/5cTxhk8GN9iQkuIW3V9v
EKKY3JAk6eOwYUObi4oGt7vdruPGj/R8kw2+ks/nvbdn986IyI+eq7Smd+k6
NUluUq7L9U6Myb699Srn7rP4kfKvvrJySkSW/c9Yz3nI8/Lct0RfhYGCVnCE
5eTk1CXIjaenp/+2dMmiTnHOEyaMQ0zCeAFax3iNly6qxLUD95bOOK8a+8Po
l8gLwxfinZGR8YXsA2KUEDmed3vVytrPZn/QkfBaGHyN35GXHk/e/lj+oIn1
61Z/FucKq6qqbCPeX7G2zKauZVmurZw+9a3ZF2mljf0fRyUzM7O9dllNs/hO
3fIlbbLsa4wxFsecz545qZr9Yg3yZbmT1vBPO/yysrI6/rh4Xosl1h+5sXnT
hoiiDIFexhrjYc6Yv3m8ww0HDE2GBLehURUjXovxEE3Uddy18/mOTp40sRVG
txvIJHBxu90NegzGky4jdCXNuTpirQfsr6ZLKvJd11WAJvMCz2K9C7NZq7V8
dTqdX2jsBzq3bkDOLq5Z8MFqHLPV79yqQgdr16xojfce8ixefnURpHqGmApx
NBAkAf0++8dws11uhiG/e3rnwvkzqsOR84rZyxFFvNFrkzpyZDAhXomaSd+J
IEi2hXgeS2b97NiN65epRkvvk+DWDfABX6nmp9WYfLnZYv2QN9/kgoAAaXwb
JfGjWHUxVYaaVlxcpOW8XmsChrYseAPl2dnZndhL8P++1J8RZ9Qs1EPUL/Qj
LpcLtUex4McdDsffFcHh39ThvjJwQ10Cz4KC/Bbs3XFiy6E5c+/WFwYNIocR
W+zX2A9Z9HgeDxLp9qrVPpFKO3rkkJpAH1Oua1Qi/Z2e//NPtveMZGz3ru3t
TqfjNYvWsp4QSktLayTNfUWvAG5W+3oqLNpPaD2PLeD8RxcVteT2zWtdfg7s
3xPBnq/vf1rfi96mN7HHvElnqMsBu/wA9AelpUqbUYtxRe/Aoj2TWCs59aSP
xdoDvmLvPmb0qBZxnjE0Z6vvE4H8CYdndhw6uE9Fr4UaiL5VfIfqTg30DN3s
2P6LdvYBT/BlQt6htlvpVzwvJAqK3Tr0LCx6xhfXTPJ7vedmzpjWgrUS+zqr
8bBG4CjujZgL9qRkuMUD+lTzWRFjof+nPv3XePOFRoxairiz5M+WlkDdRL8m
cisMBO4we996tB4Y+6XX4zmVam46lJKSwc/xfQI2aFDhK5vcNEDbukbj9SS9
RYhFv53A7NRUEZwl8Y1kAAPoT/wHxtjnHA==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Azerbaijan\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 15->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmD1oFEEUxx/snjd7t7c7e5eVVGavkQOJrI2kTGkjLCJ4lYRUIU1iI4oE
IoJYW1gIFmKKENKoiI1oJWelNn6gRQoNChYKIRFzkfG93VGO8z48YXYG8QfD
7O7N3fzvzbyP2frswolZCwAastlgBAzbDLZp2YyiUChcmpg4sDs5eehzvR5t
BYF/VbemLmYcxr6tr90SVy5fFLZt7+GzSLeoLuIgCJ5x7q2Xy6VPnPN7ugUN
gFyD6xbxn38a2mNMt4h+MMZaruu+B/PiyE+Y73svK5XKJpjrq7TGgmKebiG9
8DzvAXaC8ptuLUjsee7Nrme0rsdA7/qOV4NgBf3hy/4wXNWooyeOw+5jJ1Df
km4tHSSU39E3T+P1FDYhe91MoS8+tSxrV+61o2i/55z7r3KYO5I1TzRgTFPW
btPyfq5YLH7FPlasDcgGVOPi5eKQoY2u+3FFkjrhZJfFhfk2xqzrOcw3Mri2
52W+/FN7RFgPt1T7Lf0+zQNZHB3pq9zzNmR+VQGjuIq9OBIf/j42VtuG0TQ2
IYsriQpt6HcfmqdObt+9vSaS5PiO1DfQD8Na7QZkvkvjBNr9oQJtKdVq9Uwd
z6Kb796IJ61Hgvv+R+hfT2Kt5D+GzF5kt1jmfKV5leyxdOHsDtkPb+eGDF8m
faVS6ZpKTZ2QbzQaB/dwzi0YXovT56r2W+8JUR/lqTAM54cMTWsU27baYEae
7QT/xr4NqtUhhzz2l+SRw0aB/NJYWzmO85re5egW0oc0LxisDygWu275LRh6
bpV5TMi6IW9o3y/D73XmL2TNJDA23slLFEHnGRljKQ8IPEe0aZ9RkzZLkdfn
IP/1jSDb/9Qnsv5ItWK+fwHmvm/qu9Z58AOoj4zS
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Bahamas\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 16->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmFtIFGEUxz/Z2+xtZlZdXZN0CtOFsHyIEkJYgsQSTITCh5BNu2hgWhFY
EBlFiEELQT6EBWEviQ9ZL9FDPUnRRR+6SFG9ZIVFrZm6mtJ0/u4OLLo3xJnZ
A4e9feP8PN/3P5dZ19hW12hgjHkjbmSqmo9cUvcWKzbOYrEEOY47pTdIHGve
vasyJEkF4ywcx7Qyl8v16EZvj/z0yWM5z5M7ydKMURSF0fuD/fKXz+/lgf4+
OSfH/Zy+5vTmilhZYcHaCbDBP314JdNZDLE04aO9HUHMFD640WhcYOnBV1tR
sX0img3udDpm6DePzmxes9k88/DBoLyULysrc4p+L9eRTXS7s8cCV7qWscE3
byr9TWtqdWKrysx0vVt65qK9pqb6D63zaw3G8/y+0tKNQSWXxPP2tqPzJpPp
gsZ4nNPh+DUyPJSQDd516bwsivyAxnz1lTt3TCZjU/h43nFLY752v3//bCp8
t/t6Eb9hjfnKo+tEIkcdttttPzTmY06ns/PwoQNTqTDqVEN80G8qfNu2bkEf
o3UO9KSq4abGBsSvQ2M+Rj3y2eYjTaFU+ARBGNKaj6zzxPHWhGzosWgdXNQa
Dnk3Xt2NoQ9Jaz673f6s51ogKZ/Vap3Tgy9WPxprf41GwzzTuAdEf5Cfv2YK
908WP+px0MNAv2qcQQ79h81m66HXqywSB5vN+j1Z76I4NM7CGvGpwFdfVLR+
5nTHScxis/S5irwDfWcqbKNvXshms+mfwWD4y1TY42iNsnAMUNteoy9JxoZ+
f09NtXKdTPGfZuHHK6tm0ADmbdxPmXUcDsdYrFkj2lFXJKkQdU0uKdkAfQRI
JziHmDlXrZ9BjcDfRK2lPZrPyMjAHsuJ6hr2FM8OaP0d1F700PQ/Beg6kXLN
TXotWy2+iEF331i4xnup37yXaH8xZ9IZaMDavDzPeG5uzhxTtz+AJnCG/PgA
LR9rbYlbdyNrm6Fx2tMxeh9i6tc3RXuixWIOJsrLnefOLMbwcvfFabwXRQEz
pqQyn2Ic6eTjvr11y+YP5MOWloML4MJn6IrWy4LAv2Xh+HmYNnWEQ+3FvYuL
i4LQjigIc3gWhLNJteUrNBGOnfiS1nmR46HbyHVami/KldzmIcbryMk87wzi
2QeL5ECd+sCYRjG7S7V3GnMK9hq9In3XrTdXlJVR/EKY4ZAT6czqMasnssV8
zHGWWbc7+yfyEkvP5/oSW0Hd/Q/iVyG1
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Bahrain\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 17->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNWGtoU2cY/jBpe5KcnJ4k5zTpj+npHDVOqoFpLV5GNy/EWylDsD90dLJp
lTnnlap4w7GJGxMUKwz9MbpfUpDihbIfij+mIkNhKgU3tokVvKC2SS+xVo7v
k5yjx5A0Tc5J4gsv+c5J8p3nvN/7Ps/3flWrN3622sYYC2puZ0W35mIDGMXq
yFXy+iLjSGffsgQ+pcg4Upoolnfb7bYXNOSKjSWVuVzOxw6HI0JDTvb5Tkpe
72n27mBtnDt3du+Ph74bsNlsL3bv2j5YV1fbT/ebzE4sy/J6URQbmLm8CU0Y
/17v/Xt31H//uRl3Wu8+uh8wi8/j8VygD7W0tHSQJWowrH3VwsbIF36/3InY
AR+87dhhwieeM4sNhrwBPrvdPsLzfA/l0DBdt9L7P/9wcnCAxo0ZphA5jovp
2OBNK5bjfy1W4AM2vO+0qTV9eA7mphyKbvh6bfTG9T9UN88/ZYk8hwQo2rgV
uIxzGPHVzviol71ZBzMWcLv5Qcz5W/sJdeL7VQP79u5UKYbP9WcdPfLTsM/n
vYO8dzg45NQq4BEE/ldM4HQ62ypkeciIr6ZmyjNmAU+73e7P58/75Klx7pMn
2tRZs2YOGu9t3rQBvKtWV3+A5x7A2COK3eAR5Bninwd8osvl6ketGefWa9B4
HQhU9MuSFJN8vijFtt1mGzdSUlLyUhSE/7D+yIM84FO8Xk80GVuyb9u6cYjq
5q94zDwi9EGlNe1A3GTZd95Yt7pXBvzg6aBJfGHk8WjYEEeOK4uJ5eXdxEM9
gtv9jDBGKO5/U/zOLlzwaST5P8hXSfJ1mcQGa0GtZopfx6l2dc2aL0awZshD
5BrurVrZ1AcsZzpP5SN2sLT5l8l/7+pUFWVCJBye319itw8Y68NCbolz89Ur
F7PGhzgS39xzOh2PaJofmptXxozf0b19pgJHegsug6Zniw3e0LAkyt5oX6Nx
Hgu0gysrKxtK5oRsPIk/OJ53PQGvAydxKvQm530BccNXy5YuyiluugMHe1uX
g9AR7Z6SKzYYvd/9Sxe7csYGX7fuyxGW0OB8WCjg9z9ADeaKD1otisJ1ltiP
5cOaKyrkmJkYbtn8TQR6TLx9g2l8Qpg7oMlmgFHt7sC83bf/NLXGuoOrg5Oq
sa85PrN2emTxooVDLLf65aA74H0rcBkdXFD/8ZwouDRX/pMk6Rr0yGpsyb6j
dYtK2nwoG2xY03zELZUjhrIs9bC399ejwkNfCo00yytj9T27W4cFQfglixCG
0KfpODPND/6ATkEn4OidWOLsIq2jv8Rv0cOgF9B61mwtqPeTVVVKyr3p4Z8P
qsTht1iiBus1H8s5QEj77VjXNa2hJ1+yOPwkFT6Le8NsLX42kg4b/OD3+1/3
ZgU29Bt3cTYyWu5hfaEDhQaHmCA2mWoDNY73YIU/e2pK1c8YNUAfp9g/FcTQ
rxr3LdBO9B/QFfSxyEvwq6KMf8is6XGytXgMwW/ofdHb0PXLysrAZfqOg85o
50WhImCDBXEGSxx4hcYK9kYeT/n/zALOstCM6wZcBa2DVxBBlUs=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Bangladesh\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 18->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNWF1IFFEYvVC7O7vsjjP7H7S6YogQwkIUQgoRFEUlIWVLWG2C0YvYn5FE
tEFKlBAY+aQPoU8ShESw9FD0EL1EPkgIEUaEUBHuj7bKvkz3uGNMMbM2s3Nn
OnAeFnZ3ztzv+84999Z393V0byKENMncTJgiQblH5lHKNGWKUmD7WE1w0MHz
3kduN5evq43lmpu3Z8G2tt25Sxd7pfb2Q0scx62KojhDv3uBMm6BrgR93guX
y7UCHXeGbkkz715LC18+aPLx1ISUSnWt+v3iks/nW3A4HHdJeb1NhSAIAw0N
9T/Gx0al+Y+zFTVp8dXLjDRw7bKE9RZ4/hMxp/4CXbM3p7qSeaO61Dh8b6gU
9PufVKntAK3L98mJMdN0Kblr544cnmFAFyeKNSP4/Ub9VQ3x33h/oq/OTaFQ
cLb/St8KK11G6+zxeHri8dpvT6enmOtScks0UiBlm9aCgHc4cvhgbu79W0u1
gT6ft0g1RDW0tYTD4Xmss9W6QKyH0+ksqi4a9bTGxm1Z+JId2kD0kiDUzKnp
g2476qkk9iDskyryoqi7ndrA5IljP6mW82p9h9raqQ3+5/N6F0k5b/yNFDKG
nfrOnD65TDNOv1rvIUdgr7ZLG/bMCmuH2X02+vC+pZrgE8ha6HtkDlIhZyHf
PM9MW9JjmFFkKuQ/Us6qWl78G6y9BbXZv29vAfla9g89mZSZt6CGa/mT9g99
TlKHJiWYeMuN61eLNC991rlWajDVW9BjyIqhQGCcaMyjHpjpLfCJaCTylRjL
waowy1sw//JMbjiPuvSZ5C2YA8LgrGiGtzwYGS4Fg4GM2dooBJzrq9GGcybN
bHlicl1lVO0t53rOLtO+SzPQBiTh69V4SaV93QSkcX9jVB/uXUj5jooJqvEW
3PXI91HMgLOI0fMtKz9Rwqi3DN6+WfKL4iRLbUb1YSbkPYyFn/wBt9vd23m8
45/nF16Hez/CuK5K6OnB1taWRZ7nO63SJiMRi23NIndjJte1oO74jGyD/BWP
1xVCodCgxdrWsXa/LfuFBKI38Vm+I05Rttik7b/ELzVmLTU=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Barbados\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 19->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWF1IU2EYPrg5z7az7UzXNk1LMdapsAyzvIiSoDJMEaGQMFv260WolaRB
aWAhFQ2MvKogooskCIlAutAioojIi+gHEyNCKNN0c1Obxul7nIfW2v/ONgIf
eOdx7Hzfs/fn+Z6zrOra8moJRVHcfEipBSxANOS6XbMkGkkUxoED6/Z/oRBS
qXSWpumeRKnUwTDKj5s3bfzFsuzDENcGzB57BATZpwl7JSdrh8neoyqVqkWh
UHxWKpX2nJxVY7LExMGyspLJo0cOTF1tv+y8dLHV0XbhHK9WM7eC3YOsd5/8
4UtLiydSUpL7yTUd4BYjiQq5XH6zZOeO8Y5rFv5Rd9dcZGSkj6WnL3Y86e3m
h77085Yrbfz7t6/mroUIlR9BndlcOY17Dx/abyd8O6g/9UE+IUnomUzwMhoM
X7dt3WJraT79174IcAFPz/fd48XzXl5O0z/JWmVB8itan583LtwPjqgNgvTN
dKrRYKupOThLajgBXn2vn/ndP5jAd2DV6k9uecj1wY0j+Xp8vrXZGemeoQZ6
ETnglpushAfvhSMtl9NW9EisubnHvqo99qSkpDvekqfTpXSfaqifQU/Eix/m
knJphzcQeVDfUyoV3zH/8eCHGlOB9dqoUjGTseaGeSc1HKFcmuUXMpls0lOr
oh2YEcwA5dIuv0CNY92H0C7Kpa/Q2RbKt85kQt9iXV/MrkQiuavX6weP1x/j
s7OzRshAlHrhZ8YcxZrf4MAbvqnxBC+ch776EechzsVY8/MM8CMewO5ZZ61W
23ev83ZcOCF3DSdrp3ANHzDfh+6giX5PIdfC54XrWAT8T0JCAvwCzjh+3k+5
IxceEjqJeSIebohhGMfuXeW2WHDGusgP5d/XFVAuDeeEeSbfox+9gNyDP7ye
2Nygf8iZTqd7GYCfN+DznMGwqItogE1sftBakoOJMHj9A9Rc0AAxAh6SZTVW
H1oXDkTVR/BTMcwPSoTcic3vQVcnj34Os+d8gU01Gj/A50fqIdB3eIahgvAE
oXIkYVm5gnPgTIpEb25c7+DhR0TmJ8BCgl+Xt3Y0XH5Ll2SMkzXqokGOaLeF
40yzeysrrOHyC9Izh4uIvDb6Ys3qHHjSoijxgx4+hV9Er8NX+OtF6KbwzI7Z
KtiQ/w2/i0SLmxvqiP7PaDTqd9jTG0fMgUIhH8azOLxJWlrqsIiaHAwK8YKe
xHOqUD/Mztkzjc7i4u1OyjUH0DnhN5J4wKjX6wZMpmVj5KyeIfWvIp6yR6vV
tMeJjzdAHwviTWIB/wd+Aw7CuJU=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Belarus\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 20->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmF9IU2EYxj/ZdMfptjPnKbvINow1CM2IQijLqAujEpH+SIQtzXSVVkpg
3bSgQgryIjAovbJuxBuJQCISL8IuIosoQSKCEorCTec/TDl9z3aOLbednY2d
naC98LAjHs757f3e732fb7ba81W1GkKIQ5CWpCIV/2UUm83mYfp5gapMEKsm
UFBYbbb8z91dnbzTeXy+sHCjx7HBPkl5R9QGQxgMhvGhwQF+/MvYXzIYsmfp
v/NUxrPm5Jh9K9ke9/fyLGsaVYmphATqy4k1fHD/7kIw28vhQZ7jcr8Sdeqv
0mLJmUaNVVTs9z3s6QpZ13X5a730vmIV2BDulotNIUyiUIeoRyUBWJatyMrS
/6CXPCT0Df9a4TpczkSNvH7BG7KzJ+itjIJ8T9pvXlt+J/qGWOv4RO1H4oNO
15+cpjl0K8VHowS9Idw7kVfUvxTfp4/v8H0miUK9BWvovnol5L2lpdu9BQW2
n3i/FJ/YX+g+GqOPc1NVJpKPYZhLJ2qOTYd77+j7V1HZghmxlxKQS/Qzq4hn
Mhk/nHHVe+RyRFNfbw9y+ZY+2xkPG83XPGYAEfZra0vzVKLYghkzMzMXSMBG
xxLVqKtE84Sri4yMjFmZTPgObpY19tnt6z2x1FQ8ejrQ769DjUbzSwYbazaz
33F/x512RblECfPuHgnM7GhRvm3rFsXXUxR60ZHDVZJehrNYusmfed1YffTQ
TDLYHA67f88ZjcZnHMfdCIPGcJxlCJ5W4C/HPsdeUooJz4av2Vxc5MvNtQxI
1Rn6t+jNbt+6PoN1VZINAptOp3tEAjNDyiO0uVynFpNVZ6I2FRVOEnnzTNKn
KSXMNKHPSforvV7fGW7GJ0PCLLJK8UU6UyVDqEESOAdHCv+Mx9yK5tWCFcu9
kYScnDvbINfjV7Im0zd4pZUzDH3zclvrMhP6AfUJXpx7pPz7SsHPi9fwFXgf
9Y/PibxZ4c8l/BztkZ7mJtecyLl3z+6JtLS0N6s4bm5N3uopoT/ijFEGfyrH
X2GuCp6ExzMEPxrvuYOlOW/H3sKzGEY3TwIzBb0gxPPgXIu5dPDAPm84v4zv
qdVqF4PmgoMk7rzrINHPp2VUHbQP+Bob6uaw7nW1NYvp6elL4Nq1c8cSekSC
eOINRphR8K1umv8JMe/UKy3Qv2tU5hNDXH/kvES4/ld+O0tFKmKK33X/szg=

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Belgium\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 21->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF1IFFEUxy/s18zuzuzM7mwIsWUQEoQQRCGEYJ8U1RaW5VOYYPXQ9qEv
9lBsBCIVCUE9RC9mTyKERCARSQ9hRORDhCBRDyqEoW6r+ZUw3b87hm27612j
M3PgjzDsyI8z557zP3dD/cXqehdjbJMlN1tVaFz7uZKWSlf3b/5LSJFIeHD7
tq2pxssJs+bYkQVVVV/gud1gVmiSJM2ODA2aS7p2tXle1/WXdoMthcvl+vn5
0wdzOWNT44W0poUGWKZsbI1AwP/tTV/vH3zQ0+5OU1GUcZapT9sCeQJLNt/A
x3cmcqtpalfmrxa3g4/XWt/jjod/8UF43nan1ex//9pUgkHkkvzcID9gyMW3
XGcaTk/x752k5vN4PDevNDetyPeqtwf1OELNxyOJ3rcSH7Rn985xzniKmO9c
7cnjP0T40IdisbVjjLbv1MXjBydF+CDMGpaZh47kc7vdC4z2HFeVl2+eEOWr
rNyB/B11Kt++vbvS/J1ap/I9an8wZ0QiQ/y9EiK+0nBYF64/CL9ndD6xKD7M
OlmWvhOxFc0Hr+Pz+WYY3RkuUZTgtAgbZpwk+WZlWR5ltL5LKHfwEX6/PErt
tbxe7zT8nggjvKIWCn1lhD06n4fOp8T5s5O6HrpLxaep6pfnPd3CfPAJhw8d
SBmG8ZYR5JF76P6uzg5hPnxjzOxo1BhmBH2a1/uz+/fahNjg+ZFv/lodBVuG
T8zjQ6gDi48yhD00dKKmOs17YMKpfDbsIkXxUc9gvsPdWBONzsBn4T6GPzLX
r4ulCvXssrKNE/x3FUSI6GFVlhbnKvY07GuFZh3OFRFfzjDC4Se3b7XMO+gc
Z4eGHpxr9mGG4F7GZj5E3v2Y2EfnCy0QCExl3xE6iI+parC9teX6Ys1h/4Wf
xZ7JfdYcozvDhWIL+g3ufnku4Vkwd7EDX7KZ63fAQ1g9z2S09xvFRAX7x+/5
C5Rb2yI=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Belize\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 22->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBoqBAhA3QHEB1NjBBBw4OTlfWVqa/09IiPkhKSH+
CSj2H4S5uDhfAWmJAXafhIS4+Ivz547+f/r4FgoGuZcBEqYDCSoyM1P+oLsN
hJcsnvNfUFDw+EA6jpWVtauyohjDbYPFfezs7O8P7t+B1X1z50wDuW/fQLoP
CBL8/Lw/Y3PfieP7/3Nzc70erO5bs2oxKPzOD7D7GooKc7HGLyj8ODk5PgLV
cAyg+wpA5Qg2902b2v9fQEBg6wC6DQRwxm9/XwfQfXxrBqv7Otoa//Px8Swc
rO6LCA/5CpTPGKzuY2Fh+cMwsHljSLtPSEjwMwOk/TWQAGf5oqur/R4o7zDA
7sNZPkPzR/tgdd/1q2f+29pafwCq+S8qKto6AG4zkJKSfAWqx7C5Dxnr6+mC
6jkPejoO1LYDtfEIuQ2EQXkIqCWBzu7bB2rjEeO+yZN6fomICO+gp/tAdSuo
jiXGfSCspqYCys90i2NSwg/WHgSlV2Cbxo/GTjMAuc3E2PDtvTuXiXYfCJeX
Fv7m4eHpp5G7OEBpSF5O9gMp4YaM62orfvHx8c2iheNEhITWg8wnx10w7Ovj
+YGbm/sxLfpNIH9T6j5QegC1CwUE+K9T231AIAE09yOpaQ4dg9r9tOo3gcwF
5UNy3QYaB2FjY/sGNEqARu47DqpvianTcMUvMzPzb1q4DQoM+Pn5j8rKSpNc
tsDKF1rlX2QAtGMPKB2R4ra01MQv0PEYerSpNQQFBT6B4hqUHjdvXPUf1zgM
DA9AHewAxA2gPAMqL3h5eZ8WF+V9wudGaHswgI5uRAYCwLL3C750WZCf9Xsg
+8TAdnKWjY3FO2xuBKUBYJ/pJgONyhZiATDvhCkrK74BuQfmNlBbfyDa0HiA
AShNgtoSoH4cMF+8AabPuIF2FBZgwADJR2SP4wMAL5MB4Q==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Benin\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 23->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztV1tIFGEUHtzVvc2Os7Oubqm1KyGWFBt2EbPaqIcgEJMuFlkmWRRF9NCd
yIjCh0gI8iH0oSyCKCIi6CGyHsKKUChEiKgg7GK1u7a6bVn+nU9nbNi2y7rb
GLEfHGf2n+PMN+fy/WfcNdsranQcxxXIpueSSCKJ/wzFNputjaxDEPjTOKal
pYWwRtcWjyUxh8OxJT9/kr/u4D42ZXLBYKbDwaqqVrGO9jvsbEsTc7tdQVEQ
npGrS2tuVqt17aKFC3xXr1xger3+C9kZWq4TRfEa1p8+ecS6XzxmFy+0MEEQ
/EajcSddN2rFz2Ixv73b1sp279wxwPN8g/paamrq4XVrV/eBHwzxxG8rz/s0
4umSJFsQz0ZuiU+nyWTspTjdkJ/tNJtNPXRkG2vX93V1PviBJ/d3a7O6rGxJ
8MD+XaFxzqwPopjehb6gejwS6Uh1UGc2m4PgqeQcPGfNLApE808EUPOoO4rR
58jcKkDvgDPehWy51cr78vLcH5VYwkpLi30U8xWJ5mezpZ+YUTT9fcPxeoZ+
iOLiTElJ+URHpphOpxugWN7E+dy5cwLgCUP88S6J5mgymbaVlMwOUb0HwEd9
Df0hikI7ndbhnKwRNQBf9Do4TvdMG6pf5Bz9Dj1IMEXv1KmF/vqjhxjPW95T
HMt+4ucxGAznajdUs9ut14fyitpA7yt5Bsfi2TPfSDbbWS5BvY28zp9X+hXP
odggl+VR3IzErT09XQiDG/pC6ZFIw3rF0rJP1EsPcfs46XlpD/PRvW5R7r7S
+Uu9XjeAdbWTXPsMcZ44ITcADUIdKmvQAOi3mmNzUyMj7eqh998bJ0fAmCFJ
l6kWn2fY7ZeIbziiX8plA29P5DuSVaPH0SNqnohz1ZrKXqrhi1H+bzRw4Y8k
iue54X7F72ruz/NUAJ5bNtf61TmHPshaHm++FRhJe56jRw2GNH+s91V0Vc0R
cc3MzHzKRa/v0QD5YLL+OX/nrIYkSce2bd0UjOwd9BY0U56F9nDx97hSc7Gi
kua0/mj9DYOWkQ/moZekpQe44c9KLeHMyLC/U++Bil4irqTh3eRTTppxAjzl
PUBTOOz2ZmhR48mGEc2hWIWR+whXl2yJ6p1Y4LFYLPcxu2EOl+cMNa+R+qNr
N7OyHFc0Z0hxwQwJLSB9fUW/K7FI5z1Uf6dkHy/3fQaJqRcTAdobD9He2I/5
sbBwcgjfX+CC/QoxRd6xd2KN6va61vwILpov+/H84VnT8gV6iLxDu9VaSfNl
iBuDGBI8iBU9fzA3Nyfspm9CfL9SDw/xzs4e34cjxfI1p+H3VyRIW+rxzYN5
BN/WpP/3OLn2fjHbaY0C7HXIb+XKZf3g+hfm2njhyskZ/8I7rzRImrhjrMn8
BNjXErEPJ5FEEv8QvgEUjisH
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Bermuda\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 24->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo4D2QFRUNIubm+s1kPkfGfPy8j4F
0gZoyi2AOAOIK4DYgYDRFlBMLJAA4gIgboBhAQG+Nd5eHm9PHN///+njWyj4
4P4d/5WVFd8ICAhs5eLimgbyg5qayvuI8JCvmZkpf3R1td+D/CHAx3cfpAZm
JisraxdMLQgLCgoeB4p7QP2D1b1CQkI9vLw83xISYn4UFeb+h+H+vg4MdyHj
e3cu/582tf9/Q33Vf2x+AOFdOzaC1cDMrKwoRlG7ZPGc/2amxh9A/uHg4PiB
5kYJERHhHbk56Z/xuYNeGBrm4HQBDPNKoNveTJ7U82ug3YXFfRwsLCx/rl89
M+BuwhV+oPwHSuMD7SZc7gPmm/NrVi0ecDchY1B+huUPHh7unQzgcoznW093
26BIgyC3QMs5lHJPREhofVZm6nt6usXW1voDKHwkJcQ/geJVXk72g5io6Apc
hbOAAP/1zRtX0c19sTERH0FlCAOkWwRKc+h1EQrg4+ObVVdbQbd4BpXtzMzM
v/G5CSOegeUhPcscBkhdTjQAljlxLs6O7+jhNlC9B6qbSXEfCADr4kJQmwAU
/pTEXV5u5ndQum9tqcdIM6ByTUFB7iUDgTSHz42gtgmuOh8bBtkJwqA2gJiY
6HtgXHQAjXIAtYGKi/I+wdSByglQ2csAyReUAANRUZEn2PyPjEFtHCEhwc8g
O6H2NgCxArJBoDZIbXXZt4L8rN8gNoXuQgYCQoKCS0D2g9pIyO4C5SNQuwgU
PujuwQI4RIWF5/Lw8PSD2FR0HwwogNqYoPoH1F6bO2faf1BeZ4C0KwcTsAC1
d4F4HwNmPTQKRsEoGAWjYBQMKAAAYaGK+w==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Bhutan\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 25->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNWFtIFFEYPpDm6M7ORXHVwlwLaiG0jUgME4wiTEkW6SI9mBmmdPNSlhSW
UYRUJBj5IPlgvZQIIr1UD0kPYkRkECXdrAihC5rueikNpvPt7MIq6+w4szP2
wcceZ8c53/7z/f/5z0ktrSwsXUIIcfgYQVTBSdlA6VK4h6FMVPe48CI6mhmr
qT4m2e0pbqvVWhzsHo7jWq1W9qPZ2nyQhr6+kwZeP/dqpH9XEDleOT5WCAI/
Fhsreui4jjKXskQU+WYTtLmys7NGoQ/sf9ErrXeme1jWMpyWtvYXWLR318Sj
B93S1SuXJjDGtXXpaWNxcbHjRLaRYRA47hPm9usDBz+8kp729cy6FoxVlYdn
IiMjLxopLyYmxoP3GkpLMD7peSBRvw4ZJU4Uxb7ak5VTWrT5SR8jGSQvkfr7
c2fHHc3awIyNG0aJnC+q5qQUVN7rcqxZPaZHmz+frCw7QuR8VwTPc29oHRhQ
qc+BeqFX3wJiWBIREfGX+r1LpT6G6vsCj+vVd6P52jSRfegl9XW/IHCdHMe2
Y4z6X1CQ77nf3SFhrEacLT7+bn5e7nA44jeX8HTT9Uap8fIF7xge8H8HT9Hp
i0LFDrE2Qlso7i/eN84wTK2iOIapryg/qKuuaCXqvsDz34hCPlEPvET8F0Mf
/G6z2QbJPHUG/QnWW6xhi6Evb8f2KSL3H0FhsVietdxsMl0X4oHcCNXzJCTE
d5+oOe42Wx96EPQiStr86UHr3tvb7a1/zNSHvLBYYn6q0AfkRkUtnQpHbZ6P
h8oOjPv7R5D23pNErt+h1t9EmiMje3YXuo3KkYBY5QQQvYFdRewq0AMb+S6x
bmBtU/ku58KZsiJ51Eh9C+y55qIocL9hBF2unfBanUZ9Aq2B40bW59O11TMs
yzZp1EdoD1a2beuWEaP0NZw/I9E5WrTqo3AZ6cHMzIyQPYoSsMagvoRLD9YG
eBp5gd8dHxfXpiN2gD1cvT1qfHLy8mH6zBIi56xTpzbd+lB/0RcjXr46HA5N
s4B9QGDfHYptt1qkZUlJnqTEBLcoCt9Z1vKeaK9xoSDQ+P1Qow9nC0ePlEvo
KYgcJ5y3qN3DagLOys7V102ridvmrE2/6b90Ga0pAA74WU19xn7Q5y+7Sdq8
Zy54X/VnT01iHVc6G9K7DmgB9fVD7JkpH9O5761amToB7wfThz0U9tlm6guC
Kp7ne9Fzze1XcY0o7GXMBNYjnHcE5g3OpIl8bv6/gEFu008JdQ6fZvtvAUCd
sxMV52Z68Q+ZZviQ
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Bolivia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 26->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmF1IU2EYx1/8nG47HqfTaWSbmZohTbIUyhhBIUkilmFhIRaUlqmFpYVl
GSV24VVehAVqFyHeWATSRRYhRkVeSBgWFYT0ITZ1ODWF0/PXTdaa8yw7Z170
wAOH8/G+v/O+z+drKCrLLfJljCXa1I/9F0fRarUlSqXyBV3qvM3iQkxJSeuH
ExPjLXSd6W0YR+F5vhpsHe1tglqtstKtdG8z2UQXGhrae6ggf+zD+36h9tJ5
ISgo6I63oWxi1EVGfr3b1iwMfR6c0/prlwWOU7V4G4zEmJCw7kvf654FNujp
ilKBntWuBLaBN69+Y4OCNyQkZJRs8CW9p19JbHZ93tstGAx6+LBJZja9wRDz
CfMvxmbX5OQNZpn50mNiVg2JYYNWV50R/Pz8WvEhxZ5stVpdLxWYRqOpQGxz
9gV3iv03bd9mIa5napXqBw0Dv+ElwCvEPIhtYtnsim/Ky0pmzlVWzPAc91EC
Nh6xdtfOHeOesjmu49pYw4RCoaih8RQ2XbYgz3McZz5VWjzpzlfF8Gk0oRae
Dxkje5yl2NPj7+/fQLyVy8Azwf+Ww+UcE7HX0LQtqeNxcbHWwMDASTZfAnoq
+ujoqO//im0xhc3QXPmeskXpdG8fdXVKyobxMQ/z0J/hY6iPpGTDHsMWmYf1
K/wha3fmiJRs0NRNKSOI10y87SlUKlWjHGyow3x9fX/SnLS/keMRWu29peDC
w8O6EEOlZrPv7e3mpgUbRLwhBONibOCvu1JjlYPNUVtbbk1T3kPOc9cD5GRk
bB2Vmw3rFhamGWRL1IZkow+bbjbKxoUYjdisUAROsaV7O/IJ5TvHvkFq3Z+X
O055rY6Ji3nHU1I2Tsi5rwcP5E3TvOUi2CBVhYUFU3LyFRcfha9eF8GWHx0V
ZZE6vzor6m6qWWB7+iX4jGtiVsvut1D4I/XyjxfhQj7Jp+d9UudYd4q1YX/G
ZPjrCGqaGw1XZfULZ4XdMxd+QjXDwIPOdllZai6ctdpymLBvb44Z+3byxDHs
cZ/z+qGH8qT/Wq7CH9h8zzbnD7A7cPE81+Fifxnlu6Gn3V0L32MtUcPjH/9m
fti6q54OXMhhR4oOzwYHByOPieqHAgICrPaYAhvUasP76bYJ3O723d474Fwq
J2ePFec/8fFxZuTH9LTN3y7WVM3VS+DBM3uv6+PjMy2Wzba+vchnLupXY0SE
1oz/Bic4cI21zs7OsuC/kDNpLZ7Qu1Vs/mxqru5ATYtxMQbHqe7bniF/JTLP
e3E95b8J1IXOMQhnn0pl8DB8CGd3qH3wLj0qtK2BnGfJYupq2O9KPN/2ivwC
fvoavg==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"BosniaHerzegovina\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 27->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF1IU2EYx19owrG5s7PTjp0Jrq1iDUIQQhuUMvvCqAyKQCJMJCgl0YJA
gmoRxS4kIckLq4voToSQCKSLxIuyi9ALCSuiiDD6AHVOw2xwev/bObbm3Of5
2AN/PHre6c/nfd7nfZ7H3dJxrGUdIcQry0SSGkNVH/e9n8qVfKn+Zuf5x1s2
uxfpowRVVGyftVgsM/RZNBgtahzHDvbcDkrTX96vaHDgkSQzeo3mo1a5yVk+
F88HPRsekhyi+JYUwF4XFzOhifEXUjLGsjLxMzF2r+urq3as8p+iB/f7JJvN
9jzhM40cZ50icsyazet/0jUTNCaa1IZLFn+JkjmiJgjCTX/t7vCToYGV96/G
RqIxW+ZwhOmSShXxROqH0McPkyn5vF5PGP6BfDurvq+1vrn51BL9nZ1qwbEs
23/1StdyKrb4Mw2l+l/gU3nf8zbsE87t1JvXadkyFdjNZvMCieV4Lk9E1bgS
zzxyPDipD9oKjS/elzxvw3lxFSIfNDoyDEbkT6YQ+aCGhkPwYVeh8iE3erd5
QjR3B0nmZ4ZjGGZJDz4lFo8cPjhH9/odySweXYhdvfgU4a7krNZvJH08GsIH
9d7pXnY4xJdpGL0OceO8EXwKI2oK3P0klssTzY8cahQfhHMTvHVd2e/EO9sn
2O2/Ll5olxRhvRGcuLOdzvLflKkxgbGZKiBrBIx6s+EuPLB/z7wgbBhNE48B
vfhQj9TU7JpDbcKx7KckfjOUb9/euhmaey+R7OpYXfiwn7LPsjVd+NBHyDkl
K2PZkoc461rzBa5dzokvkx4pX+Gc0hphmuTQP2nNhzoQPXa2XHrwtZ8/G87V
b1ryodfzeLbO8jzfnSuXVnyo99BXk+R3v+F8p5tOLsg5WBVTkw9zJktJCWZz
ufREa/BxT/vu9qjC19nR9qeoqOiGWmwwzFUQz+n+tjIHWut93Mww39nBf0b3
d9ztdoVNJlMEdT9q19bWMxGwKHNBxHxpqTCLHudef++qmQ3W0Xc/1GaTDfNH
P4nFjEt+7oJfkVfBW+evXVR6RPrzsRPHj0ZwZ6O+RP71+aoxd8mkVtLCwHuO
/It5fEXPHRAE+yTLsl/BTLTxXb7GEBXP6l8EcByI
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Botswana\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 28->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmFtIFGEUxwfc+3V221kllWYrTAjBh1CRiI0itFJsSTMx3dwsV7Ay6EIh
GqUISUJBD2VFWJAihEVgvUgPYljoQ5RgdzIKQ81Vd70sTOe4OzGu66a7Mzsd
OMzDDDO/Od//XL7PUnbCVhZDEESy3yWEIJYKrhDm1ZGbSqUaMplMfWJzLGOp
RqNhJCMjbUqhUNSIDcM1iNsjg4F0Pe/qZD59eMPs3LF9zGg0VovNhSaXy384
HKW/kev7t6EFH3z7mgHmSbhNis2n1Wobrdu2TrJsrN+6eX3OYDD0Ev9Bvpgp
6mFBvs2FceMy5uXluOF2hdh8aBDHOrOZGucynqquYqRS6TWx2fxmBS16uDq0
7cudVSqVd8QGQ9NoNM1O5xEvd3072luZ5E1JE5DLTfBInFhssLYlcGHqL9fO
BeYJ+tHyw1N4H+L7AK5W8CxwOgpoGBOrWq3ua77auISL67juh4oLJ5KSNo4n
JMRPQ/35Svj6oWBGkrp+i4WezNmbvaj+rcQxd0ATbULyabWaV/dbW1bFxY1n
fPxaXPcsofjg/4cxB8LhY/MH/vGjUHw6neZeY8PFsPkG+nvYPkgLgKfQ6/U9
TVcagubsSt1RVuKFd53jmc0Ofpem17kiYUNH/WKe8chGQj2ZwvyLRHtcDcIc
McAjHw1z6JJ5JRI+6IEjfHBhD4MrU+ksH+eLD+cJiUTipSiqMkwuq0qlHIE6
4MY+xRdXoAaxr8C3MkKBwD/UkyT51D9XLvQeZHvS2c47UzBGtVr1i1ja83C+
rZDJZO6YmJj5utrzzO2WGwxqDOsbrqfQbKxjHOJiY38Svi0wa3ns3qbimMOD
NZN9Hmsv8kaLj2UkdbrPbOw0GvXoy97uqDL8y3U6rYeNIeoLYyc2E9dNpjXT
HB3ac3P38FbPInGsNah9pVIxwdEfietttxfP8NEPwnVfHyFd/l5iDZLDJ0GL
749XOT1CcgTTOu4LKMo0HJC3QWtxSspm3npDoL/o7oIap/bizGKBuRtrFzos
YAexsv0Tr72V61i3cL+JdRa+UxdkDVdiqYmJ8aOr3UuE0nvNhTPu9LQtLpgB
ZkE/z+AbeWFwLRj0i8cF+ba/78daGU5txFiZKcqD/QjrF+E746DD5eIYzrEM
7hV3Z+/yYF6jbs+erp7nfh/jW1pSNBVqT1l4YP80nsvwwMS1VMxvdL1e947w
5TUJa/MF967st4sO5s9CbNr8umbMZmoGzw5Qu3iWheu6Yb1l2mDQR+XsRS6X
eXBeZvkwx4nF+rYTPs3TUqn0EtyfIUn9YDTYwJIh58b8dXNhhsjMTHcjxzLP
K1BzIe4LapiD/nk81NkoHSWcYKYgonQm+ge3ILQH
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Brazil\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 29->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBg0gAOILQbaEbgAPz/fNQUF+U/c3Fyv
gdwEIHZAwwY0sFaAk5PzFRsb2zdBQcHzIAwUawDiDHSFfHx8s/JyM7+fOL7/
v5+f92ddXe33yFheTvYDyBxRUdFWAnYGQO1IIMJ9HAICfOcsLMy+WFqa/y8q
zP0PohUV5P9wcHDUoqsVExVd4evj+WHXjo3/nz6+hYHPnzv6H6juPz4LOTk5
PoLsAflRQID/OgOkOiMEIkB+goUhEO8D8gWwKeTi4koV4OO7z8vL8w09DNnZ
2b+LCgvPxWOPgpCQ4GeYfzZvXPVfVlb6LdDMaQyQNEJNIMGAmQY5COjhALrv
Zlpq4pd7dy6D3QiiG+qr/oP8B5T/D01j1HYrKYCDl5e3ARRua1YtRkkfoHST
k53+HxQPDDjij45AAxRWoPiWlBD/BOT/B6UboNhxhoENP3SgwEBcHhkFo2AU
jIJRMAqGIgC1BwoYaNMOpxR4ANsJrxISYn6A2q8D7RgoALUfE0BtYTNT4w+g
tvfcOdP+Q9vGAwEEoHaD+wCg9jeojQ9yE6jtB+rXKCrKPWCAtGcGAgSIioh8
A7VJYf2Xg/t3/K+sKP6vpqbyHtovHCi3wYAHqE0KaocygMOQ9ykrK2sXwyDu
V4+CUTAKRsFAAABi/9L+
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"BritishVirginIslands\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 30->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWFtIFFEYHih1dt1dZ9eddTTUFUs3nwyzNtSiK5blQwRZoJlRil1MzTJi
wwpCIhKMfJB8sHoIEUIikB6SHsqI0AcJI6KQklDzfi2J6XzbLk3T7NnZNd2I
/eBnB875Z77z388mFJXtLVrGMIzNJcuZIIIIYpGQbTQau8mvCNHr9f0syzoC
TYqA5SMjm9alp421ttwV+z++dcrTjnaxpPjIrNlsfkn2cAHiZjWZjH2OC2dn
3Lzkcqe58Wu0ILzB3qUmx3Hco4ZbdYq8pPK4vU2MiRH6iIqwiHQErVbbAE7k
uSYkJORaYmLCl/fverzygzxsaxF53txDdNnFIMdxhq4Tx4tF2Kui/KR4vrpS
7H39ShU3t1y57Jix8Pz9RaAn6PU6jzGmVmDrsLCwWUadDa06na5Oo2HHybNo
NpkeUPRYvFetL6m5Ei0898KPI3Wqk+Td5Lmq8vnurmdOXas1foKs2T0qqcwF
Wo648phaawwGQ+PpstJ5eexyXEQvXU/XXHv1kl/cXnR2IDc+eeNGIBAe41I/
4Rl5SNZSaYrgj3P4ww9129VbqIDtLjqqv0l14TNXzaAiNDR0xtd8dQv0oO+r
7SB1N2oJP0MrRY81myPbKytOTSwkN+LjYscYio+UbAdput0A2z/xdCbU1Jv1
1//Q87WuwDYMpX+gjrhzVR674eHaIQWVVPQkf2NOKocKDk6RWaaK4iOOrM95
0scaI8ktEo+5ycmrPoP7QrkpvV/JFvC/J/2kpJWjzK/ax5I+i17unOPw7h3b
t0wgTpXsr0aihSjUVhuFXx6+4Ukfa9jjyfZYQw4hRnAW9F7UW7X8MH9hRqTw
q0FPV9JVU5tlsGN24QyGD/CJdCalSVZWxpirTijlSEne/n3TSnkVG7timKHb
noZU1F3Mzmrs+bOWRYwbjRH1zO/xiDl3Ur5/29bNI+SeUOAnNymyYc/c3JxJ
bzEKm1SdKZslfAYxT+J80IX9pLVZRUz4g0K9Tjdy7OjhKRpHnAF9Kz//gHOO
zMzYMEdiZnrP7p3OHFbbD/0ES3xSk7Mre9iT/aKiLGP4Pu54iH3sJ3p25J4P
s8SCwPN86dq0NcPyfkqxDafRaAZdfZo6q/wtoM6npKweks8VtuSkcawtBQcV
sFutcQPSPgmb2tenD/xDHG2IM+SN29/4hf8RB4Em5wbywGLhRzFHuX2OPDIZ
jfeYwP3HIIcVsx6pfZOol6gzmzZmfsf9IdDEZMAdrhCzO+5rTAD+/wgiiP8N
PwD2ZuXR
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Brunei\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 31->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztV11IU2EY/mAT9ufpbHq2maU7ECaEIEQlhjH7IwhEzMqLiCX9GVmmNyuo
FlQMk4SkXZhdmN4k3lgE1kXiRRgUeREhRPRDCFHSdHNRInx9z3ZOLt2ZGx6d
F+eBh3H2nX3vs/fvez+x/nxNvY4QUixRTzRo0KBh9cNoNDYajYYpnl8zxh59
jPtIrI2pCovF/NRqtY6CWVlZrZIt0JXgdQ/WsrOzxw8drAmNvnlBHw/00eYL
jXTrls2TeU5HSBCEG2rqg632237a39dDL3pborZAUSz4zJarGd0gx1m6K907
IlgbHhqk41/fL+DHD2+p2WyeZu/zauljfhvp7elaYOvlyBCtqNg+WVKyKQie
PHFsOpGmeMKfiLla2gDkEWK1mO1UCP9LOaIaOI7rvHLZO6OGvvtdAcq2jJLn
uE/ss3SJ8gyIB+Kihr54PhscoOvy8yZ4nutndupke4xeMleDZUm0ldls1i+3
Wq9H1NYWn4+ovb17dobgT5PJFG5oOD4r16DdLgRJgp7EesCZoqINQaU6XA7C
n2PvXv97vtfZMSMIOcMJ/Oa0WCwR9IKV0jaf6A16vX6WKPQhm83WVnugOpgJ
bQ+6O/+Ioiss5Z8SitHrM6GveGPRlE6ne5hEG9Dk8Rz5nQl9qBkptk1J9PlQ
P5nKP/TJ8vJtv9jZ6lfQV2o2m37gf3TcaVOlN6dL9B2pNyaDMzc3ZyK+7leK
iB9JXiNRMB8f3b2r8udK60v1rHY4hIHlPEOUmMqskyltMjHTYq5k515g/lyL
Ht149lQ4U9pk+m9eo76rl6jLVRgic/NCGc7fVH4fuNseJeKBGRuzLGoPe9Yd
ro1gdq2q2h9e6gyEfUhsVic8zz+BTXkN9pCvsA+78sxMMMexd0HkinRPGUFf
QEzY+mlpT4/T4fiG36ebg5jRYYfVSoRIdx7YkffCOcxy4BFqCd9Ldt3yf0kD
TjYvvcL5moo29DRRdH0nsTvOf4jvKS3N50IOuz2QphYl8LhvIt7IA/gAsYEd
zCyYsdD3CgvWT+bnr522Wa29ShthBkT9YC/mt+cq6ZPhQR4gHsgN9kxxXkkz
v4/E5n7UgmGRfXCn9qisTYMGDRpWJf4CcYdUvA==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Bulgaria\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 32->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmG9IE3EYx3+wsW5zN+/0jk0hcxCyDGEQyagGIyh6GREk0R+wIg3EioxR
LC/QinpRBPki9EXoK+mNRSC9kV6EEZEvJISoEEqIjPw/ZROu57vtZBxu7HK7
g9gXvrC7cbvPPc/v9zzPzd/aeazVxhgLZGxnZZVVVgnEkS+Tgxbdf7P71pN9
5IAsS5NVVWKS53nFVCqKiyAIr2p83kWHwxGn46PkCFmpra35xfPuOL57OTKs
Hj50cJHOt5jMdzd8YF9y5vtnderTBzUc3j/f1LR77uqVjtQxzmvGdxl+MxSk
XM34/fVLeo5cbmjYOUfXhcyAAxtyVggX/O3LpGqz2ZJmsJE4l8tVcNzge3du
qx6P+5lJfALHcWuFssFDg/2q0+mcpmsVnaMs3dojLF0DtFZfvxVAil+f0n3D
UH7bLp5bxb7Jdnv7+XXsb+ypHXXb5/EZplq0JFdXD2S4FdSIigrXLH1WKTY/
WbqW5hRyhZwZiaFRd13rXNVqQd+Th+q78bHU+efDg2oo1LxM+ejIxUfPEEM8
SsmXz2/GRlXsUZbuS5upreXE8RWr+OAH93tW7Hb7OnKO2iDLcq8GJ4qVj7FO
sAYnPr61jDF7faNXsXQ/1RTAPnE6uQU8i9WMm/BtyOuVR6xkzFqPObcM73b/
sSrX6GWCUDmVhw97uuvsmZPLZnKh5qD+IC4F9HdTYwg2v79umu6rYA9gjeWL
HySK4jh6WanZXo+OqDTz/mDG+2AwM6eo8KX2C3PFZsNcwnHb1uj3BYNsmjau
Qw9FX0WfLVZcT59qWZAk6T3L3TuMCnNJlOrT14H+vi2xIR8+n/dRkbj0CtEM
shS7eT3+L2y9Pd2JKlEcKhGbJoFmnxe4lxE29C+qbwssR38osnySVP0bNb9Q
vluxaMLj8Tw1gU1T6v2qee+eecx2iE++/YrnYebETq8jmI0bG3fNavOn3sS2
wqz730FTCPUWs3H2msOMTvU0wYpXS7YigfrPhPYugjqfeecLWA2mU4RZn8+y
yvov9ResHll3
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"BurkinaFaso\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 33->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmEtoE1EUhgeShnHymsQmGRdqSiVmOVKrBSn4piCGIIJBpJZKaXzblmIV
okFdSBUjilkUN1oXUroJIgQ3xYXUhdhFkRYRXUhBUdvYlzUVxvvrpMTSSSbz
9MBPQhjmfjn3vO6taT17oNVCUVRYlJUqazxRsPxjplnSarX+8ng8w1VVVb3k
c6RYLMs+Jc+cI6JN4otHo/vnH/XfFy70dAmDA/3/KH0vJbS0HFlwOhyT5Nmo
CXwtkci+mYmPb4VSGnn9Qmhs3JYLBHwZI+EYhkknL18syVasG73X5oxkRNxh
b+XyQV2dZ6YDfn/aCD6bzTY/9uZVRXzQieNtUxwXuK0nG8nNyOa6Td8qZSto
964dk06ns1knPL62tubr+3ejitigZ9mMwLpcH/SAQ11D7VDKBqH+oEbqwYf3
4v1q+FBzxLqoee3GvmB/1PBBd+/czFdXr85qzWe3M19eDg+p5ivksrjPTVrx
WSyWRTW5sVIsbqmvy+G9Ys8OqkTUjK1Y+M+nTrYLIqNS45xOx7wefBD6NKVu
lgh6vZ6yM4ESIaYR2yrYYDRmPr38F94Y+o7epJJRF7ZCDDZsrf+spvdpWV+k
GNGfWdY1SJZr+N/4Ckrdui6EQhumiC8nyLJxIlYOn5K5T42eD2WF2KGDc3a7
fZYsv70cH85COG8YxVdQvP3YD5qmEzJcGNu7Z+e00Xyou2RtTgYfv37d2pyR
bApqo6G+UzAvGsoH/7Fu9ydK/ryoOw/yQYw5AT1VzN+wDDbNZ4SHD/p+ggEs
EGJNzNVCPgRlstE+X/Xok8yApv4S2SruFcvN7/M9vnolUdJ3iOVK+UW+oEo8
npwX5qTWwJkH/ejv3ZV7DDVILqdWfFiXxMXC0ebDs8U9GOclLhBAfhXvEY9Y
QGyVYsM8IMa+rP4qw1jC2I0Yhr9wh7aG48aplWs7jbpQap64lOjJu1yuPo3Y
lhv8hTtIyf/ucDhS57s7FqX4KuhbelkTzmdSfLjH8Xq9HSbyxTEfSeU6ZiGG
WZVnGKbNJL5kZ8fpJR6wIrfJ7396Ku45yfcYZd49NU8YZpD3Yo/HLMybxCJl
LKVd/Viy357vr7s=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Burundi\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 34->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWF9IU2EUv7A5d+f+3P0RN9SaFWKkYEgihDSEYiCIVE89lEhQVqZG9pdw
kYmkZBj5pEHYSyKEhSA9JD2IPZQSEYZEEeWDlri0OVPhdn763Zxjc3Ob24Id
+HE/7uWe7/edc75zzvdlVdYcrpRxHJfDIOcSkpD/WgSSfnrmx5iHUq/Xv1Qq
lU4a2zEGL71emOx40CZu35bppHejjKstWpxMBsNTnU43RONSjUYzX1Cw120x
p822tjQtXq6vW3o9PChOfBtfQW9PtwiueXl7ZszmtHtR4Gcjbk6Vin9H40LC
6UMHS2YlPv7wYqBP5Hl+ilu1I2D20GkVBG0vbM2FGROCVvuluemmeO7sKTEl
RfWDXtkL9xU4A/Eb+/BGxDpgR0CjUc+T7Sfo//KkpCRX291msaTkwAK9c4TF
j2LpfHWVG3PK5fJlhUL+FnwD8fOFV4MDYnHxfifW97i7UzSZjD9J/9Vw+Gm1
6mcSv+d9PWJV1cll+C4UfhKOHimfId8Oc+t9HqrUBuPPYIG9xOIkHCknWAk2
tVrtarnT6IoUP/iV2S5kkclkS+TXRxS7zUVFhb8jxQ0oKyudUygU8zSNA3Mg
hzJbBC34jx752LvhxpqvfT06MiReqKsWpbzA5tusVGCtkeTmC8jnqEfIhZR3
btG8QjDkYPeuzo4t5SYBPgLP2pozSxaz+WMwHBHDiOVo8PPm6sGxyB9X1B/k
+GjzA5BnUQuys3fNCIJuzAc9JfEbiYX9vAGOzI7/TIc6eeP6pflYcwNQuzmP
Xo32Uv2J48cimvPCAfoKbq0O2nNzd09//vQ+5rwA8ECtWNsTQj96y1jzkoD8
xuoL46cbw96JNS8JyImsh10JveTkZHe8+FbyLziBG8FqMOi3vJ5tFh75RWk0
GsYj3Q+EC6/8IqC2xAtH8EhNNX33qnFm2ie/4iEOKRcvcD56Q71e115/scYd
iTlwJpLG6O0RT8D99tbFQP965eZ19Zf2yldP3aHgdmPDIp2bp3CvgF6SnTsQ
6zaVSjWHXtXfv965z4fkWCzmSUfDNXGzPHE+45XKPzt3ZLlQk7jVM3iFpDjV
aOzyV9+xDpzHMjLS3ezfjcRK6+xAv4D7DPTjyJnwPX1buW+BLpw58UTPjvqD
OxDoprPVE19KDQZDK2q8FOPwO3IbdLLzsJ3n+Yd+fOvXnuw8M4r4ZO/y2Rqv
sKcDNRL2CaQMOrAPsabMzPRpbn0PFS8C+zi42N/LJSQhG8pfvEPadg==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Cambodia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 35->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmFtIFFEYxw/sxdl1dnZ23HE3Ql1zkY0UfYgKQrD7ZVMWs7IHK5TwQltZ
FFpYG0SISYaSD2UPYVCJENKL9JAESVGRDxGC3Ygyuumua66xSdP5dmfM1tWG
9qzjHz52hllmfpzzfd/5n5NedqioTIUQcoihRoorF4cHh02Bb7M48iOiBHhY
lukyGAxDaakpvsRE/U/xWczS6XRunY4axZdCRDRrNJpGk8nULwX+75fs7GXe
6bFxw1r/kRq30HyhQbjf2yMMvR8U7PYlAZPJ2EKGjxq929Mdeq8Ujx72CvDN
utqjQldnx1RE/m+2AG5EaPxY1jhwp7tT1nflBswxfvUqEnx6vb7Nc/oEMbbq
qv1eq9VykQQbli0hQeslwffm1XPBuXXzMEG2fBw3tFrNr9aWpmCsbFlZS4d5
nq8mAYb7wB6Kon7gSwHXZBDeHwsf1A3LMG8JoFE48g0G+jXUxPWOduFUfW3M
Y7d+3ZqRZJ6/SYCvFon9re1SM5F6qKwon4A+SYANxJrN5sf1J48HSNVrw7kz
AsPQ1wjxgSi1Wj1Jis/lKgjgXK4nyIfw+vgV1ggSfGKdsQTxKIZhPspdq/4V
i6wWPwpbJ5KyJiVxg7H2PfADrNH4CZEdP0kUTSe+BP8x/ZsDL56GvIHc8YU+
gL3NvTjwhaRSqYJSPQOb07kpiPvFA5g3uf0vJWXxMAr70njIYTQa+0pLdws2
W+pnsRYpM8fdzstb7ZPDCLVmoOkRFO7/8RDkjwf9neclkXM/VxRvd3k5jquJ
E180UcnJ/JMrl1tl1RDMc0ZG+jcUv3mOplzwmnL5sNeFfYJ1HvlY6L9y+NwH
Ksbw/DbNI1sYEPt/8ABQ27OxQS/iONM7FL/6mBMRahpyK9Inwv3OHUV+2Fci
Zfa7U4IefLW9bUbNYjaPklySYD+bmWn3Sr7ifOPZcYuF71aaK0IuYAS+gm1b
fLD3Q3/OERzirxI5KMkhrXuQewfdVRPSOQL2G9/xc/BbxxTki5qHEDZbmp9l
2Tol2UTNWPdgj0XY48ck6CfTz0SAF4XPsRaKcmGPUF6+19f/rG8h8oUEZ34r
Vyz3FxY6x/DtPqV5osiG17Wxkl3F4/i6UmmYaKJp+gPOxwCaX18lRyx4Bxg7
8fx1oelwTk72JG82B5TuydGE5/WWVqsNwFmY0iyz6L998m+7HJ5C
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Cameroon\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 36->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWH9MlGUcfwfH8d6v944fpwQsqRFeY64c8wcjjFophj/IZaEbhizbdMtA
Z1GuhcuMKYvNFmxON836I8dorlqutVl/MMtctlo6MSsLlsYWKBxwv3j6fN57
XziuuwMP8prju333/rjnnufzfL7f7+f73N1T++K62mRJklyaG6RZm7U736xW
y2VnRsYR3DoSjSWSpaWlna+oWOHNyEjvwqOcaDxhJptM8o3z33UKl6tgwG5X
Lkj/H4xlJpPpr507tt/s+aNL0J/dtHEwJSVlvzTzseaey+A18MZw55p2u73T
4bBfVF1Rfi0oyO9rP3Fc6Njov/z8o1i9amW/xWIZtNlsm7S5H7RarS1TxJEn
BfdWZTabW7kW7oXBYPAvWFDYt2ZNxcCO+hdEuBcVLRxufbdFfHzyhCCmz0+d
nIAr3DmOczudzjeTkpI8XIM4YwFTFOsxYBqWZXlk+eOP3mx8/VV1nljrxOuv
NOwURqNxKCcne1DDJlDnV6Xoca/iGKMxxf/1mdMzhqP5wD5vdfWGCXxe/Omc
KCy8XyDGjMlIamqqX4tRAPd7I4EDb1cUxTZau7l6xrBxn5hzGGv+2bRvz4TP
vjp9SozzZu3EdW6KwXAN18VR+NvNsTPFHevgtd0vDWHOt7D3AepL+JjS0pJ+
DSNjJ6HWfwPWbtTaJ/o73Vh/WVlzvZw3HjyMGfd25HCrqnMGQ7IvOTnZi6nb
WFPRvseaIsfsL8DgfqRsmUhPS/NpuF06PuD+cOmSRYHp5DvnpK5oex/TYOhI
T6x6Zr1TH/R405ETH4TF1wV+PfHwR840riLpg4Mxi6YDxP3OwWZv3fZtfujM
KMY3wJdGmKd88aKi/ni4o/4xzyLMKSPn3Qf273WH5kHoffmKx6gzo5mZGQGr
1fxFlNqg1cTKk1jO+PCMEok75qEeE+pMdvZdfnJGzqWg5l1G/XRpvEXry9TE
tq1bn/PHm3+5uTnDyLMmbY0sTop8f6PqmadU7p5ev07wnIA8OJuff6+ab8C1
JQZf4+AcSjv4dYf3ylvhjzFCng0B0w2eCZjf2plPcG6+w32lw+H4lPUiTdLL
QuFZLObeyfrlZM7vz5t3N2sEfcHsA9azwPElnqvB2yVpvDZLp4hrzDLT0z9i
H5oKDubS/Pn3+YiHvLW83SSeWLl8mM/FxUvII/tWu6T1yzlznCPs48Ab0PCV
3yo+cuh0ZnZP1jtKSop1vRdmk8lnNss94GgUsfO+vKuenLlzc7NHkWM+vNuG
61Gcmf0bN6z38MwBPxMHNt3KihY+0BtN/947dsjDfo71AmvXrtLPQ9S9AHJd
vYd+/c0r42qzWa9jfC97kt4P8O7KNPBR5xuf37J5UM8n9nS6FMzxCzqm948f
Fqx1rP8NeLrE2gA334dg9gHLyJOVqwM4pwzp7xVFOTQdfDAZ+fIte1VYv+nA
+qw5Ncf0OgA2Nd6ynKr3S8H+Sf14eNlDAeLWzp4T+t00LY/9SAqe47M0r+M5
LQ+48Bl17Adwdw7eLY33SxUzer2wYQz2cw1ac1AK6fH/ock8ixMjfiteDeIx
9gFDB/R/ADqr8gfcbvw+6wGve24DpnCjnraBs7EaBo7rwDgUxJvq0d7VJwCb
auxH6Kd+5L4bGvw7crTDFMTXJY3nak2i8GmWBa6aUaN9ktorgnzqGgOvTCy8
MWM9uvQaQS3o+Kpif+32GvIvNLb0hsQi+pfx/5XPqHV0PNclGlAkA4+7+BtG
Cv7/MGuzdkfYP2oOoBc=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Canada\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 37->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWF1IFFEUvrC5O/s3O7MzszsJ2fpSQgiFFVFJi09BIFKCUmFmWuuDlD1I
P0gbVFg9GEE+REZWDxGC+BBIRNFD2A/kQ9CDSRFRD1aoretPCrfztbO1bJqb
rTtS+8HhXmZ273z3nnvP+c7Nrzm4vcbCGCswbAnL4j+H7nDYB6nlqqo+pVYg
Czkcjjan0/FR07TTJvOTfD7tmcvliqqKck3TlIeVFeXR8Ilj/HHvA+52u8bo
N/pcg7jd7rDdLoxIoviG+i3pIqcpSjut21nq1pItB5/37/p53FLhJ0nSnT1V
O0f7nj/id3u6efHmjVOCIDSnhR/5T5ake9Tl5NMuWZbv795VMX24sYHX19dO
q6rSM8cQeuKc9tftHaUxekE7HfwSsJrF1gnjHiELk89bWWw//g7BwsJVQ+DW
fLxpzCvLN43nAbvdPmhwNRNb168rGoZfFcXbz4z5eDziy7ZLrZz8PMHSv5Yp
A/uh/UobDx3YN56453BOwHmp7v/CYqnCFIBHXW01z83V37Kf50i32azj4Ib3
zMT1IwTIwkabiHiKzSKLLLLIBMpYLBbBDpnKJAmkcY4WF28ahu6AUW6eZL/G
TNNAfK5CU8Z1zvWOy5OGHl4UgM4s31E2FOf3euAFlyTPCEtB+2YKNpttCDkZ
mqZg5YoR6FqzOSUhwGI5GXohaCqTzABaE3HATH00K1B75OUtQxwImc2FsIHq
wirUiKiZ/H6t+/y5U1FoY3r3w1wu56tME4NGN77fRP0+aiupNo+0nDnJS0u3
RVD/wPCb+dbrFP8aMHdRFFErzlVzJSMoy56LSc8KRNHVQW01i5214Hx4xSFJ
YifqAHBM8S8hi8UyRS33adqtv/l2KoBfUFej5mSzrx9iT5CsUdf9X7G3UPMb
NWBgAekFvF45gpxG/v3AZskZOTk5UcRtv8834PF4nmBOVqt1jLheWEBu34G7
JtTD+fmBCJthr+DORhBsE/E7EqfTOWrsuT/dq/MCYgPWQ/V6u2b4poB7KZzF
xPxcUrIFfl00OgwaYm3Rms+dt29wGMXfT2wR6QeANEMp1tmIc0Gz+WTx7+Mb
SuAX8Q==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"CapeVerde\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 38->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjAKcQAGIG4A4AopBbImBcw4q
EBDgvx4WGvSfjY3tn7a25reiwtz/IiLCbwQFBc9zcXFNAypxGEj3MTMz/1ZQ
kP/EysraxcfH9/761TP/QXjNqsX/G+qr/nNycPxkgDTJBgKA4vE/NzfXaxBH
UJB/EoiPjEWFhecOkNsYkNxkMJBuGAWjYBSgAAEgthhoR+ACPDw8/UDqPycn
x0dOTs5cqHAAEFcwDFxZiww4QG4E1lnfWFlYvgL5Ary8PHeB9dZfSQnxT2Ki
oisG2oFYgISQoOASoDu/sbOzf2eAtAsGIwDVaYMhjkfBKBgFo2AUjIJRMAgB
AHjZOEs=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"CaymanIslands\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 39->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKKA7kGBlZW0eaEfgAAKSEhI3MtKTv4uL
i24caMegAbDbdu3Y+P/p41v/szJT3wsKCp4HiltA5UG0wwC5TUJEWPgxzG0w
vGbV4v9qairvgfJgWlFR4TMPD/fOAXBfRkR4yFdkt2HDJ47v/8/NzfUajzkW
fHw8C4F0AyjsRYWF51LBbQqioiJPFi2c9ZOQ++7dufxfXk72AwMizsFAVFS0
lZmZ+TcojDvaGv8XFeaCw14RGN5AaQ+oegVyHMfFxTWtob4Kr7vQ41xMTPQ0
A6SZISAkKLjE28vjLcjt2NRycHD8ALlbRET4DScnZy7UnSC9BvjCDImd4efn
/ZlY94EwKKwlJcQ/cXFxvqqtLvtGjJ7z547+DwsN+gR0408BAf6P/Px8P9jZ
2c/x8vI2QPPhfxAGxQOUDfIDAw8PzxP0fEEsJlff9atnwBgULvFxUV9A4QwL
/4L8rN+gOIEFHtDtx5csnkOWPdTEIPfNnTPtv4aG2mdoOgABDmD6+wzyy0C7
LzMz5Q8wrb6A5idk4GFmavxhoMMOlC4Z0MoFGBARETlFTPlCK1xclPcJVHeB
ygMc+ZkDmJe+YysjaIl7utt+gcpTaF2Py21gACxjs0BqdXW139vYWLwDpVVQ
nXJw/w6auA2UZ4HlzHUG/OUgOgCpdQDiBFC+BtIFwPLpqZur0ydQvUDN8AWV
LQICfOdIcBs+EAGqV7m5ub+kpSZ+ITe/g/zn6+MJqh//i4uJTQPSHFRyHwwI
gMp7YP32HlQfkOI2UBnr4e7yH1ie3aKym9CBBQsLy5+c7HRwO6CyophgPQJq
93BycnwE6m1goE8bMgJqVwOwL9AlwMd3H9QGALkDV7xC69WBBA5CQoKfceUh
aLuMlLxKdQDqV4H6LtjCT1ZW+i0DtE0ykABbeyMkOOC9kJBQ4UC7DQoC9PV0
P8LKIFA5D3TzvoF2FDIAliGpbGxs33h5eb6B2qIMgyBecQAJhgHOE6NgFIyC
UYANAABj2LcN
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"CentralAfricanRepublic\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 40->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzlmF9IU1Ecxw8sdZv3Xu+uTe2hUiydhrSwbBCCUQ+WJVJCEmFLMEowtZIs
qBZFiElCkQ+hD2FPIoREYD0kPdlD1EOEEFEPUUmmm3/WTB9uv29zMURtuzvH
CX3h+zK2w2fnnN+f88uqaThUY2KMOea9hhmSm+whnyK3kF3GlhEic1JSUuBs
U72+s2j7pNt9bCYnZ5NXVdUnLMgdV8my7DlZe2L6y+f3erg773Xo5eVlUxaL
ecJqtdbGg81sNjdnZ2f9+Pjhrb6QL+SXQ4O6xWL5xYJnX7JSbJqmtWN/ht+9
WpIt5MrDFd51GemTBQVbvCaTaU5RpAe0RKZAvJLCbVtHl9u3pYzftN68piuK
8pXWMQvic0hS8hj2A8b54Ryj4TxTfzpgT03tFsQH4b+XUOy+LttfOhbtPsKI
cyY2Fzlwr4ywwX29PbqakjLCgrnTIYDPhT0wyheKb+ROiptZAXyZmmabioUP
7rjdqtN9fiqAzxnL+YZ89077LOXSEQF8jVVHKv2xsOEOKoocoLVKObO5JUny
vxgcMMzW3dWpJyQk+Ndq2iPGMRdSza1GLxBtzlto1B7UR7vdXseLjeRMT0/z
Gakdi/nggX0+yu/1HPncqLs82ODm8w0Bq9XynfE739KiHYU+XnwPe7r0xMRE
1GInJz4uOSXcyH+yJI0zTntIvVXT3j27x3ndQViWpZ+MY41DDOfn541G0v9F
4lttN/yUo2doaWKVWzlhunJzN3/jxQh7rl7S6T3QyYkPcv6rx4/2Lqqq0seR
j6mK8unZQP+q5bPZbG9QR3nwoddiwX7wf+IbQp5drXzUg1xvbKibW618pIri
4l1cap4gvpjeSSEjB+TnOfwsOGvgqQzUJ6NciC28o5GnaK0qzmyQij442n4V
/TO4EP9M4GwG8XuhuSni+ADXxg3rffS75yK55hVxfXvc3xvOxavfW1Z0rm0X
W84ty4VzR3yrasrwSnGFyYOcsBQX3gLJydZR+l7FCnP90WK9Afqt49VHp+dn
K+54cIXwMG/EPA/3D75yuWVWURQvZqtM3HwvGrnQD9HdmkhLs3uJ7T59psYb
ahFlMLEz27/6DQCT/PE=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Chad\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 41->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmE9IVEEcx4f98/7svvf2vT1lWm0hKYS0InoJ4R0EBS8Sgp6CJCsrcDts
iZcUQZYO7sk92Skvgl48izcRL3oICqSMiIKKcMN2i3Zt+v3ct2DDeCr5zQeG
N3t5fJjfvO/8di6OjF8fCTPGWoMRYadCGsYjGO7pvP6fyITD4YppGoeGYWSp
ZY4BOsZHy4qXYc7h+ZZa6DihUGgrEon8hinHEY/H9qmdBHC/8foA3xVin7+w
LGuJ1dymiFVk+JoWreq6/gnmKWoZEdu2b0A9Oey/KqvFlmqcAb9frFbfCWoZ
Ecdx1uDBH9y/w23bekPtIwHXjCeTXgUysEgtcwIzpmnW8yVF7CIjC+faITh+
hrlBLSOAPkdrF+SgcuC+g3zhiURig9pFhusmXvX19oCf85LaRUbS8xbHxm5V
NU0rU7vIgH2Xf5x9WGltufwNfvrUPiKe520+Wyjwrs4OzL8+ah8ROINzzc2X
ym1tV7DvG6D2keBCjUuLzxc4fivUMjKgxutTTyaxt//K1MtoZKC7+1oxqLFy
exBIXzh/rghZ/ZOp2QeiE/43+kItcgJ+U1NjKchoFfefC2t30N5+tQTzYWoZ
CYauaz/6+3ux189Qy8jA/qAwn69njHL3L9Fo9Glm/F4Fz2LXdZapfSTcHR4a
LOXnclxRPx/zOTc7zSEHN5l6NfYxo/dev+C4jtjXUAsJpM82NBx8eL/Lb4/e
/B6Lxd5RC4lgPu9sb2Afg71qitpHBM837GOgtjvULjJw/fCuA2pboHaRYOA9
Fvb5eK9FLSPDcazVoEdQLVvqYO+S+l8v+wPBnJuk
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Chile\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 42->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWFtIFGEUHnTvl9nZtc1dL7mV2ZZYii9BGUtUGBQsgmVmJvWQWJE9dEe0
e5BkFPlQ9hD6UOJLN5AIo4coIpRuCFJGdCG6eHdX13I637ZLsuzMrJvOvnjg
MMvM7j/f/5/vfOecnbt9b8H2eIZhnAFXMDM2Y1NiGpZlrxgMhrpYAxGwbJOJ
HbHbbWP0uTxGGDRk+81m08VwD81mc4NOpxunM7wgNzAyB73304IF80fi4uJG
mb9nlI8HFNcHdOHhSqXiN+Fso89FMmLTkJ9xuzd4Pn/s4muqj/Br16wacDjS
BnQ67beUlGRv99tX/KOHrTyenz19jE9OThpSq9XtMuE8RM43NTb43x/0iZhC
/VpDPV++c4c3IyO912g0vAvscbps2axZCT+EsEj5xsKCgQAHpspc5DXkjuAN
jmNb6s6fjQofPD19nkepVJ6IEg/O3m2xWGpxNRoMPbt37eRNJlMf5WM9x7Lv
ce/Oreao8XW0P/bnDzP5OJclJFhegCf5+auH8vKW9126WOvDmp1vnvtz4X7r
LUGeTQYfx5mQ92UR4uLovO/Otlq9obyfLj+4f98Y6WdbBNic0CjoBfYlBzb4
0ycPgzG2iWBzUy711p477ZMLFxz8UKlU4/Hx8T5mQt6FmIu4NoR9yIkNDj3M
zc3x6vX6ZyJnl69QKH6B73Ljq9xbMYZ3W63WCjHiET+/njpZLXtsFy9yDjPS
fY2G9KzrxPEqj5z4crKXDNK7z0hgyyZ+9jgXZvSjbsqJD3UHfQQjrs01JVs2
/ZITF/IwM3ORBzmrVqt4rdaPkQsXV9Lin8ghOfGVlZWgV+yn9y8jf09eKcK7
D/WX66YsXq6VKwbRl4jpO+pj8ebCUTo/aAov0h9wxD0PaumG9ev6gBO/jRTP
1pIinEFQ+6mOcvfoWkTx2qPVavpJE0bQ6wn9PsluH4S25OQsHabvVgnlB/Xn
N/39CK0PvOgFpLBhL1QLn4jw2r9/zG44z3Br4IyhucjL1NSU3kC8pUxjNBo/
C/VMqOVZWZm9hK2DEa5HE81tMZvHpDgObgTiIDnjUc/Zjj4vdE3sValQQE9d
EeD6txz1sFgTfBDDePXKJV9Ab8T6BAb8YVnDbbstcaCluZEP1j3EgWYbLxPd
zKABzm2lxUNiOovnFL/XkW0c+zZ1gsOoRTRrDINPUWCDOchrVEplN+1/VCi/
UWOJD02TWZhq9ylg/I85AVZusyX6WNborTp6QLCOQhspV18yEjEOY9n/gQ3m
gt4037g+KsZBxB7zMxNZLk+1uehsBkNjC80Ff2ieH8Z8H9AaZwzwMeDzRO1C
ztJtXq/Xfae8KMWsGOilw9XjaTfi8JvgvIwzo3z7EgaLIwbQ/EZieDhtTmof
6jT+e2BiFEcJQ67h/yFHjHHMWAztD3Rf3sQ=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"China\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 43->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUEAEkgDiCj49noaCg4HkYFhAQ
2AoUb8CBI4DYAYgVaOAeUDWeICDAt4abm+s1Ly/PNzdXp08dbY3/16xaDMfT
pvb/LyrMxYpB6nV1td8LCQl+FhIUXAL1I7nAAIgLQOHBycnxUVJC/JOfn/fn
/r6O/yeO7///9PEtinBrS/0vAQH+j3x8fLNIcCcHKIx4eXmfysvJfkhIiPkB
Co/z545S7B5s+N6dy//rait+Ae17x4A/zhVA/uDi4voMCqOD+3fQxD24MChu
oOkHHXgA0/RxUHoA+eP61TN0dRcIg+xkY2P7huQmAQ4OjlJQGjczNf6wZPEc
ursJGW/euOo/MB1ehzsOmP8CAny/USONUwM31Ff9B6araXD38fHd37Vj44C7
C4YjwkO+Ap2VAXMfMzPzb1C+GWh3gTAo7YmICL9BKl8EQGkRFOcD7TYQBpXV
DJD6BBlogNJjfFzUl4HIrzCcnBz/QVRUtBVnQQzMw6CwHYj8O3vW5F+iosIH
8ZTHMCABKv9sba0/0KqOQMegsl9MTOweKK0R4T4YCACW0a9AdSKojqdF2TN3
zrT/oLoJWpdhqysIAQFQmwLURgKV3UD+fxAGpWEQBrU9YO0QUJoA+YNQPQhz
EzAt/QCauw9oXgKJ4UYMcIBiUNutAYRBaQLkD1A7AuYPNTUVuD/o4CZygAUD
wh8JDIPDTaNgFIyCUTAKRsGAAwAK1h5D
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"ChristmasIsland\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 44->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztzrEJgDAURdEPWiRVEoJga2eZWRwhCziBo7iKncs4hb+wNPUXuQcer71T
XZfaicj8rBcAAIBX0Xt/DTnv1iEtzrlNr1h3AADwcyWEcOqP1iENJaV06Efr
EAAA8D03WSkHGw==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"CocosKeelingIslands\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 45->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzFWF1IU2EY/nBTz/6OZ/5tKwStsEFYgliJCSMojFJGBAp1IRaolb8RRTcZ
hIhGRpAXYhdqVxLIikAisi7KqNCLKEEqiLDAkvybbs44vY+bIGubO56znQde
NsZ2vmfv3/O+X05148lqDWPMHjAtiyscZNnxPTIqcImJiTMmk3HJbDY/V5tM
KIBXS3O9aDKZptTmEgb2rKztM/QqknEq8nAKgvBEr9cP0ftKslayKvLfaFpa
6iLPm5aZP/XVgDUpKWmp63a72N52Qzx65PD8mdMVq/v25s3d7+0WJz6+F0tK
imfxH1Tid9XpLFua+j4phrO6unOr+F6ceQk8b+xLT09zj4+9CssN9nBwQKRY
j8eTHM/zz+CXSLzWLTd31x/6ycE4USsFN/vu3LlouF1qaZi32ayvWWzq18H8
tQir0um4uf2FBbPd97rW8j4afhzHeei31hhwKzUYDIvor7Dy8uMLm+VZKIOf
U1L4T9R7uumZggK8OIslw4WcQWyk8gm2lyPDYlHRAZH4+Zg/HhuRL5GzQP10
srPjplsur421m5yc/BPxCDoLMYeuSOk7dvTaaOsyGns67BK1Wu1qgIuYkJDg
xRn0Wb9Go/ExibkJTYIOvBkdUYRfKL54dl7eHo8gpExI4bbuQ51ON02zkbu2
5uxyLDj29/V4qa//Zv782yqyMzLSZ7ZSs9HkZGZmxjsmsycajcauWPjw6+cP
YmFhgZeOqJVBD/Pv1KHiIo/S/PCfqU5ccv1H/fkttEJpfkrpMfmv4+KFGsX5
QSPZ//1QMjAPt16/pji/psbzvoDeyQLNKT2Yg5Xmhx5Iz/7BZOoxzZ+PlPAf
dBwagl0zNdW8gPju3JHjpiOqZNDjKAYvKitObUmL1/UHvoKmB3wFLctm/tyT
u480SY3trc62FRbQWYNB/8tmtczjlcXm/sCJvRC9Plp/GY0G7Lobe1osd0qc
U6vjOK/FkundbF5+7BpcvyeI5x4O/RFpXljZjB80X4malAgHmZPq7kukWRrz
GO4JmHp3BJgLx3EvEDwXwq8U/1n0IrW4BYC4DWFPCvYf9ifm3/FUBeVhfai9
V6X7i1DIp569gBg/GOgVG+rr1mZDNe4vIsBO+xjuy0Taaz3ghhkb9SMI/BiL
b/2GA3RKwP0o/AafXrnc7EOcAxwdKvMLhoBZh7T/W9mJY3+Ro1ar5Y7apELA
qdfrprfZbAtmc8pdtclEgJy9cQ3/ANRuheU=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Colombia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 46->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCoYdACXtCCB2GGB3IIMMAQGBrZycHB8lJcQ/
GRrqf+Xl5X1KplkSUEwVIC4uujEiPOTrtKn9/8+fO/r/6eNb/8NCgz5xcnLm
kmiUgKCg4HFeXp5vAgL8H4H+9aPUbUDz9nV3tXwFuQmE16xa/N/M1PiDhIT4
BBKM4WAAhT8//4vZsyb/Aplz787l/yA3MlAWjhGgeAS5qb+v47+8nOwHoHvP
A8U9iNTvAPIfOzv7d1D4nzi+/z/MnyCspqbyHqjGggL3cQgJCi4BuUlAgG8N
kG9ArEZo3P83MjL4f3D/DhR3gXBsTMRHEuOA2sAA5CdWVtYubm6u18hpZO6c
af9B4TqAbsMAoHwPylugOFZUlHsAFFIYYCehAGBYntNQV/vIx8cHSnNEpxM6
AlAedgBigQF2xygYBUQBUP0HKnthmGFw5KsEBkjbKEJZWfENqO4C4Yb6qv9Q
Nw4YANUnfn7en91cnT6B8PWrZ+D1TXxc1BcODo7SgXKbmKjoiqzM1Pfo9SAI
g9oUoqLCBwfKbUAgAAybH9jcBqq7hYQEHzJAys8BA6A6Gr19A8KgNhPDIMgX
wHpvVl1txS9kt4HcC3L3QLsNCiRA7VVQuxXZjSwsLH8YBjhuYUCAj+/+rh0b
Udxna2sNit+AgXYbCID6W+htWVC7GyiVMdBuAwIOUFyi54+iwtz/QLmGgXYc
Aw73DZb8CwX/B3H+tQD15war+7CVf7k56Z+FhIR6BtptIIBcf4BoUF9KUVHh
M8MgGeMBtfW4ubm/AOvazyC3gvp7goL8kwbaXWgA1HdSGGhHjIJRMJgAAOKX
p+Q=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Comoros\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 47->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBrqDBCBuAGID+ltNEASoqCh9KyrM/c/Hx/ceyBcY
aAehAQEBAf7rQPq/mKjoioF2zCgYBaNgFIyCUTAKRsEoGAWjYBSMglEwCkbB
KKAMCAgIVAoKCp4XEhRcAuRyDLR7gMAA6J7jQHdtBbL12NjYvjXUV/1vban/
JSkpcYxhgN3Izc31eu6caf8rK4r/g9wJFFIQFRV5AhrPk5GR/grkewyk+yQk
xCfw8vJ8A2FRUdEsqDBojLEBiCMGzmUoQAKKQQDktgoGyJjtoAMCAnxrfH08
//r5eX8Ghe1AuwcdgPItKG88fXzrv5CQ4GegkMJAuwkNAIOQ776urvZ7UD5h
QMT7YAMODDR0GwClWTry
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"CookIslands\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 48->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmG1IE3Ecxw+detva7fZwbhLWhDAhDMOHBhlEUBjVKInai4oVPWhkWRGs
oDKIEI2CIl+EBWVBSBCjN9KLpBdWROiLCCt6AjPSstxsPSzj+n31jsaa8+bO
XS/6wQ9l290++z1+/1ewdW/11kyGYYok1zH/LQljyV1aQ0xkdrutIzs7+ysz
zvmvmVun040KNttFrUFizWQybc7KyvpltVqeMdrHzs1xMy5bLJaezMzMnybT
jJf0/53qtZ4feU7nU3qf15CtpKDANdh48rh4o71NfPXisbh48aJhet2f53SE
bncERA0ZeUGwv31wv1Ps73su4i/YjEbDh5ycnGt76mq/4fWjR/wRjuMuaMDn
r63dNgqGnu4ukXr1I71WYzDoBwsL53zuffJojBtxRe414CvKz585hJzCV69a
MUxx+3bl8oUf4JL9kP+ASL3SpAHf2Hyr271zRGYBZzQb/G5nB8WPDwmCsEsD
RJbnue6rba1/cUU7cszz5t40s/FGo7EvutbiOfKtUQ8vKS6e9zlR3ODgp8+6
08zG0mx5fCvQnpANPntWPuZhSTrZ8vKc92L7dCLHDKJr/Gng8mKP8Wbze6Vs
8IZjh0WDwdAyDTyoGSf15w2e414vX7Y0hD0m7wuljtntdDje072WSK7IeJ73
TKR9sI9crtkh2vVfz5xuFLFHk2GK9XNnT0Wwj0nPjDDjMn8yYynmIx7PyhG9
Xl8X8553YUVZKBWeeL5pozeYKwjXlbDJ9Y3+izM3nYibWlzYKWWlC4YoX4cU
sMGqEGtci7lKOyosaXA57l7Umlp8lZXuT1Qv6xMBWSzms9AQ4MBMja3xi60t
2OFh+iiPXkPPqcF2qvlkxG613pyMzefb+B07MHoP7di+5QvOB8gldAjLsgcx
P+i3vsNnU+GCJkBto46YxPq+BPM79nrEy2w2d0nX+jIyMgLQb5gfuHcqbOj1
3NzcV7jvJGw4pzTKOjb6t5HeGWDGZ5G/aG5hEBot0Y5PxpErum99Ii7Z4mkf
9BNyih7xblgXVosL3tx0IuxwCAElbGQuqqnv8b4fOYinJVNxzCu73f5QIZsU
P3NvqrWutOZsNutzJvmzrgs9in6YLjZphuJs5EySTTYfudhy/sy08KmgT2rm
F8+LqFFvyKOsFaBL4CroTz/Ozalw4bdhT0FnwbFPoW/0ejaIZxlT5Kqn+ddf
UV46nKxmi2VzLywfiN6h0llRlPp1Ks9/WOw9PK+B5kpGv6HeMTP376sbe15B
MyAIrRjnO5BTRXM4kZG+uxRvh6CuEVvoBdkxs6EhKGf36dIG8jXM1PtSifFZ
Ol0YZ3zsVsQDMxt5l3quivmju+FKtK3a5qIYvoE2YcbjoeXzuP+mgv0GnoJC
vA==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"CostaRica\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 49->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmGtoHFUUxy/Jrjv7msdmt6Z5lI2GuCDVxNoaMA0J5kOguC626iq1DQli
Gog1ajUikdpgjVpMqRhQWrQ0XywFKSIGEasfSoWK/SC1UF8tfdimTXaXdHeT
TeN4/jN3dDIkMbVh5oMeOMzemdm5v3vuueece6vatz7cXswYi3F1sf9lkRIN
BALn6Zp0GsQqwWBweyQSHvMKwhQ1o07zmKSU9MPKyorJqqroRCQS6XIaiER2
u939oih+GQ6XXF2xonLK5/NN0P0mmzmiiqIc8/t9V+h6gvQrurfe4/Hk6ao+
FF+nPrkxmQmHQp+A2WY2SAIc4JNl+bTf7/8DbeiG9YlU15anUqWlt+52gIsR
Txw2M3iggiAcJ73Uv6Mv5yQbRFGkPUVFRdPkZyep+RHp7nA4fHbf3iG15YHm
cSfZdD7N1zS7UUz7hWLH+UMHD6i0TlMUSzY5wYR+YTfe3AHb0XyO19RUp8AW
j6+bCAT8PznBRiK7XK7rxDTj83lH3W7XzOA7A+o3R0bUUye/UyvKl1+ld9oc
YoO0rlm9Kn3h3GmNCYrfYFu58s4Usz+2/SWGrw0f2KsxmRVsoVCox04eykGv
e73ebvoZpeuZe1fVjZ34/ugsrl9//kHt6NicdmCdtjJ9XcZDIeXswM7XNBYr
W/19qy9jHHaCoT9B8EwiH0F3vb2zYJ1PaEND/Tjl1kftZON8XTxXNpKqL23r
mf5i5PAsNrRlUfzNbjazUK3xPvmdluOR3818bW0bJ0OKMmwzUi3T44PA7aeK
YnDi8eQjs9gQS8rLy67R83q7wJATPJ5bUny9amuD7Df9XE933up3WCv07Gu7
2DjfBTBRPTICvyK7Zd56s79gXa+dT3fkY3fUZJg9cTgmSdJRukZpHX7A9HjS
RtpJvBeN3GAo2lSrYN+QsIGNmeq2XkkUzyGnMt0Ho2THz4beG5zFh9zP/7Mk
Eikp2cc0P/KOMn1/YpZny8qWj9bXr4GfU+3rv1JcXHydcv8wb/9ujSlmPuQy
en+a230hEUg7mV7Xx/g9sCTIHln0Yc3bNHcDLS3NhW+PHVGhdbV3zVBtnlUU
OVtdfZtKtrx8T93dGeu6wLuo4TE21AhYx5WV5WNMn+8E7yOJPC1J4o8YJ2qd
ROLBHI3jIq29Kdwnn0rj2at9vZp/r117f5qZfEaWxUOoicx+RfaAjduJPV1d
ffsY+p4rZ/S98mIO4zVsa4wffUTC4RyNdQJ+gRrCnA8/PXxQi0uYA+u30cZc
Mr4fNvPBJkY/VGNOwi7W71rz7nw635gWUtgG9Sz3G/iAQLXvGdSVsLHXK2RQ
98IGycc2ZMH7cu/zqixJU2CVZekU2TRnjGOptamxAfvhQbO/0j7hY5OvMu43
0EHywUIwGDjO9DiDOF1Le+vsYm14o9rc1Jjle6tFCeae6THGEG1vO1dNerMK
f0AMYDd3DkPpJLAf+7HNm564diN2RP/PdG/Jw68xRvgZ5UsVasQOigeYX2vs
+zfShBp6sXZ8d8+uAs5cEMvY32cabaTboeTfl3BWRHl8aAnYNIFfWnPKXIq9
Oc+bC9lF4LzCEuG1VlSU5637D6ti/nnMjv3jF5dWtJqQ4k0G9dV8bNiP4EzG
ZjazxChmfo78aF4vyAvLlkVSDrMZAp95A2e04Nr2wtY8j/9Rh7lmCc5gwMXr
pP+E/AmD0cFG
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Croatia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 50->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjIIBAwasrKxfeXi4dwLZDUg4
AEpXQHEBEHMMhAOBbrvNw8Pzt6gw9z8M29pafwDRCQkxP5KT4v6Ii4v9ZGdn
/y4gILAVqCWC3m4UFOSf5O3l8fbp41v/ceHrV8/8l5AQ/8XMzPwbqEWBDs6y
4OLimsbHx7MQSF/y8HD5gu6ehvoqOFZUVPgMVJdKD7fx8vLGAe17BbK3o63x
/9w508DuQXYfKF6BSv8D3b8J5A8GSJqkB+AApSV099y7c/n/tKn94DTHycn5
E+Q2UWHhuWSYLyAoKLgPiM8D2Q5E6lEA4gQgzuDj45sVFhr0CdlttdVl33x9
PP8C3f0cGlYKRJoL6o5EoLlDg4mJ6aeervYvkDvxaQalF2B6/iUkJPjZz8/7
c0R4yFczU+MPJ47vB7trzarF/0F8oNL/AgJ8axhIK0M4gGa/BukFYV5enrsw
/WKioiuAZcITIFMCphbqhwwGSHnVAHI7slvQcW5O+meomQEMlKWtdg4Ojh95
uZnfWVhY/kDzN7J5CgIC/NdlZKS/amtrfjM1Nf4JKrtAYYXstoP7d4DDC5Qn
JCXEP4kICa2nwE3IQIKbm+vzrh0b4fkeFC6gMATKOQDduxJI/1dQkP+Eq+wK
CQ54D8yzT0FpFlSeMEDSDTWBAzAMP4D8DfI/yI3NTbXfdHW134NwZmbKH5j7
kcMLFI5OTvY/gGnrHJXdgwtoANMdOLxAGORekBv6+zr+x0SH/zE01P8KygtS
kpKfgfRDBkgdCqo7FejkPgz3gtwAzXugfAHK6wlAbMAwQPX5KBgFo2AUjIJR
MApGLgAA4mhxtg==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Cuba\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 51->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztl01IFGEYx1/YWZjZj9mZXSVXaz8OpRCSEoWUxhIUQiASQdtBqZXSKM30
sgXVRlBLh4QgD1GB2Um8SATSRSTCDqGHqOiDOoQkKqWuYn4xPf91/ERwnZlt
O8wfHvbd2d2Z3/u87/t/ng1GLh2PWBhjBWpwzJQpU6ZMpaiQw2H/wvP8EI1z
Mg1DClCEmcpitVrvHj1yeMFut41kkImnKJAk6YXbLSdCh0oTlK8/dE3Zv2/v
2ED/a8Xv2zFGrLfU70KBf8RWQkyfvDnbJloftCiDPz4vx7ev75bHH9+/Vepq
a6Y5jpsHd1aWZ1SW5QEan04jG2+xWOaed3Ws4UolkNPOjnalouJYwul0DlLE
0sBXEgj4J7bKtj56e7qTnJIofifOaoPYeMz7advDGb18S4F80l4ZpntLBvCF
6Vzqzt36EHh+hq34EDiLtMDBN5ou1xvKhmhuaphQ1/mV0+H45fG4J+ELNput
leMsCbbYhm4qnL2We3ElduNqcq8byfiyu0uBF+C+OPcYV1WdUlQP5TeFI++C
T9DcRjAvny9v8E1fj+G5XArce3ued3Qray2Kjja24rGVZWUHx9b7R/z2zTUe
qCXw+4L8XeP0jFCqbBspO9vTC4/GnkTNEAR+XJLETviPHsaG+vPTsuy6r4dN
FfYF8h+jKFffJ/OMPGrlKyzc/ZvpzN0m0uVD586emUxTbVnDhzWG/6JWPGt/
pFyJNivhkyemkB/sh5pI9TzyjLO7mg/nNxgMDMMvsj2ex0bD4Xz7/b5Z1GmX
S/yAmkPP6oN/0seNbHHtsB+i2AvwPjBjHqsZMTfsZWbwWpO3VrCt9yghzINe
FfjzxQu1SY9B5OZ6Uf8qjWTUKdSLO5LLNYT+DOsPL1P5NdW+NAn9SBz5w1qD
Mz9/50+W3v5Ri8rhrbleb+L6tehscfGeKbpWl2moDVRE/t9fVnpgzmrlFlAL
WHp9UovQfzXizNOrQv3NHEutf8iESgRBeML+j/+wpkyZMpUR/QUNz+PQ
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Cyprus\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 52->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFwwRosLGxfWNmZv4tKCh4XlRYeC6J
+g04OTlvAGkBGrjNQlRU5MmuHRv/37tz+f+aVYv/JyfHfwC68zgO+xSAcvtA
/uDi4koVFOSfJMDHd19dXfU3kD+Nmg4TFRXN0tLSfH3i+P7/Tx/fQsEx0eF/
gEoqkJRHsLKydsnJST+dO2ca2B8OdjafS0vyv4P8BsI8PDxPoHocqOE2by+P
t6AwQ3cbCE+b2v+fl5fnNCisgMr/u7k6faqsKP5//txRrOpBuLa67FtmZsof
XV3t96AwJdedMLfhsgfZjaCwIqQOGwaFJ8idYqKiK2jhNmrh5qbab+LiohuJ
dF6CsaH+a1xxSivc3dXylZOT4yMvL28HA448LiAgUAlKz9evnqGr22AYlG7z
cjO/CwsL3QI6hwPNeRICAvwf6R1u6Bhkv5iY6HugexSQ3MYBFDsNKg8G0m0g
7OLs+A4Yx3FoYedhZmr8YaDdlpuT/llISKgHW9rj5ubCWgbTE4PKGgYs5SEo
X5gYG9KsPMFVXsfGRHy0tbX+AHXXfxxlTIChgd5nWuWL2bMm/wK1K0D1BrI4
qK5hZ2dfCqqfsYUZLF8A2xSfWFhY/ixZPIfqbgOlF1C7AhRFPDzcO/v7OsB1
Mii8FBXk/0DrN7xAQIBvDSgMgWXLdZCfyK2r0DGovBUREX4DNNsAbA/QLaam
xj9B5QQovIB5tAGYrvwIuQ8NRIDqejU1lfeUltGTJ/X8gpaz4LoAWGe2AqkM
BsxylxxgAfI7KB5A4UCq28zNTD6B/KigIP+JgQrtKBxAAmQ2Pz/fNVD69PPz
/nxw/w6cbgKlrYjwkK9CQoKfoWEFcpcHjdyGDkBxkgBMM09B4QJqF4HKBZBb
QPEISrPAfHiJARJ/CnRyE1YA6kNYmJv+BbXdgVwDUNgqKso9GGh3wQCoXwTt
dxhAhQoYBonbRsEoGAWjYBTQBwAAJHw+TQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"CzechRepublic\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 53->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWFtIFGEU/qFVZ62dnb3Vmqm7ULoQkWI3KGO7S5JIREpZbXcNqrWQIgg3
spCKjCIfRB/KgpBeKgLpIekhjAp9iJIiuhBCUZbrPVeYzrfOxmrrZWaalaAD
H7vsMjPfnP/83/nO79x1eOOuKYwxlwQd+x8TCZvNdkAQ+OYYna5tsrlECI/V
aum5UVcj0ndxssmEhcto5F+lJCd1HCk5KC5amNnBhvgJk8DFDj5YQ4mDqNNN
CdTWVIn37tSLJpPwhX7LI3ijwCWdUETwEBxxcXE3OS6uPyYmpqfi7Cmx7dOb
IJ40NQY/z5SXDZhNphtR4BUKX1ranEBubk6X2WzqWrxoQeeDhjvi7fq639zC
4Ss7IXIc1xRFfl6Pp7A/EpfRkJg4s5uuWxIFbgLl7PVouRoNrrRUP13rjgK/
vKyspR1yuGF9TSbTwyhwQ7jnzZv7Qw6/lubHosORHNq/nNrnE3xsSAe87M81
SYeeyeEHXLl8YQDvpdPpBmNjY3tJh24r4GYnnf8GLUX9A6QdfWz4OxcV5G/q
kcsvHKhdQTC2yiU33Wa7dfTIoc7we0E7kM/4+PgqqqEWg8HQtq2wwK+GH/IY
YV3GzR29k//d2xfD7nX+XHkP7ud0OrrQCx41NijmBeSsz26HV4jwfNQmNL9A
4j4MpP2n3cuXdal59nioulpJ6yrcj8CNo7rsTkiwBzIy5gfzEQnoAVryQ/7H
0Blf4db8QfTE1pfPgz0b+15LPiNRtH93H/W5k6PwE2hvNkydGv+VvEQn9jnP
8z+uX6v+GS1+MvYF/IeH4KBe9RH+Ihr81q5Z2SnVv5zgDIZpz1AbWvOD10FO
ZPJDFODdtOaXmjob66vEw8juqXKBGoLXZ8r6ryspKbF9pDb/TUAz4LGZwtmD
+pZv396d3VrmcPWqFd/1ev1BJfzwXuivanvrWID+Czz/XiG/UB4rtOKI+kGP
Z0OzntLQdC+jLzB1HhWarZlPUKjR4bEEOqVlDTqdyR+YMp0OBmpYSy8DjyJx
TFfEj2aDyosVmvEDJI/vV5JH8kClO7Zv0VQLcZ7F89PuMmV7hROMxs+h8xMt
IJ1lZSvgFgof5jit6o88Uy9Tcd6BecR7+EAg/L7w2zgLKC7eMyhHwzFThXv1
BZkZ7eSNN6vIHcLtcKQEdRq9HffU6zk/5kz67zi8SE7OuoFjpSWBsXwF/Dk8
MLw6XSdi/rFZLLUquQXDbp9xCWcFsxITvtHclTvibwfBS8+txgxvsZi7oZvY
93l5G3rh13Ct1Wp9yob2gF36VKPNkSKdja9T8Ewus9lcIs2PmGPdE7jun4hf
i/rcJw==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"DemocraticRepublicCongo\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 54->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzFWFtsVFUUPUnncef96tBbRJlaUxuldAhCByym1cFO0qQhiPiIYEWqtIm2
ghgfIYwJkAYam2DsB4GPUj5MQ6LEH0IMxBisESNRVBJEElOrBKTT2nm009br
XjPn1tvhTmemrTM72en0Ps5ZZ5+1197nlu1o37yjiDFWyV3D8m4d5J78T5vR
6hwOx+Xm5hfGnU7HGP0vLXG7Py40KJjFYtle+WDF6On+Pmlo8NqMu1zOMEtu
40JNJK8jbzYajT2IA9xut57W6XTDmebQarWHO9rbJoFp33tvRW0267j/ifph
t9t9cBGw+fR6fayq6uFQU1PjWHD/uxLiAH/2mS0Rui+Rb5prAIfDdrSi4oHQ
3jfbY8VO5yd0KUDY2vhtrFtcAL7KUrHkb+W+wD882hUH5tJS8St6RuDPeuE2
m+0i/Q3y/2fW6Xa5Tij+FyiOP2MMt7v49wVgVMV3qu+4RHt9TYENeCTiWvTE
8R5p9xuvyfwKqIxpp3d/6DpyKI6xBEEYXwA+RhyLXv3p21n4vrhwFvjGeEw8
wAYefD1wYdYaiKcDfBiRx7XDaDTc0ut1IXAE41L87rDZsc7VpNT4wT870y8B
O90PVK+sGlVig3d/0Ckhh/gYwa1Pb5agL7iOd5VcwR4hz+eBTUiHD+un+Hxv
t9uupmoHvPPQ+5LVau6l9ysR63Nnz6iOoxLrbMxrNpu7SUt/O3L4QCQdPpPJ
9OvaNatHUuMGf3H782Hi1l4MhlxQWwP8ZO+xCavVGmJZ7jHibDAYJuDgWbo1
1z1WO0ZrGHpy4+PTyEPwHXx6ZPUq8Eki3ZtmSf2w0zoGkTdq42g0mik8k23g
ioqKJn2+teHaWt9wOmxw7JevZs04PX8JOKBtGk3RZPn9ZRHCdsdkMt7m/Agu
W3aP6h7A21pbQrS35+m5gMVivsT+0wRVAw96PuqWbly/khabnMPID7PZ9Avn
GfbHw5J6jXhAM6AvUiDgDyvfRR1R8hGxlesyy9A/oB698/aeObHJ8UNNAa/W
ratR5uqMEa8+x5xWqyWGZ2VtBHeIF7N0FdzgepDJgoEGv5SqF+n84IH9cWAg
Hv3I7tZZke9XJeXK+fLysn/AN/o9QNj/UPIb2Pk+z2mIH+YrLnb9dfm7ixnx
Yd0Ye/36mqjT4Tg1x9Ae4mq8urpqCpygeSJKfLye78qEj9a1VafV3hAE/Xgm
DqY655AnzbjHUGPQ+1AeJbi2bdtzM+9i/+lacyZ8LNnjShs2PDqSCzaFVggc
Y+pe2xXXBNKxLwnvn+htwEnsV7q1zV6nuVe5rlx8+X33jpDWfQONIqxhlkEr
uPlYsr/ItlftaGxsiOe6t3DUUno/kaPgk9Pp7MpyzlwM+iWhF51PDFFLsTY4
1eZRtrD+U8280CE5d7PVGTyXWmOzzclcDDqL/ZE1CZzf8tSmkDwn6vme3a/f
1bNC0w2CMAGMeB/9yyrvSuTknP3/PKzD76+PQyuoB75JenAOv4GB6mgMGoG4
yLheaXkpjB4H8QM+6AeNEeQ1b7GxwZBH6J0+ZYnaZO0rdrkGETP5TISaIeMD
NlyDTqC/Z8me5X816sX7PZ7lYczJ5xPRjyxdWnoLNSC1roAHqKe8fmbdK83X
0FeivwTvFOf8xDlY3utc68diG3gErqP3RP/Lkv1T4jwH7cA9ZW7jN/VvUbb4
epLORLGk5CZqODQN50Vgpj2MU98cJ8y3dTptRBSXRBoa/BMmoxH3r7M8fv+x
2+1NlCdhxBB6Ad1o2dksob7QtdHW1p1TG/31kRUrHoriGwbOHTx/82ngex30
AnPjGwzOTdBBNQ4qz0UFNIHO1VeU59hc+8w8mBf9ilqd42ejghvObPJ3FNmR
T6TTQ4XGxi2R40qd2fXqyzHi375CA1OY12AQ0Eclzub4VsryUOPmY9AjrVYz
TfvbWWgs6QzfRrUaDXqGbHr7Qtmi1bh/Aa/U46A=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Denmark\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 55->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNWEtoE1EUfRBLpslkOolJTRDTEbQtSKEg1YIUiqBEq6G46kIkFupCkFqx
qItK/FCKFQOKXURdVHelICJCVy0utC7ELqoURHShtVSpqYn9mC7Gd8xEQknT
vDfzUi8cBjJvZk7u3HfPubO9vfNYu40QUmtgE1kzNIqzFFHj2GxAWvuS0oSq
qpc8HncqEjm+fK7rjI5jXd2uBGC325fo+Wd0WdtGcPX5fKdbDofmpj+/1/Ph
44dJfeBuTD94YH+SgWujsS6yzrr1QnLJ8o+JNy/ycivE1eFwpFRVGab3CFGo
BtrwW3X1jgTWhcMtqUDA/9IMR5vNtoLnFsMvF1PvXuuxW336nobd85IkLQPg
jd9y1z0cjP82wxH/d/U9rcbN/t601+N5zJnCZuwDkfyAo0cOzdOa6OAhWF4u
/Sy2BnmBGqqs9CVIpo8xhSzLsQvdXSuic/j0yZDu83knCXst1gb8W5Ki+QHd
5zuX3O6K26w5dLvdow/uDwjnB6D/0Ec2MlKsrwpumy8Fv+GhR7qiKF8J43vm
zeGr8TEduoj6Kma9plUly8rKFkhG34XmEJyodn+j10ZR+/fid9L51qHH4j/g
6HK5phl5cecQ+57q8gx95gl6uUqvHz/VcfIX+hW4X+65mIb3MLQwivNUm8O8
/Gi0NjXtY8oh6gn7n2QsHKFco+ipqloxRessTjh6XoGQoP3QVxaO1672LHq9
m0fo9X4LueQNRZEH+3qvMO8T6KzLJS8ibwC9lY56Iey9ZL0wpcmou+xeRi2j
36mK8olY+J6dTsd39A2reh78oJFLS8JqTYY/gP8m1s0IlutJ/43rC9h7Rh5D
FnC0jFsW6AuoSfhuzD7/U/5Wv2/MFib4RaFHovgB0AH6nFZOfhHMXyL5QQMx
PxK+PaNBN0XyA6DPhgYyBzSgWM9kBrnazZpDzDQ88zELoFWE3Qv+DcyEmA1F
8uP0+/8Cnk3UDI89Ai/Gy80I+M5R1Am+YaDvZAHvx+rFcgGfBL9kkl82UMP4
dhXNgvKegGahF/HwNPtuiwz0r0hNzc6ZYjhiDXIPbtRrvxXMLTfqwbHQtxJ4
Nk0LzpJM/kXnLS/HYHDrdD7vCN44R/h6nZWh0VnzC/x+7jtFbsF/g7llQ8U3
P/io52MjeuPehlmTc6WoCMmyc47nm1AJg8mf/AEl2Psb
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Djibouti\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 56->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqoABSCuAOIGKE4AYg7qGE0xcBATE32fmZnyp6gw
9z8I+/l5f2ZnZ/8uIMC3BigvMIBuExAVFXly4vj+/08f30LB9+5c/t/f1/Ff
UkLiBgMkfOkOeHh4+stLC3+juw0Z79qx8b+cnPRToHIDeruPlZW1q7KiGKfb
YPj8uaP/1dVVnwsICPjR2YkVoHRHyH0gfP3qmf8W5qYvRUVFs+jovgRQXiDG
fbA06e3l8VZCQnwCndznoKur/Z5Y98FwVmbqe3Fx0Y2D1X0gbGZq/AGo34PG
7suICA/5So77QGUPtHykGQCZD7KHHPeB0iKoDGegYT3Dy8v79OD+HWS5D4Td
XJ0+AY2JoJHzBDg4OH6Q6zYQBpVNDJB6mxYgwNbW+gMl7qNlGiS27sCHN29c
BXQf/3VauE9QUPD8mlWLKXIfqN7j5OT4SAv3MTMz/wblQUrcB8KgNMxA/TaY
B6h8pdRtICwvJwsqp6nZtgFWn+IvQHFDDfdRu4yhRrpDxqD2oQAf331quE1I
SKgnNyed6PYKsRhUTgGND6DQeWS3BegQhlRNc9QOQ2qnOWwY1O9jgPRNSQK0
SnNUch/N0hw6BvUTGCD9emIBzdMcMiajHKRaHUEMBsUTKL5IcF8EyE/0ch8Z
9RwHLw/PO1AbiNZuA/U5yewXO4DaZyC/gdqS1GivoOPk5PgPQLe1kuE2ZGAA
aueaGBu+pZa7QGNKYaFBn6jZV6dGWThtaj+478vNzfWak5Mzl1pugwIOFhYW
osZb0MMqIz35Oy8vzzcBAYGtDDTsl5PSp0QOK2A7uRaoXYJW7oIBYF28b+6c
aYMirLABYL+tuSA/C2NMEuQueocVDhBgbmYCL7dBZU5ebuZ3AX7+Fwx0Ditc
QExUdIWamsp7UJ0EGhsHpskOhsEzXg8DFgyQ+lKB1hYBAFYA66s=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Dominica\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 57->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztV21IE3EYP9iGN7e73cjbS2ktCBmEZEiyMGEEiUaGCIZJmFkWWqK9GFaI
fqiQkgQjP4QRYV8SISQC6UPWh7APoVCEEr0QKhW9bOnYixrX89z+q3PdZJ7T
9eF+8ON22738/s//eX7Ps43VDaXVGoqinIRaSoUKFSpWHwzDVDKM8R18pJOt
JQolwPLU1NQZlyvXB5+rkqxnAUDXE4uFD/b39QrI/y2GHMc97LzWLkxNvBHZ
cuGs32w2DydbF4E7fZ392+jIsz/6kPvKSqdpmm5KtjhAY1XVgaBUG/L921dC
Rka6B37PTqY4yL2Xt3q6hWh9yNxtOV64pBxok9zi5jh2BI7NwDZyVLIGmtzb
uNhFer2+HvdSTh/sbxD0f+T5tEm4tBDIsazxDsa7tvbI/KmT9QIeWZb1RK0h
HmSvtdtnWJYJUOHRSg4c1MFjpzNzRk4f1vLd3h7xmJm5yQPiPoDmYWktIbtv
dAqknhyR55K4ING73OS7SMzbzGbuy9OhQXF9cC6kpKR8itJmMxoN3zuuXp6V
0ybHpjMNgeI9RV7MzejfjtYc8sE7pznONIbvs/B8AOOcn5/n3bA+w6vVaucP
V1eKMT9x/JjwaHBAvG/s9QsBazMra7OHrCO8QI7bm7N1y1e5dyklPuvBQJ+i
e58PD4HvMj9InGmDwTCB64y1t6tNjCdo8klyUcxno9F4D/cmmdqud3XM2m22
8Rh14sa9T5Y2zOm0tDWDZF8XAPa7Hfxl/NLF1rhrZDmU5ifu58HKCp/Vyg/E
MiCe5+u0Ws0cekiitaB3ROaNkpJiP8wcfsx38KfPdpt1mnhVPP3TAdd5Y/UQ
JUTPQG8HTxzVaDSzVNgHXdRff1xqv7ldsGunbA9RQtw7PU2HMEYYMyTonJPo
ixtQv51QH0H0n0Roq6ut8UBeT6Emq9USwtrjTKaQTqf9BX27f6n6AG6TyeSN
nq+UEHOf9A8E9v9Ib3NBH79PydRoPMD1Yj4vVx/2LSrcXxMJN/Z+JXowJ3BW
aGs9L56THlqYSHFQZy078rb/M5/GUwM4d2FOYQ/CWYnUw1LnrEUBc8XN3UUF
Aem7MRej8xHP0etxDoF88JOZ0CF5FHrGSvyncsD6Jyv2l4XONZ8W5zy9nv6J
voUxwdkOZyKckcxmUxcVznEnpTDXFQLX3qzT6a5QYR9F0DiDocdS4Zx3r6Ie
FSpUqFgR/AYvr/vZ
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"DominicanRepublic\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 58->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjAK8wIKPj2chHx/fLCCbA486
ASCugNJ0AQICAn5aWpqvO9oa/xfkZ/0WERHegUOpBD8//9HQYP8/QkKCr4B8
C3q4j52d7X1dbcWvp49v/QdhoNB/bOqA4buJh4fn764dG/+fP3f0v5qaynto
eNM6LCWEBAWXcHBw/NBQV/soJiq6Aoc6cNwK8PO/ALkR5BeQv4BufC8gwLeG
ARLvCjR0J8h+BxxyAUD8X1xcdCOQbigqzP0PC+/rV8/87+/r+J+ZmQKK98+C
goLneXl5nwLpfUC1BjR0L8LhwPABuUFSQvwTExPTxsqKYrj70PGaVYv/H9y/
4//cOdP+y8vJfmBlZZ2Ex99Ucp/A1mlT+/9PntTzS1hY6AvIflzuQ8agsAWF
ta6u9nsBPr77DJB4oDoAxlccKI+D7CPGXdgwKM3a2lp/EBUWnsuAvwwjF3iA
woFc98FwbXXZN2A6fcjFxTUNaGYGA6S7RhUASvOgdEWpG0Hpo6G+6n9EeMhX
UJoG5SkG6qRRDWA59AFU9oHCEpRnQekLhEH5ApY3QG7YvHEV1rwDylvo6QQk
DjIPVM4B7ZCggjtBdYcDA6TMawBhUBjAyhYg/7+AAP91Xl6ebyB7QeFkZmr8
ASQPzM9dCgpyL5csnvP/3p3LKO5sban/Bay/3gDzYyUV3EgMkID6A5TOPJDE
NYBuPQ70w0eQ+5ExqEzi5OQE1Z90q+PxAJj7kTFdyvRRMApGwSgYBaNgFAxN
AAByBelf
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"EastTimor\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 59->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmFtIU3Ecx/+w3M7mLmduZ64H14ZdrIgYZgkRrLCIAhG7jehiRWWCaRdB
H6KiEilpYeRD1EOXl0SIiMB6KHqIgkIfKgqxIrrfmHnJVOr0+85zYlh6zpb7
2w9+bGw7+3/+v///dw1srijebGCM5Sg6gSUt+aQHSL3J/0VKRHBnZFyeOnVy
dPeucll0ON7TZ+J4Q6kiCEJVeM3K3jev2mXoksWLutLS0hrwFWcUv8lkioqi
vZnee202W53T6WybNm3KuyePH8gqH94XFCwcsFqtEc58gsVi/rh6VbFss1m/
7Szf0dfcdEGOZ1O1pnqPTDY8ypkvRxBM32+0XPmDZ7jevtVCe7C94cwXprvf
P2vWzCjspsU40ZvZxYZCAk8pIo3E+8NIij3gfnLmY7Tm3YsXzmjar631jmw2
C1/5sjkaJLf7G9bW4nve8VAWRQf4qhmfWCOIonjNYrE0ZmcHPmN9PWc8Ny93
kJ6t5MD3W7zezBMrVxRFtfig9+7ekj0eKUr+fIDxi9kCxeo+PTZUz3rb1k09
Su4rSRUTGzqnmA30+slwWxYWLu+G31Be3MfGME+73a4Wny+r32w2lysfleqJ
MyP5dun2LX3E+J32eZP+a+m/sJFf1OC+4Zzy5+V9wN4NBsOljRvW9iTDF69n
zzTChzpFu/0FLRVKEE3A/uJ9AYyUW3/Qd/LVK03/xBavyJu5wdmfyBaFeuFQ
J7lcGT3DawDkVz05LlFVzycRRoqxT8bSTnoZJUkq08dnb44cr+PGpzIuX7b0
ix5G3vaL1zm5wS+Ur7aOxpfhdF48cnj/wHjwwY7oF8iOR0ZBLEFMHQ8+qEad
5p/o9T7VUzOnSnH3lZ7nr3y4f+gd/9Zn8OKzWtOva7hJeMGC+Z166r6xVthl
xvScXqZRV1B99IheYjmeN6OSq/dp2LAINuTNBh9GLytJrtsafH5Jcr9GbuPF
hrWcTrELfQXTV9uG0F/y4ms8FZFxp4xG41udfCw93fKJxx2E38IWSuwL6WGD
4PdGY9rPkw31SeUU3CfEXGhd7UEZMy9wVFaUDSI+QBHPlJinm0sV5Tl5/brw
12T4UNNSTn2Jfdrt1nNsaGYYolruEOp+pWfOT5RLFcnlOks1flK2O3/udD9m
S8nYJQEJB4OzE+o7UMNjphUI+LvxfArZILF56SRfVmfV3oq+0XIzYj/OEz0C
5m1ku2eM3/w3hLvo8bg7YB/4S3yfAm6/34deqooTz0hCNYS9lV5jsQo5pv5Y
7QD1Le2M/3xtNEGv7aczvI/zZ/znz/+N/AKVwbnd
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Ecuador\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 60->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlFAJWAAxA5kYgkau02CmZn5t66u9ntyMC8vzzeg
Gf+pjYFu+sUASYYcLCwsf54+vvV/MOBdOzb+FxDg/8jLy9uBFIYD7q7rV8/8
LyrM/S8oKPAJGm4wMCjCLyEh5gfQLesZIGkaHQyo2+7dufxfVlb6LVq4DRr3
9fd1ANMc3xpcGZiNje0bKP4Hyn0N9VX/gWnsjaioaBY293Fzc70+cXz/gLkv
Iz35OygPCAgI+A029y1ZPOc/sCy5AnSGAq74HUj3xcZEfJSQEJ+Ay20D6b7J
k3p+iYgI78DnNhAQFBQ8v2bVYrq7T0hI8DO+eB1I9x3cvwOU7p4ScttAuA+U
lqSkJF8xQNpNg859bq5OoDo2ghi3gQCo7AaV4fRw2/lzR//z8fG9B1lLrPv4
+HgWdrQ10sV9jg52Xzk5OR8AreUg1n1A0ABq29DDfaB6AmifBQluo5v7iCmL
B9J90tJSX4B2eQBxBLAt0DqY3NfaUv8L1E7i4OA4rq2t+Q1UZ5HgvorMzBSa
taFBbTd2dvbvQoKCS7IyU9+D8iIoT5LgvgQ/P+/PtHKboqICqCxuNzM1/gAT
B4YjqD1PbBkTYGtr/YEW7gOZCzQ/Ati22zptaj9cHNQ3ZcDe18AGHEDqaeE+
czOTT8C+7EoXZ8d3yOIk1iEFoP4Ttd0GSmtcXFy3QH1GUB8IWQ7cz+Xjuz+Q
8VteWvibkZHxB6h/gS63eeMqUD/8OjGOA9aHs+pqK37RIn5ZWVn/gtrw6OIg
NwPDdhox7kNPu9TEoPYANnE1NRVQ/iC2nqNZ/sCGQW05UJuOSLfBAF4zQekb
FCegegaa9/7Ly8l+AKUjXG4AtVVA5R+oPIa1L4kYK8AGFEB9AVz25Oakfwa1
O4BpaQtQbQMDolwwEBUVuQwqd0HqQG1ImHsNDfRAfQvweA9QH8g98LEztLEp
YoCGsLDQF5A9oHwMqutAYQMxX/C8qLDwXAbc/RhQOy4A6IavSPbDxgQzoPpA
ahyg6skazwSaGQdsN84D2QXEFQxE9g3QAKi+8mAgok82CkYBCAAAC7Sr8A==

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Egypt\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 61->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFNAYSQOwAxBxAnAHFDlAcAcQNSNiC
Du4BFf8NgoKC+7i5uV4D2f+h+LoAP//PiPCQr7q62u9B2M3V6VNRYe5/EGZj
Y/snIMC3BqhOAIgDaOAuCSFBwSWSEuJgO+fOmfY/Jjr8D8htILeAxNasWvz/
6eNbWHFxUd4nKSmJh0D11aysrF8ZIOFNDWDAx8ezUECA/2NrS/0vZDuvXz3z
f9eOjTjdhI43b1z1X4CP7z7QTAUK3eTAwcFRC4o/eTnZDx1tjf/v3blMtDuw
4YP7d/xXUJB7KSAg4EekG0BptQEY1l3AtHSel5f3KQM0LYHiKyM9+fuJ4/sp
chMyNjTU/wo1n2AeERMVXaGmpgJOM5UVxeB0A/IftdyCC9dWl32DhkMBLrcB
5Rvi46K+0NotuDAovbKwsIDylQK624SEhAotzE1fUpqWKMEmxoZvsaRBCREh
ofUhwQHvB9JtIGxmavwB6B4PpPiMExERftPT3fZrIN0Fw+fPHf3PycnxESns
wOXUQLsLGUPzMQgIAMuxH/SyF1QGgMIHXRxUPsDKKlD6YmZm/g1zHzc392NO
Ts6f1CzLsOHurpavoLIDFHcgNnJ88vLwvBMVFXkCKlelJCU/g9IcSr4F1pve
3u6/QPUAqI6hhftA9TIDpO3AwcfH96y/rwNcturr6X6EugfULnAAYgMsxR6o
Li6A1qPXhYQEP1M7PB0d7ED1QwKsvAC1VUB1E3JeJQEE2Npaf6DUTaC4CwsN
+gQqb0H+ZqC83ocDUDuClLYHLG072Nl8Li3J/w4qE3h5eb4B03YuA/XaSsgg
QENd7SMonRDrvoL8rN88PDwrBQX5J0HSOc9dGrgLGTiA0klWZup7XG4ClQ2g
dA5Ks8ByfgcDIqxA6VyCxu5jAIWFjY3FO/R6D8R3cXZ8B2p7QdO5Aq3dgt19
gsdB5RKo7IG1sUDpXllZ8Q16OTWAwAFU9oDKV1CalxAXf8GAvZwaDECCgQ7p
ahSMglEwCkYyAAClAIKn
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"ElSalvador\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 62->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBCAASQJwAxA1AHADEAgPpGCTgICgoeJyX
l+ebn5/356LC3P+2ttYfODg4fgjw8d0Hyp0nhPn4eBYyQPyFFXNxcU1DVs/L
y9uBz0ECAgJ+IDeB9DIzMz8G0v9hOCQ44P3Tx7f+g/CuHRv/r1m1mCDuaGv8
D/IXLtxQX4Wi3snJ/gfQrgwsTjMAhRc7O/v3JYvnoJghJCT4WUCA/zqy+2iF
I8JDvqK7T1xcdKO8nOwHXV3t94sWzvqJTd/mjato6i4YVlNTeQ90kgWS8yRA
6YsedhODQXEFdJMCcviJigof7Olu+zXQbsPlPiDg4OfnPzp3zrQBdx8oLhkg
5Rk6iHBzdfo00O4D5QFQPsWWf4WFhb7093UMqPsK8rN+s7KyNmMv/Rg8gOXL
c1A5NFDuA9kNKqdxuA8EAjQ01D7DykBQ+Xr96hm6ue/encv/ubm5vzDgrkM1
uLg4XwHrmSuMjIygsvy/lqbGV3qGIagOZYDU8zgBqI4rLy38DQrvg/t30DWO
QXEGrbdxAjFR0RWgvASqZ+mdBk8c3w+MY67X+NwHBQ6SEhI3BsKNOMppbMAA
VDfT2314ykEMwMnJ8fH8uaN0cxsoDwPbSx8ZsNcj6EBBTEz0PUgPvdxXV1vx
i4+PbxYxbhMVFXlC7/SHpw5GAQICfGvoXd+B4gnYbv9NRNiBgAMondLTfSSU
LWDAxsb2jZ71GwgzQPo7xACMsgXkVlA7EV+fBx8G1Q3Y+lHIaoh1H6iOA7UT
QO4CuQnkVlB4AsX3MeDpM+LDoHoLWz8UTV0CIbcB+7i1CQkxP0B+A/VZoG4y
IMZfdAIKsD44A2p/ahSMglEwCoYFAABn5pPY
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"EquatorialGuinea\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 63->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmG1IU1EYx48ucS93d3fXbc0P2UZhflyYKYYgQWWtRILIzHJoYTNNLSQL
KqMSSUko8oPYB9MviRASgUQkfSgjQj9ICBam9EKI5mu+TON2/mtXlri5ybpX
wj887OWyc37nPM95nufMmlt8OFdBCInz2AayrnVJIrNarR7U6/XdWq22in5W
yg3kLZZl653OUwutLU3CuSLnTHS0+TX9mpObCzIajbfsB9JGvn7uE2C9798J
SYkJvxhGM0Ifm2XGs22O2TQmssGyjh2ZCwsLm6XPBLn5EG/wKbgeNNQJl8ov
CNTX38BNzSEnG1VGSsou9949aWsR1GrVEGV77mGTW0pOp/v+prNj0a/wM1kj
bDifDxvr50S2E9mZ4wqFYp4+S5WZzWI0Gnq82a5eKXcxDPOIyHsWzMhxJpNx
FLHW/7FHyD5+dCHavHHCYDC8JfLkY8yZyXHcU47TjWOfwIU9q71TJURGRnYR
6eMNOT+D49hWWq8m9+7ZPVF3v1YQuUTLOZk1pVQqy4IZmGWZRvpS4TGsC+sv
ISvHRRJ4OJb9ROecRc7A/qAOeDOJ9rKjXeB5/SAJzqccxj5fWiQUns0XoqL4
PsSs3b7PReP5ixejjebUF8irWA8sNnbrKHietbctyyNad9crt1+t1pgBOo4l
CDYobWdC/GKdqb598+ehg/vH4BfEDWLbvQhO14s5kPOrKq+7zR9Tc1ODO/fi
le7ZEPZ5FWzEwPOPa6orXb7WrWWYHxjXYIga9uU3sQ6I7/PycsYoT1d4ePgc
3e9Osvp+RIl4QFz4mhf5U6VSDfhag1g/6Vju/ggm7nmIZNuyxTq89Jwtnd+f
L+F38OG8JicnTpMQ13ee52uKCvMn/TH4M/SXtEZ9oL6Y5PX6ZhL6nGvB2Kth
Q4wi35E/MWYJMdeikMNWyhPLGc4zfvuvuEQhpyO3B8OG9ej1ugEizX1BiVwC
fwXKV1JcMB8REXFDAja3vHvuQOxiWek8rTW1UvEFG4Nn8vNmPHdWSRRsDFZc
u4yzWycVH/G6twRi6el25BWHhHypcdtixwONQa2WQa2QsjdXol/AOdkRv33E
X827d7fGRXuGdgnZ/hLtzdM1Gs2Uw5Ht7g1RY0U29BMmk6mfyP8/CeZHH12B
/q3AeXpUpnMRkNDLod9cQ/fppbLRfDeNGJUbxI8cRP64W9d/oN8GIBwy
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Eritrea\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 64->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztV2tIU2EY/mBTz65ubmdesw1KhbAMK4Iy1hUhGCVB0g8z0chA7EKhhWRZ
IRYJRf6I/GH9CRFEopB+JP0Iw0ohCSHKjDDEytu85CVO77OdEzp3c3NIsQde
trNz9n3P977P+3zfsRSU5hTIGGNpYshZGGGEEcZ/BzOFdd417C5uRZgshFWn
0z2JidHb09PXDatUyu9arbohPi52TKlU2pmT54qA5/lr4FR3t1bo//rBEa/a
24Tq65cd38GRHstYKX7IFfhI3FyjqfGhoNNFj7KFdQ8WZqpLM/O9bk6h4Ea7
Ol965IeovVVNHLVNHsYIpPacXC6bTYiPh3YEvV7fRZ/58+5nUE565HL53I2a
qxPeuEn8NBr1azfz5GIMFkBuoXdJU6iRzbbfrtFo+unWAeqDwcctjV45zY8X
ba0C/ecL1u2aB6wzKipqijl7fymoPHO6ZNE8WVnbRp61tvjNref9GyEhIX7Q
0/yko6KIiIjfFDXM6UX5PnhhHOiurLi4cM5fHp7iaN6RcY7jzrmbCDXalLnx
J/S7Z/fOIa1WO2yxmO2kp+e47fq8QqEoMZn4YXG9uSkpa4aD5bdlc+YIjZXt
jh7NN7g6edUIcoxnpT6DN4matzJRE+Bm3bHd3vux21FHBcdN37l9cyZYftAp
NOaptvQhVFw8P+nqUZjbxPNTarW6Fs/68rFAA2NibHf8KEftMplsFh7FG40O
jpWXLjg0C85iT5mRu317d40tNzcEPAA686J39EQGeUMl1kF+8yMpKXGKNxjq
pdqGKnfQiclk6nWndTfgyCM/GQyGt1TTp2yeb1N/DUAH8Ljl5Heq9OQs+UaV
H9yAE+jHBw33pmNjTdOkzXfiunTQQM5B2/TxomPjy609iyW5j3n33jSafwb5
kfoR+qMaTzBn/8aRp3wLRX2l/uV5YzdbvHf8LZ8xJqYZfgKvgSbgI0ajoVW8
Dy8Wcg8f8rmPBhpVVyomySse+Sow9VE5uDDnHiKtJ47jon6FKn9SePFpV1hd
f4D+6u/XOeq+lL11KYG9ITk5EecLsx8cXbEVe15kZOQk9pzysrMh4Yga6aKj
B5hnLfoE+WQe+c+ErzOnr1zhTIbAXopzEAK1gYcgH4HyE5FN/YP+hlYFnGM2
rE8fLSrMd+jIVau4lvjgvKJRq4fQjwi8J9EYlQi9PrpPp9V+DpKbBCtCHF8g
jXbgjK5SqTpSU9fOQgPgg/cf7D8SH/Es5al+ZhaY/vzh6piTPMCGdxPi2inu
+yv2bhZGGGGE8S/iD6TeGS8=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Estonia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 65->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmF1IU2EYx1/YmGdzOztnH8dJZBNKDRGE8gNCsE+MSkQwlpgty2yQVkYh
hWlgIRUERrsIvQi9CBFCIpCIogvrJvLCSpKyi5DoRudm8xPensedA2qTfZ2z
Fe0PfzYG531/O+/zdU5m3fnKOhUhJEe0miSV1D+rUvAFcLv4+beomOOMY3l5
udNOZ81888VGWn2sasFiMj0hAeZSq9nco9Pp3PDdEQceG5gD53Ac9ywra+v0
08F+Ovl9fI3P1J+cRWZ047kGX3vbVVpSssvDsew3nuffwvX5CrAxIA94Pt2W
5nU/uPcHVyg/Hxqkfb3dNDt72w9YzykzXwXeg0iZgnns4ztaXn7IB2tSyRqN
xk+iv68VuMaB/Xu8cvAF88j7YZqRsWkS9rFHyMYY9PopvF4pNsmvXw1RQRAm
SCDGw4NjmMsnaqtnlWaTjPlmtVpGcesw8DiDwfABYzpefOj7XXcXLRbzUCg2
s9k0frOjbTGebJIvNTd50wTBvSEcxw5cb21JCJvkI4cPeqC216/m4nljl1bL
zByvccwkkg098WWUFhcV/IReUL4q3qawjiaSq6fbvVIfsRcAE1WpVItErDuC
1foYf1Or1ct3bnf8igcP1i7sRxIT9MCXJNBfpDqTEyQEHUrWY3TrtSt+7JUY
T9jP1zGFkhP/j1JxdbSq0ivOCsHuTTgqKyzYIUu/XW+caVhW/yhKLkkM5LYP
e7mcbAP9vdRk4j+TCHrYRoK8WcKeiOchFx/GG4n+TNcI4wNnvn17d0/Fmp9F
hTu9OJ+ZeH6JBOYhuWSH84gpT/AMUlJSpkWudiLz/Aw1exL3iIURcw2WKpOT
a5WK8VkjFj6X6/QyrNOiEB9hWfYh7hFtPmPeGo3sJ6X4QPD4xb7IzLRHHIuY
/4JgxfizK8iHshkMen+kfDh/4xyuMNuKoD70RTKz4iycnm57Q8Kb1+VQyL6M
Mdp56wbdkrHZI87p8WJD5Wu12gXsoWcbTs0hC9YejP+mRtccMuGzrNhflXhP
EI5K8R0LcAzn5m73p6bqfNBrRqBOdiaQKZgYyJevwFWbaJCkkvrf9Rs8DR3A

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Ethiopia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 66->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztVm1sU1UYvtu6tVu/7m3Xj7XbaFnZgAVTgpolDtMYNTPKbEBk6gYVnBBk
MiAoxMxgopPIIgZiTQjEIPwiGLOoyeIPFqOAMUYSP4Iagy46QnBz/Q7tNq/v
056DNzeuK4ox0fsmb+85p+ec9znvx3OOf+P21RsrBEFYzFQnaKKJJppo8n8R
SZLOiBbLD9QU/20sajEYDLurqqp+0+l0M9SN/ENmgrT/EfrKomi9KNyAH8xm
87hotWap2YW+w+F4iXTrzQSH2NTU1Ix5PHVXux9bBz+8XOLS8PLgLcnaWvsE
td1ut+u1TZs2xG6/bUWM+h03AZq71mZ7p3lRIFtZWTlus0lJGpOrq6uzDGOw
yFoDzR/buaNPJh9+ZLGYjpvNpsz4T9/J257aLKP/N7EZLBbL5f7tW6dhA/rJ
+VH5w9EReeXKO3B+2eVyxopg3IKcO3niqFxf7013dNydOnxoKHfsaBR4vxIK
zyUfm4t8CbN2WCgtf8RKnS5tNNb8QrGNUo5n7HZbCufv6e6K+/2+ZO8TEZnV
JbfjU25A674AHqyBXvz6M7mhwTsJbBTzEezN/JDPbavVuobGpm/QtwaoKIrv
79r5dAL68NrViQufn5URr/Ly8mGHo3YSeUC1GpMk66HrByTsH4wM57HhazQa
UzQ8Cr458MqL6Sd7H09hTlOTf2JxS3OcsMUCgYUZhS+LCsVhfUVFxTQ1D0uS
mENcXU5nFLWMccr9WXyBlbBd8/kWJBgGHp+u1tYlmUvff5nHt2xZ6xTyROlT
jOP//YMv5LmB1qP+tpSCDXhOnzrBOSXMVCRMORrLHnx1vwwfwA7mwVbfts1J
m802xH1PdfVxT88j1/EoFbja29t+FfI1Z4jTN4ScIP9eoHZ/MXyYv2H9o6lb
VyyfrDYYUK9uHjbSN6g2svDXW8ePZNU2ly5dgrxq4/P1+qopHmf4GmeBD0N3
ticpb/YKhRyKOJ3OSxjH/42NDbC5j/2nFhG1t3bNgzNlZWXXcD5uD7WCPv7X
6/Vv19W5z6kxosbBLXxvYMAZgRGYhEItnOV7Y6/OzvuTWMfriOWVXCTWEfiZ
8mqAzYvkbVE+RyLdHDO48OqqB+6LIdbgH45x6MBgDjWj2C/o8bjH4JuFft8s
+B7xmSvuNkni+PIKvMzXaoEP+rkvGHfJ4Abgx3dBY0OeD9X2gJtw9Cr2cjM+
kqOvH/zTnOQKDsOZ0UaOw4bqvKVIB3iHaiX+7O4d0zi32g/gO1ZfIX5ek8n0
M89HtQITcoHHmt83Xq9nlvHlvNxNmDoxF/co/KDGpVTEfO+eXTL5+rxQuPO+
NZmMM0qO4TyDu+bee+5KEKdmlbxJHJAWCrn0jfBHnc4p4J5AoGkSuGAHe6r9
8e7wqXytog1uozw+Q0vbyEaO7qLLsNe17qE0n//8wJ6cUKiVCdyb/MyoFfBc
Q72XeM5yuoSYGpAH4HnwLd1N52gsij1Qg8gV3C+IKeO0PFfgP7xfqB9GTta5
XQllPWENuBLjqAXkn/JepPswTWfrKwFfhPaZRZ7T/EGn0zFFa6+QT+K4W8i3
+1T79KPeB557JuNyOYYxgDcg8h1ngm1gQAwwhj6+tMePOD+0uTkwhXekoLrf
i0gIPyyn5JaWReCCufhehC8ddvsx1XiQ7rJPcVa8a+Av5Ah8Su/ZK0KhDkJM
24S/JiLjGHDuvHmrxsfe/G8inoTzPYHxllC6n+YV9l4p9k6dS3yM+zXRRBNN
NPmPyO9zDUrr
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"FalklandIslands\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 67->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF1sk2UUx5+s7fr2+2270o99tEsMKbIJF8YxRVnmhBFhLMZEEi9YkIUN
xYlKIt4wRM3UxBmJu8BhYtiFIRizCAmYKDFmzgsDfkSJ+LkMkI+Mwtqt3Wj3
+P+3b6VZ0ISL9u1Jnjx92yb99Zzn/M85T/3Wvse2GoQQUW0ZRUksgNVTmp+6
M1NVtcPlcl03GAw39Wa5jUVUl+tSc3OTVFXnUb1hFtlKh8NxDbusqKiYw75K
b6BCc7vdXwy+PSC7t3VJPHKt1JupwBSz2Zz847cf5aHhIVlZWXlNb6BF1t7Q
sGzq6JHDMhyum7dYLB/oDVRgEY/HPfHZiVHZvq5N1tZUS6fT/qHeUHkzmUz7
6yPh9PO7dsqA338Jb/VjqTpj/WvI2a+oJyKXEy3a212ifPKjy2g0pl0u58/5
N3w+32uifPhorGf5mJKrU0eW/zXmhsftHtGb4z+MPvRjKXqD3MYUr9fzPXqD
MbxucTjsv4tc3MvFWG8l+F6BHl4RuXyO6sxUaBGsh6GH7z7Xt+Pm0qV3xcQt
vdHdbDbbJDapKObUl6dOyKb77p2GNg7ozaVZFDGNX5g8J1mD29vbEkt8vo/0
hiqwntUPNKeeeXq7dLvVyyJXP8rGFEUZ1/r5t0TuHJabKYjvL+wV/H7fqM/r
PSRyWlgOdYRa/Al8eBn6N9az/akk8uICa4jVarmiNxz1GDXteDAY+Pr9gwfm
d/R2xwIB/zv4SNrt9sES4wQwPx6Hr3aLWzVsM1Z3R8ej2fzt7d2WxvMwzuNk
CbnYk/Sz/xx6bxDzhWnBarVOgHUPedlf7XnpBcketbo6lMD8sVeUpkflb8Bd
CvtiybqQ1zhy2mzWq1zfjJ+Sax9pzVBjMCd9jFnuDOe5YgBhdj2pnWuJfDyG
Pep0OmObn3h85uxP30rysT5YFGUevjurqq4bI4eHs7w1NdUx+PUc/Qkfzori
1DcVPAc1jeDDn62ta1L19ZE4+T4dPSJDweB0ldebaGxcHqMvORtBl+c9Hs9E
XV0tZ3N597LojHYGi9rD8HxBL/rJjBqbMBoN6UgkfDXvS64tW56cg/5Nv/nG
/tlwXe11aAu1Wmo1LlJMvkX2IDQuVsi2adOGeCgYSDHGu1/sS5KL8YXvfsX/
eRZnZIr3HfyfJeCLBgP+6TwbzyH0L8MY83njhvWZgdf35Wc5if/yN/c1D63O
MGdKwCcsFuXGmdNjWZ51a9tS9zc3JcmXP5u850BcJ+E/6qC8p3H5PP2JvPkB
PfWIxWLZWUw+1ITzzAf6zulwZLhXVXmzPlyxojGNz2egOTGcx4vk8y/xSdY8
5jl8H3c6HTwDReurqXf9e1+GXxqQr+453gmJXCwT8BnvXvbxGfoTN5mMC21t
rRL5lfWl2VyZ4g5fDhWLjzUDZ2kcnOcRxyRj2tm5cRZxPY2PVzH++M7FUCiY
Bv8UeBdETkszWK+C9S887yoWX4Fl53DOafSpyOlIi8j2+Mp33A2GijT5wESt
7tK+k8+fkt/RMG68Q8V+gDUIrz8nS6G2aHdbet2t0qcR7bXC/oq5K8pojltk
7MHuOFf/AYc9uHQ=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"FaroeIslands\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 68->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztl21IU1EYxw+66V7vvZu72/KtGaUDmU7ECMoY0csgEDOzfasUyywJ+xBE
RAYqopEQ5IfQD6ZQSBESgfShiBAjQj9ECVFGlGFEbG5OnCa389/ulh80Ze06
i/3hcF92zu7vnnOf5/mfnOpzFdXJhBCr2GQkoYT+Gdlp4+INsUQW2prUatV3
ehQ2Z2d5lEql12BIG6LXZrGPA31IiF1qhZ91nGE0vXq9zne+sUF4MfJUmPz8
LtjGRoeFax2t8+np5k+0n1OlUgX7WCzZ30goJUghhVar+WDNy53Gs8rKDvra
Wq9GmJZrYN5eUuy53XsrgOtnT4cEo9E4QUJzHmtxKSkps+FnRdvuDfQJHMN8
lIJPrVbPTLx/HTXb+JtXAm8wzMrlcj+RIIZ0Ot2TikNlATwnGr7O621CUlLS
NP2rO7FmE4V37ty/b483Gr6HgwMCHR9uOyRidDl27/JFw4d4ycrK+EFCOUAS
cRx3kR6Enu6uqOavsMCG9XVKxUflQP5Ffnk8NLhmtvrTtW6OY8d5nm+RkC0s
hUGvf4A8oVAo5pAHETPIy0vXEvGA86ojFV4jz99dB67lxNF8Mbklx7Iol8sW
c3O3ul1HK/1gpr8JRfYCH8syb+PEFpaDMrZjTkno269D3bt86cJscnIy6vJG
8gsQp1QqplFv6PdWH2+YFWRevUtC/7EsqOdEwlryN0K8Ow/sFbRa7aR4CzG+
Hv56TQIXvCAJeQUXwzBu8TzImJqaeh/xT+d4jLYREqqJEX4+La1Hp2NvxJKJ
MlSBgfrIl/DVqC0d7c1++KH+vu4gK3josRzM4KP9FnA/MzPDj70NzacL1AM8
wjnN+3Mkhj6IZdlhmUz2My9v28JKHhJzWlq602Oz5buR3zeZTV46tM5sMk3h
HjwGapPVmuuToGYiJzrx7mv1FSdrT8yI64ixLoztutmJ7/Z5jNnCUnAcM0qP
ArwF1vdPfNhPFBcVokY6MBj+p6bmmAffBHglYgyLw56QrOIn4YV43vCFiHXc
ZOIHC2z589jfSswXlh31mvz2/pFGvWYAfNg3ciw7RUKxA9WRDeA7EM9nz5wK
ektwInb0en1jvLmWCP6ynca+B7GN9a48XO6GN6Zz20B/V8QbUJQVc4n4bWm+
Ml9SUhzQajSLNKd+JRvLK9n1Ol0/zS9NYv2O1JyEEkpoef0CJ4Meew==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Fiji\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 69->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmFtIU3Ecx//Ypmfb2c51OTVt5oUghEFlCxV8HAQSUiplN8lKaFb2Yg/d
oKIHISgyEH0o7UV8kV4sQukhioh8iBKkG5hQJl42b5PB6f/NKcPO5jY65/SF
HzK2c87H//93+f5PfsO56oZNhJDtkTCRlFVJY3/ql2uqSrPJNE7/Kmazed5i
sXxzOBwd9LPLaDAqhsYDGkp52d6lZwP9Sldnu3Ls6KE5lmXnKfc8/e4MWVlf
3XkzMjIe8zwXOlJfN/v61ZAyPja6FiMf3irN/qbFqqp9QUHgAyaTKczz/CUd
8bxOWV7AmkVzqQVYv3x6r5SU7Jim19XpxOfBuuC5G/FFc2ZnZQXxv+kBaLez
n5/09ybMhxh+91Jxu/N+kpWWoalY1va05YI/KT5EX2+3IgjCsNZ89BmDqNdk
+RA1B6sDtBf5teSzWJhZ7FcqfLjOlZn5g2jXdxir1RpMlQ9x727bsixLAxrx
8QzDLKXKthqlu3fO0Hv5NOBjZFl+U3+4Nry+NycTTU0nw/RerRrwQd60tLTQ
ntJdgVTYXgwNKKIoTND78BrxQS4656bRM5Jhe/SwI8RzHOrDoyHbqnyolUR7
NeYIfk9W/IVe8qDfJDKPERUVZagLvT2jt6Agf3KjmRzlFbSo27iy2+3XTjWe
mMMexuJrv39HoR72ud5sETGSJI7CF6rlI9YOvkxnL7hePJ2tE2q5iHlD13iK
aNtTEuBTn83Y9/T09AUD2Tz0+VPw/LHyj65tiOjT9/4SPNftW9fj1i/OJPSn
xw3A42ldTser3T/5x7LIPz178xrfRp7myuXW5cj52BDRvjISa87B5zid8ndi
XO0y2LtYnhVnAeSnQWyQi+O4mXj5V1xciLmmy/lSRb6cnOy5ePMXPZsW0VeD
+Dxb83Jn4tWH/+zpoCiKbUbAUU/XWF7unYrFdrGlOYAzgRFsVD7UJjy7Ghv8
Ncc5PhID+h68iM1mCxcVFSzh3I3ZttnpXIzOw57uTtTuK73ZaK+twZ5G6vI8
3gmAVxSEHnhko3sLnReDhYXbFmw26691X7np2SwY3Zsj5yHd99cpSV1ExY/A
R0X36rraA6vvU/8L8byj7+aNq8tgRN/Lzd2CHKg0mitKbrwzl2VpUpakMWKQ
50tAbvKP3lP9BuHO5Eg=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Finland\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 70->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWFtIU2Ec/9Ctnd3OOdMtVtBFChPCNLpKF2ZYjYQY0kWiTOwtELWorLAW
3XxKKPLB6iHqJbGHiqB6kR7EqMgiKroH1UvXeZnpNE7/33YWq87c5XzDl37w
Y2yM7/y+//1/8mrqKmqyGWMFKg3sP9JEMXH6eIvQgiiKbUaj4afD4egeby0a
cBOVc2dblezs7BGO5yKcfcR6ps8vPovFMvLm1WPFarUO0Hc5jTPwfLdKAZrs
dvu3ZcuWBKqrNw/ZbLYg/daYjjhBEJq83rKBj+9fKNOmTgmwSBwmAzdp8FNM
9OTkOPrtdtug2WzuM5lMP6Dp1o0rCs4E164t76f/V6ejj1CAu+7Z1TCSrP1s
NutNSZICWzZX9na0X/itA5rgh+j3KA80NYbIhpc0zoatq+lOl8mHrSwSE5q2
MJuFh7Iovk2kzeVyHSU7Dd/p7vxHx1jEXcjOz+kIj9FoPEm2uGs0GIJzi+f0
19dtHwFNpgk/WJxYJRtW0bO3J9JH8Obnz/yeirYoL144q0iSOLSjoVZpOdGs
xMYA2LR/96BqI3cSOuICdQjPSkdjIjYfO0R3kLr06CP4YYNM6EOdo/NBnw59
latWrujjre1M26kQ/CvLYodOfT6zIIRz5NmT+9z0oS6xSD3XiwLK4RB8UV6+
OsRLX6lneVAUbVc56GNWq+WzLEvDext3ctGGfM7Kyhqmoxfz0GexmD8ZDIbR
v2uEXo3J1OAkIFONDSKeeeYH6irjZD/UQMQfD13RXpRi/x8LHuqHvTx8izqP
XIt8Cr0s0pP1oD4vb3o/r/7R86ArXI+hDb1dpzb3xInOVzxzAsTsIMvyXp3a
gGLUZdyZp77bnTcUl8v5gembCwR1P1GOHjnINW9BzJEOh/SOxZ8B4wLzI9W6
AVmShrXmTx5En3Q6c4PqDpRQI+ZB6jXnaW5/DZthXuEdd1osLJyNGuhJpI/m
yKdFRYWjsDvveBuLSdZogfrDV5rBRzPlz3jEzscSz1bhnbikZJHSerolXN9B
7B0up3MQuzxmg0xo9x/cp6i7UiL4MCfSrvaSdtAA6UFtL1bv5kecZCpPJk+e
9ImlvtPH9kVvwaz8XswbyBswds9MlfDD1qpNAwsXzAugB2N2S8LH8SDk5uY8
2lZTNUr+xj39xOPElDRCE2bHyo3rgosWzu9Tfepl+ucDD4vsL0psT0Lt3rC+
og+9IJE21KmlS0qGqNZhZ8c8r2fX0ILmOwayZy3VzY/la7xftXLn2pX28L3w
voc+WzhrShp4l4E8jNUG31NODeFdnurLdN5DcQH5/TrqUjQfEWfqbAdf6p3v
dINq++GystIQYnHGjLwv2FVYGn0/gxAoDptRJ6h/3xtvMf/xJ34BYpFP9g==

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"France\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 71->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzFmF1IU2EYx1/YnNvc5tnH2c7SlUGpl0EUQQgSFIJgYVYjrJZglCDah6AX
9kEqopLd5IXohelFiDfSjUQoXpRRkRcSQkQ3JQVlc86P0uD0/tcmQ1Q8vs9p
D/w5bIdz9tvzPu/z/t93b0VNaYWBMZYfl5FpDjx2lyuk/VFdQ3E4HN2BQNbs
jevVaklJcdTnk4f59+YUc+U7nc5Ru922dLuxfuXTxyl15vOHmNrbmhbtNttP
fn8yIbvdPsOfUXG1WCzVOrMVIl+9PV1rTOs1+e6FOjTYv6bxsZHY97gixy6X
q0MnNkmWPV9eTYxtyrYdXSgPRnheJ/j7FGK+Iozp0+FBIT5ooL9H9XjcP/g7
C4kZc3gOpx73df8WZZx+/1YNBLLD/J0HiBlJxhnC/EIPIOZjaWlpbQ31N4X5
MPfT09OXGX1PKjp86OCcKB906eL5BbPZXEfMZ8b/Tu59OxX6TrxHkoYkZU5T
zGXME5PJtETNh7UB/ZdijI1G4x9GXIO8ZhpDofJfFHx7dgfmGH2fYV5ZflJ1
rTIsyldbU7XKe8J9aj6Ey+kcaG66syLaZ3g9Rxj9mofI9yu+edEcopa9XvkN
o++FR3Jz9wmPMQR/FveQVCHx9el5R3uL0Pgm6+yZ0nkCnxhCf+FsYdHaWy/0
w7y8/V/ZDuezovgewmeiXvAuSraE4HHhw5n2WlTgAfVgWi/kgGnfc10Nnitb
/B98XY86VexztMBR+artjG92lh/+WlMNSpJjqPNBq+58yAFyoWlkWcwTjG61
d6NQ3a2a5ZMlxSr7t+fXykfmWTYS+ij/Ge6pTeCr1coHH5nYz1ILfdTvV15a
rdZK2e3u1cqGyMiwfqfYFyULHhf+Dz6DCa69BoNhlcLTJ4T/+mxkWLVYzBER
Lj3yhzrh+9RZsMmy3EzBJ0lSA84nRNnQe6XMzG9MB8+M9VfEMxcUHJ2LrwsS
NZsoY9npU2E8qxeXCCP6rh5nGVuFz+vtulJ5eWGrnoi1FGcEHo/nNUvB2Sp6
KZ/X0eR5Dd7WlnvqiePH5uHjdDi/0BSJswR4B5fLGcU643DY+vitIEv9eTST
Zff4Lr8/Cn/DP+akmmeDQI7Ie9lm8RdLD1+8
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"FrenchGuiana\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 72->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjAI44ABiiYF2BA4gICoqcpmP
j+8ZA8Sd1AIKQJwBxBFQcwWAYKuAAN8aEJsU9wkKCh7n4uJ8xYAIwwAhQcEl
5LoX6I5KISHBzxHhIV/dXJ0+AdkP+fn5rqmoKP2Xlpb6y8HBUUuOuVDAwcbG
9g3NvSQBbm6u1yeO7///9PEtMD64f8d/CQnxX5ycnPOA0gUUuA0GFCjRLMDH
d3/Xjo1w94HYIDEquIsSAGqCg9OVqKhoFpD6r6ur/R6EQeHJQKGfKQEg90hK
iH8SExO7h+YOBygeUADMX/t4eXm+CfDz/wSWA3sG2j04ACgvOTCQVnaMglFA
C2AALVMyBtoh2ICosPBcYH6+yzCAZd4oGAWjYBSMglEwCkYOAABY4ko+
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"FrenchPolynesia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 73->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzFWFtIFFEYPri77qx7cfbWrpc1K1MhCqO7ZVhQ2E0WS7OIWKwoI7tL9lAZ
VIhKQlEPkQ/WmwghEVgPSUQXJOohIpDoQhlRxK7Wuq4XpvNtMzat6zi6u+MP
H7szzJz5zjn/91/OrIojJRUqQkguDzWJ2oqiHyJu5klKShpiTaYP9H+m6P6B
sOvpMNZms3bQX45lk4Nms/kVf99tNrODouvpMKdarfo1w24PnD1TM/j+3Wtu
08ain3a7/aLJZGipu3Sem5nh8tHn8qaDnMNhb68+eSTQ87mbEwCODscMX3Jy
su/Vyyecx7NrgD56VGluFoulserQ/l9ibgLA6/mzzhBSU52f6ONOBalRGZhu
YB8jcRPw9s0L+GMvUVAf1K8OUm5e+JoUt7bW29zOHaVBJbWB/bTbbP2na06M
y0vAls0bfAkJCffpa+wUPsXSeT1kWbZY7gt2q7WZ/nACNm5YH5DiB79TqVSD
iYmJ/fR5N0Uhj1zRsAyJEB8Rq/ZU7B7mY6kcY/At6PBwVWXg+rWm0Pel+EHD
ZaUlfc03r3Pz58/zCjAaDf08T8rD1lW+fZs/IyOtB35gs1ju0NtF2dlZXowB
/+b9Q3IPqL+VzZk9yw+fmmhfJ1rT1NSU71gvsfahdYzd2HBpEHOAroR39u31
YL9qJei5NRrNCNBQf8EfDT8+TtcYDIamxYsWSmpfwPFjVZL8tNpEL7itKVwd
FTfgQUc7t3TJIt+p6mND2H8578A/oBUJvxsivCay52YFo+U4WWAeer3+dyQf
hI+A18K8BSMFBSt9E2kiXoBPCpoSWSa4aTTqkeLiTRFzmBK41XIjmJLifEr+
xqJRMxqNj7dtdXuhLbGelAT81Wq1dIdzw7VOp/sebTyJhe+5XGk/yf8xPWSU
XxXDMAOx0G00QJ5HLTKOfpenOB1908kP8UWvT/oxDj/Csqa2pst1ivNCrIBu
+fwmVXsfRd5Vihe0iNqHX7PwmBLJPErGl4sXzqHm+Urk12UHVq1cMYA9hp6h
+XhzRH1Jc0aXHHK0Pn+bkzN3NMdptdoAcijW9OqVRskaeqpAXMnPX9ZP40f1
BPRCdR+tg4Oom1GroZ4QEK98h32i6/eZjI3LYww9bHp6mr+ycu+wy5U+oISW
MW/ke7p+qMfGxGaxoc9GDsYa0r31KuF/ArAmlEKNDDfEHPIsFvMn1PaPOjsU
4TfJvp4uN/MNPQutHXqIqFcKB/QTC37QIB3PI5OfXHOiB5oMD/hMJL/BPEns
z+xo72OWHc+RL9Rq9TDtSb6gP4EuhPig0zG9MeYWMuQmubEHz4nyP/IseuVa
HnE585pMTbF+3do++kp5PHiMZ7Tfq5dzBhJHDUgacuLd9lZZ/FADk6md0UzZ
wv0PGkDcFOfGUQ0wTJAoezaI3uBjbk52L+pLaBlnRCzL3iP//F4Mt5LcRFbI
IzOWg/4Bi+uhWg==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Gabon\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 74->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjIIhCxQG2gF4gAAzM/MvQUHB
fQz43QmSc4BifOqoDnh5ee7mZKf/FxMTfQ9053kQBrr5N1DqPwwLCQl+1tXV
fg/CwsJCr6ngxgAgbhAQ4FsDDZsGKJZAV8jJyfHx/Lmj/6dN7f+vqCD/B+Ym
VlbWr8rKim/u3bn8/+njW3C8ZPGc/0Azj5PhJg8BAYGtIL/b2lp/KCrM/d/f
1/F/7pxp/0FsEBYQ4P/Iy8vbAVTLAdMkwMd3H2Qn1F3Lubi4HnJzc72Wl5P9
ADTrdWZmyp/NG1ehuLG2uuwbSA0svJEx0AwDJDdJcHBw1ILUmpkafwCFAbp/
kTFILiEh5oeIkNB6JDMMQG4EuuuSiIjwmzWrFv8/cXw/WC0wLr8wIMUzCKup
qYDjOSoy9CfQzt8g9TAMCg+QWZB44cwFmZeRnvwdZB66W0Bx1tHWCA43kLth
4tevngHGj8AnBkg3BCVNgMId2QyQWpC9MHNAfgO5TVJC/BPMvaD4QdYDCieQ
eFho0CeQflzhJCsr856Pj2chJB0KbAWGM9hsULyJiYquwJI+BEB+h+UDdOzm
6vQJlk5AODUl4b+lpTmYvWvHRpxxhhxelRXFYPXmZiafgG6qRLefAVI+GGA6
DZFeGBDlCDqOYEDkMxQM8ldxUd4nfG4DpX1gnuuC6gnA4wZaAA5QOQWKd1h4
l5cW/galO1D8OzrYfQWVJXR2EzYAStMOIMzDw9MPzeOg8i1hQF01CkbBKBgF
o2AUjIJRMArAAADvc7H5
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Gambia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 75->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpKAAVTbYAQcQkKCDxUU5F7y8fGFDbRj0AEHB0dp
fFzUl+tXz/y3sbF4JyQk1DPQbkICHLw8PO/Onzv6/+njW2Ccm5P+WVRU+CBQ
TmCgHQcEAba21h9gboPh2bMm/5KUkLgBlFcYSMcJCgrumztn2n9094Hwrh0b
/0tJSb4CKnMYIOdJ8PLyfMPmNhgGpUldXe33AgIClfR2HDBf1GakJ3/H5z4Y
jo2J+CgiIrwDpI1e7uPm5np94vh+gm6D4cmTen4JCwvdYqBPmnQAxRuxbkNO
k4qKcg9o7UZgeto6bWo/SW6D4c0bV/0XFRW5zEC7uJYQEOD/eO/OZbLcB8K1
1WXfRIWF59LCcbD6gly3wTCorqFFfSjAx3cflI4odR+o7AHm6TdAIyWo6Txg
+H3w8/P+TA03rlm1+D+wjD9PRfeB3QjECaCyormpFm/5TAwG1dc0alNwiImK
rnBxdnxHSV4BYVBZxUCjepCXlzdOWVnxzcH9O8h2H6j9A2xDgupqWrV5DMTE
xO6B2i3kuhGkF9ouoxUQAJmflppIdtkDqqdp3ZYAxneDt5fHW3LcB0rHFuam
L4Fu9KOlG0FhAAoLcstFdXXV5wyQPhfNgISE+ISszFSS2xAwN4L6Www07hOC
6lhQXUuOG0FtN3q0dcTFRTd2d7V8JceNoDILmJ6f0tJ9IABqO4Pap+S4kYWF
5Q8D7dvdHJKSEscWLZz1k1T3ycvJfmCgcV6hxI2g/itQbwAd3AcCAqB+MSlt
n8zMFFD8VtDJfSS7sb+v47+AAN8aOroPBBRAZQcx/T9QfwXYn7hOZ/cR7UZQ
24aTk+PjALgPBDRA9QSovsDnRmCb/QfDwI03GYDqW3xuVFNTAbVfLQbIfSDg
YGyo/xpXO9zM1BhUxngMoPsYgH2QwpDgAIz2BKiNAWprDKTbYAC9PTGY3AYF
HGJioqdB/c5B6DYYEODj43s2SN0GA0SVJQCWZBjn
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"GazaStrip\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 76->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2DAAQcQO3BxcU3j5eV9CmT/B9Gs
rKxdAgL81zk5OT5ycHDUAsUFsOgtAOIGQUHB8xDMPwlqHtWAiJDQeg11tY8N
9VX/D+7f8f/p41tgurKi+P/mjav+nz939H9GevJ3SQmJG0DlEkhaM7S1Nb8V
Feb+X7NqMRiXluR/FxEROUWBc0DVdwUDxI8SosLCc7MyU9+D3EQI79qx8b+I
iPAbYDgdB4WpmprK+xPH98PlW1vqf+nqar9nZ2f/DjRbgUj3eAjw8d0H0v9B
WFJC/FNmZsofYWGhi9zc3I9rq8u+EeM2GL5+9cz/JYvngMMUWczM1PiDkKDg
EqAdDtAwIArw8PA8mTa1H8MekB1z50wj2l34sJur0yegVRmkRCIS0JCVlX57
785lqrgFG+7pbvsFSsNkuo8BlAdB6ZxW7gPFAzs7GyjNER2vSIADlF6pHX4g
83x9PD+wsLD8AeaXfQzE5wdUx3FwlMbHRX2hdpiByh6g2xYxUFjWgcpMULlE
bff193X8FxDgW0OJ20CAm5vrNXIZRQiDyg2Qf0BlBj51oPIbWtdQAgSAZdwX
YtNed1fLV1C5CwpzkD5QuQSqU0DlcnFR3qdFC2f9BLkfJAYqU0BpjwG1PiHN
ccDwB5XphNwFCiuQW6SkJF8xINK5AqSe4JwHjIPPILYAP/8LkPtB9TRQPgKI
E8h0WgIoXkF+JibM2NjYvgkICGwF6jPAYR6o3ADXh2S6BxkEaGlqfCU2zYHq
UKAeCyrYS5TbeHl57mLLr6D4A7UzYBikBpQHgfXfVwbqhAs+wAFsV+ywtbX+
AKpXYW7qaGv8D2pPgNIxNP4aYBiUB6DlgwON3SYgKipyefKkHng+AIUNqD3B
x8ezEGo/VduLJAAOUBsJFF+gsAKFH7S+OQ+U8xggN6EDD1Deh4ZVAMPAhdUo
GAWjYBSMglFAFQAAj/UXZA==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Georgia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 77->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJy9mFtIFFEYxwfcXWfdS7Ojo+t9LRErTUUz31rEyiLFImmJLqKBWllZRBlE
BiWikhDkkwVRQXQhJAKLKHoIIyIfJISKeuhClOZl3V1zzen72ywsG4a7c6YP
/oy7O575ncv8z/edjNpDW2ujOI7LVqTjmEcDiWffrOrIt1gs7TExMf64uNh+
URSbBav1A127uP/EGy9JN+giB6mbdEIQlgynp6WOx8aKU9eu9s7/lrcqd+Je
3015107XBDG7wa5wOuJE8S76w5ovKirK//7dkPz54xv5+cATuaZm53Rj495Z
cOC7gIZfv/zr86aN631GIz9h5Pmf4Od5/hRrPoxTKMtihX6hT/hbp9PNchrM
uRq+gLrPt8tms+mBFnwUrvXrSifV8EFYk9HR0T5qz8mYz07v5kjo+opELSeO
yrSeX0iStI8loCAILRWbN46r5cN6PLC/XjaZYr4zxHNYreYr1O8Z+IgavsFX
z+RlyzJGGIxftiBYX8Fb4A3tbWdkte/Iw/4+OS0t+TOn3gMF8tw3PRe7//K0
SNXZcdZDXg02h0o2RFVu7soxFlwQxl2S4oY4dt5SkpWVyYwv0Z4wyf1JS1iE
QH39FPB8tUI7SUmJ3xjy8fBQFnzwEuQPSo7AMhoK8le5WYwf8oiiwoJRm832
mNq1M2ATDHr9e7TLav1Bl3p7ZHtCwldq/7BKPpfdnjDDyleCBW+uqqrwGgwG
rzLnAhem3xiNxibKR32s2YKFvm/dUvlTr9fDD5HXOsNAdND/eW7fvKoZH4S9
pHh14TjWkWizXQtnDJHj7tm9Y0pLvoCOH2v2m83m7nD4KFe539XZNqM1G9Zj
BN6IPUguKMjzNNTX+QJ1hxaqq9szbrMtuRDO2CnhJLngM62nT2rGJ4o2N6cu
X3CSD/zAPGjBV15eNkXPqIkUDjkzali8a1qsPavVOsb98cCIAvU0ec0vLfie
PulnkePz5NeXDzY1MvVrsOXkLB+l+alUyYcQyA+nWfKtKS5CPqh2H56P0P2u
tHTttNoaCfk0an4WfFTzv0XugXZxlmIw6Odw/oLP8EbUs4HfFyvklqzqS4xf
UmKiG/VISkqyh+o5N/YkPAecK5Znh71XY/wpHxxgwacE6kEnyUUqV8555MzM
pd7gPAzjiGe7tm/zLJSfVVdv8dLc+pS2tIpW8IUyxMdL0/ie+EeONDfJoXvj
nVvXcb42R3OgyTmWEnbKL78gfws8F/MLjyzfUBZYV06av8HU1JQx+DA4iwrz
PWDX63UzjHxloeBNJtMLhyN9Ej5GuZsfz8WZLnl5hyRJ54LuLcF9NK5eGtM5
Es4oI94vFhuodbDWwJfhSJ+lferRP26vIm2imtCvzCurOnOhQP9li8XsxRVn
NIs86wEn87PnBQLPYVEr/jN+AxZYe6o=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Germany\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 78->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF1IFFEUxy+24Ow6Ozvr7Lqrq7VBiBmCYYUQ1iYUQSBiVkv0IRKkkfmF
pA+FQYRUtGDkQ+hD2EOJEBKBRCQ+hD2EPkQIERWIEJStrmuJCtP5z44kJlkz
d9Q/HJZZ2Lu/uefc83G3VtaWVW5ijOXoZmOGJJA1k1WRycaW4K4gWUgQhCbZ
5fpSXX1uIXyifCYlJSWO71iCeT0k2+32z/SpZmYGZs6eORl/PTSgjo+91+zj
h7cqvnOK4ndRFCNsffazlCyC/VrkWm4jw6/Uy03185IkRd1u94gsS730m/w1
ZGxtqK9ZkW2pjb57o/b2dKuRO23qls1Zk5IkPlgDzmBSUtJgS3PjqnzLre3G
NZ1Tus8SMcxbfo+ijOE8YG/+l28xRutqL8ynprqnZdk1Cv87HI4n+PQqSpdJ
vsN7dhdMGuFayeD7A6F9anHx/lmXS5ql9dU0r/eRUThZlp913ItwYVuJ1Waz
LTgc9jnsgwE8ITk5+Sf8YwUfbHCgX4tPt9vVboCv6m85xazdunl9xul0jjOD
55vid+hhd6clbMiXipIaZ4kya0jIXcgPvNlQfzLS06fpL8JG2XRZ4t+ior2T
tHadSTZNHo/Sf7f99hxPvq7ODpVi5yUPPpJM/cks7z1Ermb86glXNtQhny8N
PuZSl5EDkKd48SEnIDfwYIOsqCGIGcavV8zPygpMPO/v26jxBxWi1j3t6zHN
hveUJekTRzZNFIetgUBGnEf8UX89zJuPFIRfePgX/RVLzH885Xc6xR9m2Wou
np9Gb8r4z1I5Xq9nwmgfDUOeonkwZgEb9QvSC8w9ZvcvO3tblJYr5Iwn4L2X
zr5GDHtPswdyC/d5nubvx1evNJvqFdCL5+Zu/8r475/pOlJ+tDSK84V7CH3e
5Ck/9VrfzJwN8Onzeojx92/40MHi2AY9GxCXObik5AjORoUFfBVY2ywffMDM
zx1/CP14Y8Ml0/61oG/RhHsTM70L8srpU+Epn8/bx5uNFMrL2xE1s2+7CnZO
UH5qsYAN0voC1E7cmSz2qZix8fwvfLhnYRbeASP+MIdod6OJ3pLqvDCFZ8SU
nje0u5R0vy+GZ/Tw6FXAd/xYWYzqY41VfKsoyH7nNMxkOfqzjHsfMKOvpfdr
Wye+1QRmwzn5F+1yGnc=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Ghana\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 79->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpoCBSD2oK0VZAMFRUW5B2amxh8EBAQqB9oxaEBC
Skri4Ynj+/8/fXzrf2xMxEcxUdEVA+0oKBCQlJC4sWvHRrDbYFhKUvIzUM5g
oB0nKCh4fs2qxShuA4UjNzfX64F2GxBwsLCw/EF2GwgX5Gf9ZmVlbR5oxwGB
gbyc7Ad090lKiH9igBQXAw0S/Py8PyO77eD+Hf95eXmfDrTDQICLi2taQ30V
SthlpCd/5+DgqB1ot4EAtrwxiOKWgY2N7dv1q2dQ3KempvIeKGUx0G4DAg1Q
WKHnjYjwkK9AuYyBdhwwbo8vWTznP7r7QOkRlC4H0m1A+1N9fTwxyhUQ3rxx
1X8BAf7rA+g8CQlx8Rfnzx3FcBsIg9IjKF0OlONEhITW93S3/cLmtkGQhwWA
ZdsPfG4DYVtb6w9AtQED4D6s9Rk6rqwo/g+sf7sGwH0BoLAh5L65c6b9B+bv
fQPgvoKEhBiC8TtQ7Sts9S0uDEqnQC0C9HSfgADfmv6+DqLcB0qnDPRvPxMV
v/fuXP7Pzs7+Haieg87uUxASEvxMyH0DWYdga7MMojqYqPJvoMpnUJ8H1PcZ
jHkXBEBpCpS2Bqn7iKp7QRiUhxggYzF0BaA6C1R3EXKfrq42qI3vQG/3MRCZ
P9xcnUDtq4gBcB9RYTjAfRCCYVhUmPsfqK5hgNyHtd+LjDvaGv/z8fEsHCj3
MRBoBw5g+w8G8JY1oLAFhfEAug9vGhwE439443eg+5hAUKChofYHlE9xYaCa
/wPoPlDd2kAAk91+AQAvdPpr
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Gibraltar\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 80->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJy9WG1sU2UUfrd17e337ddsZxi3stTiMjcyByWGpDGRDIgLTpBJDE4iuKkT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               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Greece\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 81->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzFmElME1EYxx90m+41QNQIoahELwomKpW4EINYjJpKXIgabRQjqLhe0Isc
PclJDgZMEC8SOaAH0ZigB6JxT4zBuHBBE+NFg2wtLc/vP9OSsbY4kL7Ol3yZ
pJ12fvO9/7e8V3TkTM0RA2NsecyNLC0WJK8lL03P36XVwMXhNpvtsc4savMY
jcYRunKz2Ty1d0+NzMiUZdHdJMkysHTp4rH2tlbefPkSH3j/kjscjihT1lpv
85FzsH0b+jjtZWtXD9PnZ/WGI2tet67sL7bBz+/4qtKVvw0Gwyf6XtITzul0
vNi0cX1UzQd/87o/nietevKBAfmAmCUyQoM657GsPZZEf/Dz5xq52WQaZPqt
MepHyvjd7Lgeys9fNG61Wj/QfX5yT4b5guBLzI9EHRYXL5nAfTFOb6bgSF+3
8dxjdUG55qViRBzPnjkxuWxZ8STl05dM8ZHVs5j+UJdT8amdYhhimYvhdL9N
VmOS+eFD+0fsdvtzlpn5QaL68RF85eVlY1r4Wq+1cKfS+xDLG0x8zhwg77bZ
rOFnT/v+ywedImee9PVyv79yhBh/0O8XiIKzWqW3RqMhkpWVFb7V2aZJg2rf
Vl01brFYugXh4b05zVZTuLZcvaKZq/740XHSYQR5xRQN+0QAZmdnd7NZ5jBq
OdXtUZoffptMplEma1G6L4KPLEBrK9dfaEpr/PxbK+V3orX96XI5ucvleiQC
zu1298vPMZtl3Wthu9fTxXNzcqIFBfkTcU6m9D8RFmAp5oOZchg9h9Z2ijTI
JUl6JYgNJkFDD3t7NPNBf3gn6nXc7XaFnU7nIZF8eJbWtY3Hb8P68qjdbkPs
SHuODoF8qP9cS21WO+7HGuO3xHdXIJ9EdWJypvkllUOz4CMNDgnkq/B6C4dn
ywY/eGBfhCm5WyuIzYO1aWioi8yFLy8vl/ZPcv9N9/xfitpPV75je/WvubCh
F1LvCdF80JhmNoa5COcYmJXmwhbPD7yfw2F/kG6+2H/KZy2z6Wlqx7tZLOaf
TMws7cfaFHkLI7OtK2o+UT2XzEdrHL7YdEGuEXOpLYHAjjEm8HwmLyen3eNx
D9Ae7uvCBfOHtcQRfQ16uNPVid6LGV/UTKA2L+oz5fE/+6PEuIILmkDuMqXu
BTLAJ8cS+8aqLZuHMaPW7NoZOnXyuBwjzA3QwOnGhnHMzOCq3bd7NLZnr88E
X8x81Ou/I6fZ9BmvNVxSsiKCuKk/p3iHfWVrooLngmSGWaGJKbpvQo7Pm+cJ
Ux2Rz2jQL6AFptSUJpb585hEC1Dc5PmaKbUY55VBfZGSGvZmFSwN8foD1geM
cg==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Greenland\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 82->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmE9IFFEcxx/srq677vhm3HHHjUwxTAhhIQqP21+EQMKsJEwX7ZCBrEaS
BaVRhodIMPIQdYg6hAghEUiHpEPUIfIgIUgUUUKYtGqmocL0vu6siFg6b+at
En7hd1rezmd+v9/7vt+bvJpoWY2DEFJohJP8F9JYhEn8ldZbYRbNkpT+QJbl
AYfDMefzpU8XFe2MZWuBSUrpM/Z77nqAZanq48IdBRN1dafn229c1Xu6H+of
PwzqI1+GF6PrToeelaXGJEm6y5bQZLEpitJYfvRIbCnL3wLMVy43zzLGGFsa
SgIe9Xq9U8tztVoMvHul5+RsGSFJqLfX6/n+5nW/KT4E1qiq/ysRXGtFlh+1
XW+ZNcuHeN7Xm2AUWWuKZ/DkMJHH/Py8sbS0tHqBjKFgUPv8tLebixH9e/xY
2SR6hf1XRBCjxvI4eLvzJletE7ksLT380+BsZVFB4r6q2cTo9vsz+2prq8d5
GROc5xrr9UMH903C3+Hz7L91cMP7KZV6DP4zPJCqqrYd2L/3h1nfWQs3vL/j
VvsCf8WJ8l8+nw8+VWKWka2rQt/D6+xkXB4v+/v0Pbt3jeMM40hlCD7Mu7fN
BHuWzsFHMC/gTN6ofEyt6JVNPm6+CDxNNN+2nK3jhO+cTApfJFL5mz2rgYMv
DI8VzXf/XpfOvPvFRuUbev9WT0lJmebgy1UUWXh9LfRg0vgs9KBwNis9iJnG
yty11sA8kpqaOsMe6TaJ6M7MVIYxz4tmxF4k8ZnRrHKDwexR7DORfA3Rs3Mu
l+saBx8k3GswH2KG5eQjlNKLpyorJjZgDy4qEFB7MVOKml0LCrajB4t5+QyV
MF8cbTofnbGbz8KssFxUljM68b68d9OVwul0zhML9V1BxZRmDFVXnZyyur9x
HzHuTLbL7XY3MS8fa225pPPeWS40Nc75FeWJCD5Dmsfj6cJdF30EP0NOVuPC
XsOeM9jsrO2/FILXol74Bovzf+kZBG74HfKtBQLfCMc92EbhG3YDlaRPJH7X
WOgzeDHyTez7BrIpQ38AZ80S7w==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Grenada\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 83->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzVWF1IFFEUvrCp47o7O7M/aoSQGCKEIESyEIIEhSSIVA8RYZtUoOBPRhFF
aKQiGQlB+xD6EPqSCCERSA9JD2JE5EOEEFFE+JS2ppuKBtP93Lk0zo4zd1yb
1QMfu7D33v3uueee851bWN9yst5FCClRsYfsesunaKXoUFGZRi4bLBQKNUqS
71ckcm6l7UqTApSWHozJsu9hurlRKysqKpz98vmDMvP90waAb5o5Cn6//O31
+FgSN2D64zvF7XYvYlwK/1ElSdIL+qlo4XK51mRZfkW/hzeb6Jfloa7O9lUj
bgzHjx1doEPPbIGXEAwGxsoPH5qPPupLWhfnNdAfVYqLD8RofHUZzA/jNzNu
ANZQ92nLRFF83NrSuGa1PrA3Pw8+KNHOp+cW7Wi/aTkX+8TdIYn7zW3Z2dlN
FRVH5t9Mjpuu/3x0WAkE/HE6pUw7PyfH/cNqbqpn7PV66/A/OCfkAz0EQVih
e5+mQ6t0U/fTe7HIww3AWiS1fBhW5+shbTK+FbmDlx/2gj2lwM+W0XifGhke
5OIGkEROcMqErKysZaN8bATEKGLIQX61uFe8voOf4W+nyImi50lP9x3us+17
0EPzizjiFD/UGqN8vhmgFUhCzzhidu9GTU017m5kp/JDbiUmNXy7TRLFry/H
Rrm4YRzGO8UN5kRdc4Lf1PsJxevx/CSpab+t2I7Me3b5afxnpqtY3b9B/vVV
DLWEXw8wk6BpeO9u773O316vZwkaCL5kgDbHPpluami4+If1VQyoUUZ6iqj6
nq4zSZLzli1dxQANifNm4K3dZhga7FfC4fI45XxNS9DO/f2fQO8Fjefz+Sa0
/DIyMu7y9gXo65jPsN528EJtRd7KzMxcovq6hyTnB8szxhqIOzp/hsUc7cVm
cSZb5XW1rXkhoefXe03TnIq+r7mpYdkozhDz6hr6e5uPmD59qtay59Oj+kTV
XF5ubpTj/jIT8C6Avo69acDnaq9iWms9Hs9TXn2G+FD720ZOXnpDz8nehHjr
WASaxowX7vflSxfieJuw2u82m+l7CIDcUFCwb47GbgdxuDYiV52vOxs3853T
ekxjVGqJMbM8k4ZeSmuWeSnN/IRgMPj29q3rSzuU37qFAoEBxBjelvR18n5v
92rQ73+WTn6qhfH+BV8hh0KboN7Av8R5PWtlyKGVxOb72260vyUt7fs=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Guadeloupe\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 84->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmG1IU2EUxx/d23Wv9267eidoG+WaimBIJZayomKfoqSX0YcyobDAl5RA
g9JII+xDUWBQ+SHqSxKERCAhSEQYGQVJBBISlIH5oene3IRu57jNZM3dS+gz
D/zZ2932u+c+5/zPcx31zbX1CkKIKy4lkYw6ULn0YZkJnud7lErFd3jKxt9i
QA3LxGSKLSkYo9E4rNVq/d6jh4KoXe6aIMdxo5kGg2CQ49LF9ujnT+/EqW8T
S6qq2h7S6/U3MsxX5/HsCSznSujF0KDImkwRq9n8NFNwZo57hLlLxZdgrKjY
EiaxWqIeBoN+LB0f6s3oiAjr8xf5W0e0QtDptH78/3R8qLKyUuRzU+bz8FZr
aPLLuCRfdfUOHxx/gCYc9JO+psYzYSk2rGuHw+4n9PLHqFWqSZfL6ZeTu/77
fWJOTk6UxGyJVrg0Gk1YDh/K6dyE66+SIh8xGvUPrl29LIvPJuTNEbr5w/Du
27t7Tg7ftq0VWB8eynysQqFYSPa1VOpobxNVKlUvZT6MdpwHpPhOHD8WsFqt
bwndmcYN/v9Yyj8Scm12zhJ6PdCl0+kCmJfS0uLQy5EhSb4jh2vnsrOzB8na
17FgMBhe9XR3Rp8MPBTh9aI/SPHhrIBrAT2HxObXtQgGPHdGrVb/Rk91xHxB
LCwsiMipk4SflJQUz7As+5ys/swgANsPeLxDYn7lzcrKmofrFkGfkMOHwr6O
vXONZuxylVI5Bb3lIzwXEyoq2jjf1XlBNiPqem93EM4Xr/dq77PwurjjcsV/
vwF63DCyYt9uPdcoJoTrNN31zs+3/YTv2VeZMVUwcXYvqAuFcw7Hmb5ifaSr
HY5jp+H4FgqM/zBD+JAh3SyLPar24P4Ib7H00wYUhLybsBcIYe23tTat6NnI
CD0/SGL9R6CNCWI0GnU4XS/Cz7BP4vngeVFmtJvNnF9uD0KPInT3VYzFYp5I
VyvJngizdyNFPowGd81OWTnE9QheOkWZb/GeiBy/+fD+NexdmFnKfBh2m02Y
lrN3Pn3qZAD65y3agNATz+N8tp5zuFItY17RyxP+yLKmCKF//6ES952p8mUy
mXzoiyTukSQzvufGGTKZr6X57ALMGVcywJMcDM9bx58NDiyx3bt7O5qby4+R
9XNvWIC1NYtegb0OeJffz14XAXN+x4bCAl+8D9szzbNC/Nf8/AdQ4c/1
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Guam\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 85->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmG9IE3EYx49tbrfpbrdz022vFMGmIgSyEkIYQWFYS6oXK9SWYUp/SIsg
g9DAZKgUFPgiNDB9JUKMCEYvkl6EUZJQhBD9QUKyFDab/wmu59nufFFe3G33
O33gyxhsv/vc7/k9f35PYePlY416iqK8ggwUEaNBlWSWTtuQyc8wOUMmk3GV
puk5jZ9fAKoFdaLsdvsEaAoF33mDwfC7vLwsFu6+xb8Yj/Jms3kD9FDgJmks
snCcPVFVtS9+pe0SjxoZHuDHRoeTmv328R9Nf5jk8ffI7XA4XpPgZFk2oNfr
N+7eCW/JIFenG04tgb+vqcnGcVxb5V7fj6m3LzNiQ72aGOcZhok5nc7zKqDR
Do57fOJ4bezLp/cZs4nCc2CxWBKwPpsBmxfO2Uxfb/eGWlyi0A/eXcWL2dmW
eTg3T9PhtFpzPuO5V5vtb1+XlZWswF6+o1I5QYm1hkJ1ayT5xL2srz/JZ2Vl
9SiBg3fq7+y4QZQN9Swa4T0e14zS/YMccLOl+ewqaT7M4VhnlLAJVoB5mDQf
Cs76CpVqARTtn8ft1oSvt6drGRmhNj2HR4dk4LX4fBXrauRjJRoc6OcDgZqE
1WqdBYbq//C5HI7cBaybWvKJwp5ij68i7szNHZQChPhtOnL4UHw7+ESdazqz
BLW1T4oR9jB6/16f6vVDrrCmFhUVLgDKbglEFmL4p9bnEPUkMrr5yTLMV0q6
Bvqx19SaDZ7LHw3UJPtL8OMyleqHtzTObh+53dVB1M8YE1jvkae0tGQeYrgB
axiV6tGl/Csazdpsc1jPSbBh/4Y5BXtzgSed+5Qf6wn6Wo4eDT1Yl8vnduX/
ohTWDwnDffbLUFBJbcT3Ef6nmaGv5PaPBw/sx/0Laojn0ul0kfbrV2XxYZ8J
/2nVAgxrEtZ67M3k3lkwZqlUXJC2aq+3WHHPoxGfNy/P+UZJ3IrCOzXLMmOE
uIIYC5gjpOYH28WXn++MYOxles8jwQf31vb6uuCiGvWDAB9L06a1ixeaN+dC
mcwXCPk3OV/DmZrJZPouN9dtJXw/YTZHyjoxR6TLl+zxWNv0TuXDvghnMTuV
D+9hRqNxhRScGrMQWIYnxQe9ZVhYP20ZDPoEKT4t7Q9Zf3EV
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Guatemala\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 86->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2BEAQ4gdoBiiQF1CQIYCAgIbOXl
5X3KwsLyR1dX+z0I8/LyfAPK/YdhTk6Oj0Daghb2MyDCRABJnENERHiHvJzs
h2lT+/8f3L/j/9PHt3Di8+eO/tfS0nwtJCRUSA1HAcMjDuRnkP2wMJGUkLiB
5EYFISHBz/jchI7v3bn8PyQ44L2EhPgESt0nKCh4fs2qxSjm79qx8T+SG0l2
Hwzb2Fi84+PjC6PAeRzs7OzfQf5FNxsUjgyQuOYQ4Od/ceL4fpLdBzJXTEwU
ZI4Cme6zUFNTeY/NbCT3gUCAra31B3LCEM0cUkFBQkLMD3Qzr1898x+YJ94w
IJUdwHSwb+6caSS7z83V6RNQewQ5jgOVF/19HRhxAsp/DJhlBCgdPkxLTfwC
cj+x7vPz8/4M1JtAZvgpiImJ3SsqzP0PwqCwlJKU/AzK0zjUcwDlGoBp/n1d
bcUvOrgPBEB5tAGKCxgg5SBBPUA3zgKVSYTCMiI85CtQfQYF7qMEGKirqz7H
50ZQvDBA/D5QwEBZWfENtjJqkLgPlM/8LMxNX2Jz42BwH7IbQfUvsvsyM1P+
AKUrBtp9IADK98Ay6BUob4PqTBCGtm8GSxsMBMB5G1SvQzD/pIF20CgYBaNg
FIyCUTAKqAsA9zGQRw==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Guernsey\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 87->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWFtIFGEUHrzu1ZlVpx03AiWLhTAVsYuXsLthidhtibDtnpWphWRBZBQl
BRlFPlgvXV4SISQi66HLQxQVCVkJFpFoEIVprmXbRtP5dndkWWfX2S3dHvbA
h7vDzP7ff/5zvvONKZsqSzdFMgxjdiOKCUc4wvGfRmFkZKTDYGDPhpqId0RH
R580JSXZHj+6J2ZmzLRpNJqtdLmAUEfgQkrOFTssa1d9+9DTJT641ybSdzEl
JdlWuHSRSFwbQ03OYDC0tzRfEcEPuHrlovPv/ppqh06nawgxPYHj2K/v3naM
8PPkqdGoP/E8v3MCeJQQqsDH63pBWtqMfm9uQPvzhyK4cxxXPN7k9Hr9h/y8
HIfJJHTT11qCFZypN47m5+cOyPFrPN+A+uviuLgWvV73lO5PHkeKBVmZ6Z9R
/+XlW34VFxfZwAvofPVsFDcJDafrxfrjR0SVSvWDGZ37fxroxbrDB31y8YUN
ZeuGEhMT2gJcLpkJTJtUWq2250Zrc8D8kgTjID2foXQh1EN8vMFGtdup9BnU
WVHR0p+BcgNQD4yrZhXlgc7pesG8PNuqlSX96H9GQd2Sjl3bU1E+HCg36M6k
SXy/kjXQ5xEREfYd2zcPo/cljYK+jvGoZc6cWUPB5G7RwvlfqPfLlCQuJibm
++5d20ftLzY2dhh59fGYiucTO4KpO8xjrVbzWQk3t68Qp09LtcvtkWXjXoM/
5fgm45rtThiNfOupk8e+BZM7nBPpyiF/vHCmUVFRL83m6Tardf0PuTmEa5if
0DFoKuaBhGC5AdBKyn2f28+MCtKDJwkJ8UNYB7kOdp2/Afa8YvmyAUEwnvGi
VwtPJpeviQJ6b291hRM6nbbPo8YF0oNezJVQ8MK54ryorqB7JxiXTzVLiVOr
VbfQC5mZ6UHXzt+AY1k7fEt2dpad+qPGWw9Izx6BO2o9FPywNnoCuirnreBZ
83LnyvbqRODypSY7zU/MpULfusJ2ov5CwRFanpMz+zvl8IV/6YtrmTJlch/6
50DtPqfGjTdf+EG377D64eYZ6Js6vAPSfrqh6cGuLflQ7BM9KnfPrOysAX/n
OkZYlixeMKiUDzSiqnKn405bqzMvqalToWFOPwG/v2Z16aDkMyTgnBT4DV9R
iP3JcUE+PH06ckSzqZf8zm3i8ptyf59xzeSRUKvVFaRlX7Fn3A89pmvoC8Ve
1CM48gjvLzSdc3pMaebiN/EuQZr10WRK+iT5lG1bNw6560jg+YQHxLHez29b
3DlD7u4Gwc3JD+9Q8KV4Z4F208x5A61kXLWM2ZPs5iSG6H8pAsuyD9HX9Nky
wWuHIxzhGCP+ABKfUJU=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Guinea\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 88->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztVltIFFEYPri77rg3Z9fdHCFxtsIEMQozFkLYrgSCSQVJhW7SzUozJVAh
2qBENPLNhyiiy0OIENKL9JBERD2EPlRYUUaEFUleVtd7nM63O7NO62pedn1p
Pvg4c3bnzPnm+y9nnCXn9pVoCCEZErVEhQoVKlT8R+AZvWaz2Wu32R6yay6G
e4m8xfKZjZTtV4+5Tqfz8zxfM88al06n/Y01Wq1mmI1CDPW5NRrNVEqKMMWu
vYwe7MtYyFggzQHOZrXet1qtXUk2W4tWq32D+5xi2nSKILwjQU9jCY+0B2J1
GpodSUnvSdDXIja6mKZpzG026xeMqamrxzEeOXxw2m5Pao+xPiVEpm8SOplf
TwwGQy18i4uLw290b34e9V6qpY/b22hu7tbBly866M4d2/ql94gl9pCZGIuK
313QZTQaA/7Bx7t3bkz0fv1AZXZ1PqdCcvIPEt1crJAY0GI2mz6RYO6BGxX3
ZTBvnglC8iSLo5/l4VQkjZhLscf7LTcfBYMh4Se06PX6MUkjnukmQb9IUHMg
ZpTFt5Pj9N3QhfjW112mlefLqFIf+LSjnebn5w0zr0fQf5apEeBNJlMTmbuH
iTxvaWU9qIdI3rLc7MMIL7vfvpqlEez5+JqeOH4UGntZv2ogwbzxSu8fTUD3
bYvFPLYlJ3vQYbePwsPN2Zt+RdIVyc+a6qqA12BWVuYANKM/rHI4HixUhMPh
uBrhLMC7nmIMxRJ1ADZdrw/tizpeiFalZvhLgvFYCDLgiV4fjzwsxrr4+Phv
iYmW8RQh2cf6SzP6zO5d232yDzk52RMk0BtNo+F1slBiLZm/3kXsi95GZuo2
RHiE5xzYXzDA84ndrP9NKP9H71uKLpms1nE2inOJQ96fPXOStrbc+2tdY8MV
P/xU7v+orSVwH2KJ+IavWQrT09cNEEWvCAfHcRfXrnH6kUdz1WEsiVohs+sZ
czd6E2LLrgul+qdVleW+ldQXFl8Xy/nRjPXpQ9CyIStzEmco8zBwxstnf3lZ
6dhKaLvWWDeJnJZDiW865Axiyc6L76gJo9HQh3dAv0ctQO+tm82hPIuVNtSb
1MvkM5BD7xDFNB+Z+bYL1TCjB7UCzTLlb1YQeVxcdGgEdRENfU6niLhS9FyF
Ds98tfIPuFgeXDCbTP3R1Cn5tVRNkcBBZ0ICNwRPUX+LYWnpsWm5v4PsfMN5
4I6iPiVc0rMXw2oy850AVsRImwoVKlSoiAL+ACE6p4M=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"GuineaBissau\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 89->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF1IFFEUxy/uuo67Ozuzszu5PpQblAphKtEHlrGPQiDSS0IWixFloKnR
N6KViaQgFPkQ+lD6ECKERCA9KD2YQZEPUoL08VCSEOTq6voJt/snR5YtnZ1t
ZvTAYVlWL785c87/nHN3ll88Xm4hhGSvupUYYtXMrzEXjTk+Mdsmy0/ZBw0G
yxbKTp5Y4XnnW7I1GEW32z1853ZdZOLbOFX8bmP9EsdxC+x3KrpcX9ln0Saw
+WXZ+727q4NGs8X6y/4+emD/vhCew2S+QE7OnqmN2KL9VFnp9GosGxjriCgK
Y8nJyXPsu88gvkOZmbvi5lNiWVtTSXt7umhz0y3l3RtleSkptvmxD+/i5ot2
PBue0SC2AKvRyKXaqplE2BA/vGOD2Ijdbm9vqL+RUNzAhrpix/iN4nM6nW1X
L9csJ8KHuBPjakKxYHHxsbBWNuSqzWaLGMwG8zF9mP7yaVQT35vhQepw2H+a
wEdYfg90drTHrX3sX6jfnzHD3u9nM/gkSWqFRiAmGmoVemJ07kVbSXZW5vRG
fOfPnZlnvbjORKY143m+OXD0SHi9PHzy+NGixyONk82ZZUSHwzG7UY3k7s1B
3lWbzMVq19UrCK6PavPByPshyuI3S/6MxKaYIAhDSo+Pp/dKkjtMDOwVscZy
7jRigtioseFveKfzFzE5//BuEb94tA814nK5pkRRfEGMiSPOLGEeYN4A/Yfe
au1r7Q/bqCgIk+wMTkc2DvpQWHg4hFpA3qnpsZm56JWkZ60tTUuJ8sQ6O5Lq
xcasCHuNXmxwnEf02eU45Mr/vMt/+fO+Hoq9SAc+Ins8nRcqzmraf9Qcu6jO
e6ZmhrqbVyKx2oN9HbNYVtbuH+zMPJ3YstN9aZr3H8zvqHPlO/oz6hZ9R0c2
WLCg4GAEO6sWPtxrYPYHF/IX2pSamlqpI5diHPQFO7TVal2B/qEXqPGBJykp
adFisSwz1hDrG9cNYPuLlXmRLy1tUq3vIs8w+5vAFG24pxrATqSmOa8G+1kO
8hMm85Xm5+fOxTNPoc+afVclud3d0Ag1tpZ7jXOru5DZ83xexo7tIejaevn3
4H7rktfr6TeZa81Qh4gN5k1ocDQb6jo93fea6Ds7JWoc9g+FsaqyYl6WvaNk
a7ApVsqcQhfRp8nWuAuPNfQqQ+8CfgOM0mWx
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Guyana\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 90->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztV2uITGEY/nZn1pzZOXPmnLnsrtxmXdYgRWs1P8QkhbBtcllCEmXVsigt
wiq0IVtkk/jh8kPyBykkUkQSP4RCLuGPXHZ3duzsWh3vcy7rNM6aMzsztjRP
vc3lfOf7nu/93vd536901Yb5q2yMsZBmdpZDDjmkA7fbvUKSpMcBn+/kv1jP
6/VuDAQC6ywO59w8/3X8+HFxSfIcTnGpCFNlwjLgi8GDB3WIgvDGwnDR4/Hc
3bF9y/cD+/fEtHcimpXoY8iCZGGylaIoXoGv6btMe/rm9UpRnne9xH8ul+s9
/V+lcRbZb5lT9iII/KlJ5RO/LFo4v+0vvtDHr6S53x08sK/r4/sXMuz61Yvy
sKFDWrA2zOMRntnttg/4jv8rK+dEm482yRfOn5H1d16/eqL8hkWmTomC88CS
4jaO4+L4hOH9srKR3xr37VbewZrYZwKvINbDeKeTa8Vct29d7VnHaJcvnlfW
O3vmhLy+tqbj/r1bpuPSMeISJ04Teg5SFB417NqmPHv86G7a8xv9hv1YfQ8+
8fm87Zr/RJ2ezWb78fzpQ8vr6j7DXpoONco42+rFC2J2u70bZ+h2899F0fNc
j7u9e3Z1JZsb+ygsLIwa/aaD5rl58kSz6XvggGc481GjRsT1+IMhFsj3FxCv
ZHXano35o8SO3+/7DP7gDkPOJa5z5PDBLr/f/6CXvKgeOyYUg3/hI4xfvqy6
FfnnchVGkccYg32QBnw0id9kQN6t1bjXlZYGo0Zu0IcCuz1Gz+qZmuOJ4LyS
dJbyqkWSRCW/iouKmpmqHaLJeCuogp4lrlNQULAfcWCMJ2gDzgc+hj+0dXtD
OpzCmk7KpLMx5J3+AFzh+5qa1d29aQMMGuV0Oj/1cX1TUFyvAS/oIHyBnIE/
KA626ryLi4uUZ1bymKnxnRHAL5MryluQ19CoYHBYG9WCS/SoWhsSonrw1go3
xP7pU8c7M+k/8IM+QRvIELMRw+Mw6Uyrsab8jRtpUTdTffeHxmQAXMJv8JR7
0y0zg+9CobIocjUL/BKh9BdOjuu0ov1Gq6go79R0NauAXu7cUZ+0dpidNVPP
OZhFehzF+dtNG2tT4obaGRpd1qrVhMSYySiQxyOGl8ZS4Td9+rR4fn7+tWxz
A8h/tagVVnVP9x/2xNSank2IgYD/STg8uT3V/ECdY2q9zgovnuebSMvaoRep
5gYMPSBL8e5iBtwT0OOR3YMeCIJww+EY0FG3Yd0PvQ9KxdCTb63fLPehP/oD
VDcaly5Z2InaAA1GD4rabuUscS/AOPSk6BfQV86aOUPRFOpvfsL/6fLDHPPm
zv6Zip/ACXtg6v1K6XWR4+T347i/0e8GZt7/9QUleXl5cfS1WDMZN/SgDoej
g2r0O6beRyMsAzGWBJi/CvGCOyJ6d/Qv+IQugzdyEfcRrXfva1+ZCeg+0e0Y
+eop9cP3if8d1r/cjAjSvR09es89qigQONfPnBKB3rSBqfedYL8yySGH/xi/
AGGtYx4=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Haiti\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 91->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFwwhwALEDEFsMsDuwAlZW1i4+Pt7v
amoq7wX4+O4DhQQG2k1IwEFZWfHNieP7/z99fOt/QX7WbxYWllkD7SggEBAQ
4L8OpP+Li4v9BLkNhK9fPfNfW1vzG1A8Y4Ddx8HLy3slNNj/z707l//D3AfC
urra7xkg6XFAgaCg4PEli+eguA3JfQUM9M8vClB7QaAAmM4WVVYUY7hv8qSe
XyA3SktLfeHk5MxlgOTvBAZInCvQyG0cXFxclxQV5P/w8PA8cbCz+RwWGvQJ
PW6RMUhOS0vzNdCNNxwd7L5GhId8FRMTfQ9MF3FUdJcEHx/PJl5enru2ttYf
QOl/146NON2EjkHq+/s6UNwMDPc/DJD0SUk5xCEqLDyXjY3tG6jMKC7K+0Ss
mwjh7q6Wr6D4h+Z/stwmLCx0sba67BvI/9RyF3rcMzMz/ybXfaD49PPz/kwL
t8GwvJzsB1DaAdpnAMQewPJgn4AA3xoGSL6XwOdAPj6+PT3dbb9o6T5QnVNU
mPsfmH8+gdw6d840cFoF5XshIcFXULdjTaPAymHrtKn9NHMbujvR0xFILCjQ
7ycXF+crUDkLCi9gvnrDgCifHLi5uV6D/IWc/+iBQeUDCK9Ztfg/KExBdYCV
lfk3cXHRjViC0gCUJkDupFVeQcagOAPaCcZMTEw/QbSUpORnHh7u2wTyjAWo
rMVXHlOKz587Ci4bgfn6McyNSPmHIACW+w2gOgDWlqI2BvldWUnxK8hdwLrq
MwMZbQxBQf5JAvz8L0BlDyh9qKoq/9BQV/sIcjeozIXhhISYHyA6Nyf988H9
Owi6q6OtEZzWQOaKCAmtZ6CsbhEAlVVAfB5EQ/2ZAaVhGNSOcBASEuoBhvtT
UPoFpXOQmzk4OH6A3AEqW0DhxcrK8hcUZvz8fNeA5UYlBe4iF3iA7IfWZyC3
g8ImAYgbgDiCYZD2W0bBKBgFo2AUDC8AAHLlnes=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Honduras\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 92->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWHtsU2UUv7Buvd36uH3BDOwVDMEs4BYEFh2kmkhEZQ50AgKmDlE2wxsU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               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"HongKong\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 93->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFBICEkKDgEmZm5t+CgoLngfwGAQGB
rUA6YKAdxsnJmSsiIvymtaX+1707l/+vWbX4f1Fh7v9pU/v/29paf+Dl5X0K
dKvfQLiNi4sr1cHO5vP1q2f+P318Cys+uH/Hf25u7i9gfwgJrQdq46CX+wT4
+O7v2rERp9tgGBSmvj6eH/JyM78D438fAzj++daA0gIbG9s3IP8/lDagltvE
xUU3dne1fCXkNnQ8d840cPz393WA3Q0L+xPH9/8XFRV5Akq3oqKirRQ4DWgE
/3Vy3EYIg+IClG79/Lw/g9IDGW5TEBMTu7d54yqqugsdg8wHhQGpjgOlF1Cc
0NJtMKympvIeaKUFsW4D5VVQGqeH22BxDcp/RDqvgJ2d/Tm9wg6GdXW1QWHo
QMBtHCB/8PLw/AXlMXq6j4R0CCpTE4SEBF+Bylt6utHM1PgD0G4PYiIZVLaC
yq9BGoYMoPofVMfS030gHB8X9YWDg6OUkPtAdYaNjcU7ersRlC+h7SJCAOgN
jg/0zicgDEz7n4H2K+BzHLAMXC8lJfkHWPf8AqmvrS77BtMPyjcN9VVY61Zq
YFCYAO1+BSqH8ThRAogbGCDtjApQPQnSu2jhrJ9A9z4E6p3GgNQ2YWdn+75k
8RyquRHkX1AdAS23CbV1JHh5eb6BwlBEROQUA/Z2nQSw3HwXER7yFRSuoPCl
RtoF1S2gNjE0vHACUDtIVFh4LiF/AHEGKFxB4WtsqP8a5FZQ2xqUDkh1Gyg+
QHUzsD4D1S0KBOwmBzgwQNJIACgdgNIxvjYuKF3D6oTYmIiPQD3nGEhoN1AB
aADL34/Y4n3ypJ5foP4LCEdFhv4kp81FDQBs8Fa6ODu+A8U3qE0AqtNAaUBY
WOgWAyJdF4CUDoT7QAAYRnGg+GaAxD+ovm0YSPeMglEwCkbBYAcA8fKs7A==

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Hungary\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 94->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWG1oU1cYPrT5uPm6uTdpSrtpTaXWSqmm1HVhs64b+6h0dl21fqEjczot
m2517IsxcB+4UscCwvwx9IdfMKR/ZAycDGUMUVD0h4hDpv7wg9HBGtM2bUyz
4/vcnJvFLMZe2+ifvPByQ3LPOc953+d9zntSvf69rvWljLE64SZWtKIVrWia
Bcg/IX+f3P94oaStjXy7orgvzaqaGenp2TARCq0d93jUYZfL9Tv9tupxAfN5
vXsbGuqHtvVu4T8dOcxvXr+c9oHDB3hV1cx4WZl3lF7dTK5kDJUeAbzwyy+9
EM3ElO1X/7zABT5us9miLJX/IH0eZNOQf5fLeUaR5WuY32KxxFRVPUWfvykt
LU2sWrl89PPPPorlw6fHce+e3Xz392Fut9sGnU7HL5iP5r4yVXyE5/jzrYv5
+XMn+aWLZ/nBA3v4xg0hPhlcuWIJjOHv+njfji+4qiqIp38q+Mxm81fYK3F9
cOuWnjGjmPL56VMneHm571YGxoqHgOhXFOVTeioWs/kq9j2dGD/YtjUK3hAf
/5AkaZzW6njIUEo0zz8mk2liZ//Xo9OJEdxpamocO3b0CHe73RGWqiFDJsvO
ffTg7e2v3OnoaB+eTnzZteRw2P9mBvWHdPYmeL1/3w/xQmHTPRhsHqElQ/fD
4vF4ellKT9N7IF78jNorNDZ4W9uLI9CvXFykOL2xYH7DbdKoCavVMoacwm2S
FEe9PQp8v504qp1F0MrsPKuqe9cTlZXDwNT1ekccDt5C91C7S19dEoGOFRoj
tNbtlsdFHrMN9QMt2o44l/t86TjCMbbQ+Do7l8Yy1sxXK3WKIg9YrdYhil1y
RXdXFLHH+YG4Fgof6rgxMD8p8GXrjZ/9X8tJp+Vz776zSTunvF4PakzTrkLg
w94xP8XlUAaGTuQUdSHL8hCdbf0s1du1ggekzRom6IwkWcENXogY6vxubFyA
vkfvHSVRLxpuyiP1F65/6+pqtVqprvZrT9QJ+Ee9h3YmOZ3OpN8/K6rPmY3X
KFcxj0dVE4gB9bu3WeqKrpuC3qekpCReWVmRAJ7+vi8jyCH6I3AC46Gf4KPO
TfRJ4CT0EWMydbKmZnYMYyeDDXPMnTsngTPU4XBcz8E7JmolXavf7txxB2Pr
6+fFNm96a0yPkeCfNp56sPPABE7QGX1S7yGgl6j/Nau744gj9pcPH8YhNmJt
JQc23QJ4b8aMJ0cRu48/7NViqffKOndFHWn41q1bzXHGoB97bvGiJPBA5/Ee
cNXW1gzhjMzH11RO5YH7xO0eQ59sNpuSWEuP5dsb3xzBPC0tz6LHCP/3rnsX
eiTBFWqTpOPdy16bAB703uA5aeiPwA6Nerp5YTS77oENeRX4JmMBen8/rRXB
XQH3MewdHPH5ym6w/L2kgpiKOEATQuL7oNhruPmppkimlrQseiZB/PiV5c9r
toGLFcCHuyLOOvSQbGo9OeYMIt963NBPYX6B3ai1Er445UbLM+lJ+IEjHmwh
9KO4kwpetOr3CKFxRvr8IGqQ4vYX6TY0xXBvm8MC4Lfdbr8M7upfEl/7WOq/
B6N3YyOcKFrRila0e+wu+cvn6g==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Iceland\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 95->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzFWF1oFFcUvmQnyczu7MzsktjEYJ3FZLtQLCvWGlIDobS6IEiUaqPYuE1q
20ijiaXUFmwjgkqRBizmoagg+qIEJPgifTCIBNsi+iAqrX+FVugPNjGJupts
uT2fu2OHmJ3ZzGwyBw47zN6595tz7vnOdyfStmNdm48xFsu5wBybTp5w/vjs
maZpa+bNqxyOxaJjkiR1eo1nqpWXlw9/f26AXxg8xyVRTNOtXV5jMllcFMXU
1StD/P5vv/CzA6d5MCjfoftNXgODEbbdmzauTwOb4R0d72dkOXDLa2xkoqYo
95BbM76jR/p4KBQ67zW4UEg91Pnxh2NmbEaONU296XL6+pKSkocuntfD4dBz
2Axf+dYbozSmxcX8jYIg/EO/osPnmxsbXx/Jh6+mZv44c8eH0dLS0gn6fcnJ
w8Fg8GLvNwemxQZHbFmWs52aRrV3Cb8Ono0tWFDz4O7ta3nx0RjuApsrUxTl
uy9375rIhw3+7uaWh6qqDjFn7+/KpuOU6RzvQMN5ZWXltjmGaIvNzDWBgP9v
5m4vzsTi86ur8/LKdN5/+gSHfqB9sWEO8HUlEm+OzwQf/Ob1yzwS0ceo7ltn
GV/PurVr0jPFZ2CMRmtnNY7EmXu7dmybdIIP/u2hgxPUFzIVFRU/Mee9Yaol
ysrKHlNu7tP1fvQup/gMTyY3p6B93AILh8Pdry1bOoLcYJ/TLd7eviVvXyvU
t3d2PPH7/Wdovmbyeofw0N/5Jzu3P4sX6ZL06tWrLLm5UP/s0+5JzO/z+cCT
umldXDfZgaP328qyfYobGhQ9DbEsBj44tCJp2Qfs/70o0rp9uXVjFvDQn0dO
njjyjGeLhcnsyI1Jy8YRS9J9aU1VcY6xzDvtvYNG/OBWesWJIxc5HdacWzJB
/PBvtK42jT1POH+ke1V2eUbMSS/9XOwYYv+VCsJtltUQXeQ95IOIxYF9e/ji
xS+n6DppB47Ot59baVGnDj4IyjI08v66ukWpnd2dvOWdtx9hLexx5EvTlH4b
eDp4D3xQjHz2fPWFoV252be0bnquZ+LMKkmi3RlEj0Re/BW5xftaadJ89Qk+
p1wNV1e9MJqrzVg2L0o/1W5GVZUbOY3DMQZjoR+xFp39nzB7DRmTZfl3qrOr
9cuX/VkIRnxL0PWFRm0mWZbP4uZJcUbIxc+8PrA3AfsHW98bB39g79P6p1gB
/RD649WlSyy1PWItCL5JZs+xVRZjxIpw+Az2IuqE6voRK1CL09iv29taM1b7
LBAIgDf0QuazMfSwJJtZDxSR777DvXlzuyT+yhiN6S0CPqemS5I0anwXMhz5
8Pulv6ArPMT21BBD8KiBDZzFPDxXTjER50fwqqEXsnUhZMDnXoMj62pc0TA5
tY4bGpY/pv8+8hoc7b1j0IHoQUZf/uHS4NP8Kop83Gt84EFofvAovqWhLsCl
uTNAs+0Ec2ykFf8QxfKUB98KCjX0njn51vIfV0ozaw==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"India\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 96->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztV2tIFFEUHt1xd/Y1M7uumW7mimFKaEapG0VtIrRRmRRBEISIgQamBUH9
iIxKJYJAqECQfvgjUiGWCOxBT/rTw8pKweyF+UNLXN+vXafvuDMgtq6p4K/5
4Oy9O3POud8597t32YSC0v0FGoZhkmVjGRUqVKhQoUKFimWBy2Qy/bJYhGrM
OY1GMxAdHeVZRJ68JXBIh52GlfO8ycNxXDt4TOC7JAhCtygKg0aj8afBYHiq
0+kqdDptH94VzsrhCJI332q1tCC2lXLN4RMMTvTkNjhMynHS3j27/CzLTtFc
FMUvGMFDVxcREXEZ82PEX55TLY7w8PB+jGVKQrPZ/AJWNWudZK1W60tJWSvh
3ch/8ktHTAfx2JCeNoi4LkHgW9EzL2ptRo+eB8njgnGwlTOecbIpEIPEcXq9
fuDZkyYpNiZmUK5tTsC3ZJU95o8jfrUP9d9hAprgQsUA+UygxzcNBv0njDXz
+FMNLvS6Wq/n+rdu2TzW1dkupaauI0245gpCf05lZW4aaPv8RqqqOC9hL2vx
2MkE6iaOhxhZg+DRgz0+I4eWyfymjed5imPovSCYH5I/7TvpBfMi1D1OfomJ
CVMPmjwScZuHH3HIW5+W2v+t46OUnb19zGQ0TusOuegM5GNP23nePHrwwD5f
bu7uwevXrip8HNB2Z4Ij3gcOfvS/R0kqinwj+N2CVkZIGzabrZTONsWxrGYS
OVtoTcpF3BA/zATRDWJ+40y2N9bXSVSP3R47jDV7rVbrFdk/mbSr1KmYzRY5
THqg/rh35kjgMYU75gfz7z3hpg+TyXh/RVTU6A7XNslisXzAGg04Xw2YPw6x
r8mo4wbOppfWdGZl+CNYtmOmA/K8unTx3MRsfnc99UoPM2kMCwt7T2dWq2Xf
MvI5Qd/O4rkX08Pkgz3uMptNX0kr0EGNrJ25UASNDes5bvxd80upuLjQR3uF
Xh2Z4UP37WRmxkZvUtKavuMlxaMnT5RIim5Ir8gxhBqV+2va5H0WweW1/Iz6
4wzBJRiSkLeb1nQ44geg53tMkLMaFRlZC21coPykKYyVcXH2XtKq250zBH41
clyRzMMl94Z0Uc5xurZ5+hQMIt1ppPf41XFe8Dy6gFiO+kI6AjcfE/hrHdJ/
gdw4kee/4+71gySddfcC4wlO2neckaZFrD8vP/T/EcZKZmm/ySpUqFChQoUK
FcuCv2eCLbE=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Indonesia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 97->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWFtIFGEU/mF3da/jjHtpLSyDCEuKlbIWUvBRiEwsbTOt7WLZQ3SBbkS0
QYVo5FM+hD6YPpQUYRFEBNJDFBJGdIMoe6iIqM1batrGdL521wZx3dnZ2d0C
D3z8Oyxz/m/O7T/nX7hjf/kODWMsNwQtm5X/VPSEnNBvF8FrsVh8tDpTRYjE
w3Hmm4IgPDSbTX56FgGOs4wVFa0ZKC1dO5yRwb1METdXdvY8f/2502JHe4v4
6GH3H3x8/3oS97vviGTDjwnkgJTzkY3abJmZN1jQb38Ez2fPnJqQ8pmKvjfP
RPfqgs8cx1WqzIs3m81NDoe9/9DBfSJsdL7x3MSC+dkDPM9do/9LeI57d/dO
V0RuUo6Fhe5v+EZ6r1gNbuST59VbNgWge+p+TRfqxVUFKwZaW5qjcpOipmYz
fD3Kgj5RIjmwiV6v/xHNb7ECdk5LSxuFT1gwz2MWnU7XAF+qySuMW12dIs9n
vFJoN4jLZDJ+gR61uSG3y8rWjdL3+5WSMxqNzVWbK8bV5na57dK41Zr5lLao
Ywr9SuK0220fUKvU5IZaCL2kn4+Rjz6U6x7CgfT09F7kpJrcXr14jHgbZH/P
O9mSKQgdFRvWB3Q67S+vt/pH3Z6dY9PVkXixbFleP1NQ76i+9iJmn/Q+SEiu
xpmzTtQ32D+R3MKwWMyox7H0L3qtVhtINK+TJ46AV7g3iCU/XDhDE81v795d
AdrrGIuhpvA8f5xy9VPzxaaE+1XCT5Y47PYrNdWeQeRFMuIO/QNtWyLXdMmI
OSmynHOGmLw+hafz5XVjw5mRZHFDLUXfyOTV5jrPpo1J4wYcPXzwJ8X5dZm+
9SxdkptUfjh3qRcaZjLris1m60mmfwHMbrR1mUwbuuZmZQ0nk9+2rVXf6Zw6
LIMbj/OWesNfavdPMwH9UGiOiia+2l1eWTpxJl/rbBfR42ONp6eRW59x/smx
G/jYbNavgiA8wTdh1Wg0PxcvXtSf71ouOzagB7WW/DXCovcFuaiTM+nDjAh7
ORyOvgj6DmC/3bXbv8+kB7ZeuSLfj/mPye8HvLj/iKQTMx/uTDB7MMm9wDTi
prnwKnwmfR91JDwLww52q7VVJi+IHr0h5pNI/FC3WXBukamPv02raDQaJmBz
4jwSvktgCmZuk8nUE6lXQZwIAv9ZiV4W7Nl9BLeCdycFMQ4eAHyAeSB8J5GT
s2CIqXMXolgMBv0guFF/8IUFfVCMe7rKivKhvLwl6G89KaRHMyR3D7lH8V8r
/cNgMOyjueAtS+29ZljiipFZ+TflNyKEnro=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Iran\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 98->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmFtIFFEcxg+2rDN7nVln3FXRDEI2Q1C2QkjBrliWRERtoGGWuUpiRpI9
VD5oREpGkA/SS+mT+CIRSC8REUZEPkRJEUWYkJi7q+u1gul8uhNLuO5lZrYe
+sMfFHHmN+fyfd85G6obD1evI4Q4g60j/ytYHO0S2i0cZxngOOso/VlyOOy3
/gILpuYQ7Vae54dZlplmGGYxL2+zr67u9M+um9elB4P90vjYe2n3rh1es9l8
IkFcjNVqeZvmsM8UF2/3n29qkPp670ojr54ts6zW+JvZZPLif7WGEwThxf17
PUvhWMJ1e9vV7zae71vlkZxabHa7ONhxo20uVja5Md4cxz2kj/KwLNuA9ZmU
lLREf3coZcMar6+r8cXLJnf3nS7JfezIXHl5WSAjI32W8pYrZRNFsb5sf+mU
UrbQPnhgn99gMNQoZcP3bXEVqMqG3rbV5aePL1WIV5ibu2ny44fXqrKNvnkp
uVwFC/T5HgVszuzsrAk8S+2xq6qqWNTpdD1xcjFUS1tTU0Xf8+HHqrOhsTfo
e6riYCu12fjPZ2pOzqo9pwr5nPAorNknj4c045J7756dM/Sd7ii4HNB0eBU8
SmsueW9YLBYfiewb+YKQ8g2+kwguuaPRPcp/lOe5Ga3W/5+NHINcA9+g752I
NHbIHwP9vQlha77QuBDMgSVkRe+ca7FRP7hUWeGe1poL+7+oqNDL89bbEdZZ
KJsmXhWOz2g0zkaay5BikpP1viuXWxKyH7DmOKv1K4ktk3LQk5ycjT6tdA76
sZLzltdcdgxsoVVIPWxcC5/At5PotDdiwWczMzOm5HOMGmMHTSUq5OGQcmIu
4DnItkr5kHlIBA2Js9x0PJ8q8RPwiYIwT/N2uwZ8KIZ6T0BJ5sMcBM9AmpTR
aJhU6nvQZXpWb9aCj7NYPj0aGlTEB02ga2WexK8vYYtmhx6lGg5thX6pzRas
/PVZmX4lY1dZeVzS6/XYJ/X/Eh/uPdLT0gJ0j3XTPD5CVjKL2nUO56t4+NT0
jjXKgxwZj/ZBm4j2d1QOISVlDHd4segMvokoO2/HUshsLaIofFkrZ8v88G+c
S4mKd2XRctL3vuvsuLaq3rAsu4TzzsXmph/QpQSz/WaEX3lqTy3gzrbhbG0A
51Hc5VKN85pMpi5oCdEmE0RbDMYHd942m60zyIK5lHNUouc14fULPfKnAA==

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Iraq\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 99->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNWF9sU2UU/7a2W9vdtrft6rqNsQ7NqJBlLARsomizIJbNjTqFETQIG7iN
OAFJCGqI+qDuwThjIk8gD/AAy16mJi7GOH1YZqLRBDQkUyALLiqwtax/9qdb
LufXe+9SZghZv2/Wk5zc7nb3u7+e75zf+Z2vqu1wS5uBMebX3MiWbRvId5PL
5CFyr/Y51wZcssPhGKarAn/I45mWJOlPq9U6ardLn7Mc4jSZTOMul3OMPp41
GAxznR3t0+M3RpXz504rb5w4priczlRhYeFf9H04B/AQu7PkSlGRNVVd/UjE
YrHMXfvjsgKMugMz/sfrLfmYroH/ApjT6fikuNidwHtLvSVTuDY2hCau/PbT
Pdh0/3pwIL33nuLipM0mXWVqjq6YeTye9zZv2hjFe/H+Lwb6lG1P10/dD199
/VMzwPfKwf1x7DvFeRa/cQUhbqD8H2tuboz1vP+usnRPH+T9fecUSSr6nal1
7tPcLAob02pV9/a2vfPLwYff0/Ts9qjFbJ6l+ooVFBQk8/PzZ2mtfUzlqSAH
Ptlut39TXl4WJ1+oqVkfeXnvnvhyY5jprx/tVlatKk84HPYZ5Ak4ymaz9XDG
MUR7/B1dw0ajIXbm9Kms8ekx1XNZ2xdRnOTF3gQCm+NY//uhQS6cP4wMKQ3b
t00TPwyKAGc2m0+SR/Py8tI1Ci8rLU3XDeog230nHkoytX54TXY6nSNut2t+
y5bHo8Dl91fHdKzoJdng054XZh63+wxhjP/y87By8q3jyXWP+hM6P2bjqGum
8o4wI9797LXurmme/NN9d+sL6E+dAuGZiccmu1/tiInA19V1YJ7WPCEQH5Nl
uTnw2KZ/3nn7zTRP8OBDb2IqX4syn8vl+pBl9BUejJWrK6JM7VUi7Ajpvxvh
cFMSa6Mudu1smcqWW8CBpNluCcAVJp76kWnxQk8VkXvoRdqaXHqRtHEEvbPl
ueZZxIqnB2c6epDVarnJGzzq4b+Sxl9AnxCBS3foSFob/cPHCTFA+L58eE1V
AhhFcZ/GLb288dOslmojBo3gX1t9hxcbcmRjXS1qIygA2z6KX4RpswU4ixcf
ahd6g6k6lcvQc4HNZDLGeflYzzvoCeQ0acsU44/hotbPxJepAaEXltY17mEe
hSNeOraKivIJqotxypeUNvPz6is8r1RWrp7r/agn/R70NqwfemarAr2FOVT/
Do46sknSJFO5LYQ+gfvgTorZQU48/zKaFS6QLlg838B5gcVi/kqSpIv0d5hy
aUTHh7iWlXnHWEZcMBvhexpqrovGtsTutxdBaDnMvtDVbMlcQbP0IehbJljr
LcNwPvSB0Wi8/dKLrfM4bygp8QzkCMs9RnPoLprtUpgd6+pqE9DVqE/a879z
jQ0GPUgYI6HQ1nhmTaPPIG9zjU8znAWlZ6bMHkF1hHMtUWcaXCbL9v6dz+9Y
PAPBPjMB+kmUgdeCTz4RAxef+rRXQZ3QbQXnLxqviNLJ2ZoMXtR4eVH/IyfB
fcQv3+YYn244l7tEV/SYOfRZn69y6n9UKzDURBAOjEyMjlop82X74F04Z6Ny

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Ireland\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 100->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBryAA4gdoErRxT2AuAGIFfAbQTMgICYmelpXV/u9
pIT4J0FBwX0g93BxcU3j5eF5Z2Zq/KGoMPe/lJTkK6C4Ab0dx8HBUZuRnvz9
6eNb/0F47pxp/0Huaaiv+n/+3NH/MPHrV8/8V1dXfU5vNwLD6/iSxXPg7sCH
QW6EhqMCHd23DxRmxLgPhDdvXPVfQID/Or3chx6/xODcnPTPQkJCPfRyo7i4
6MburpavpLhRQ13tIx8fX9hgdeO9O5f/29hYvOPh4elngJRNCoPNjSBcXlr4
G1Q2CQkJfmZjY/vGx8ezkJZuBbkxKzP1PSluRM7fHW2N/0FulZAQn0AzN4qJ
TSsuyvtEjhthGBT3NEyfHKC6A7l8JicsaVlWAsud0vi4qC+UhOHB/Tv+8/Ly
PqWF+0BOBNbBn0HhQIkbQXmHAZK/qQ64ublenzi+nyL3gfILNE9THQjw8d3f
tWMjRe4DpWFOTo6PtHAfsG4+v2bVYorcB8K+Pp4fgGkllQbuI6ntgC8MQeUB
A6S9SzUgIMC3pr+vg2L3gXBaauIXYF5uoKb7WFlZuyoriqniPlB9DWyXgdKh
BBWd2ABqS1PDfSDc2lL/S0hQcAkV3Rfh5upEUT2Hjqlc71Fcz6FjatcpAgIC
lbExER+p5T5QeQ8q96nlPhAQFRU+OHvW5F+D1X1AICAqKvIE1DeihhuB5v2n
svtAQAHoxsuw/jooHZHjNlrWdwxI4x3ANvJDUvsCoLpIVlaGZu0ZdLcS27cH
pTl5OdkP0LETeo4/GIDsJeQ+aBvQg47uggNCbTAa5VdSAN46hsb5gRhAsI6x
tbX+AFQXMGAOJNCXArXRQG21gXIfA4EwHATuwxuGg8F9DHjCkJZ9OBKBAWjM
AL3PAiojGQZg7BoHUADVE7y8PN9A5TILC8sfMVHRFQPtKCwA1M9wYCChzwYA
g3AoUg==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"IsleOfMan\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 101->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmU9IFGEYxgdWcf/MjDO7LrskWyuGCSEpZgllbH8JAhEp6xCxSIcURC2q
tTA3shCLFow8hB5CT+JFIpAOSYewQ+QhSqgoQoTCf5lpstvy9T3bDI3DshSI
7zzwHvabxf0x873v83xjQX1zbb1NEIRirbKEdVWQV4SXfX3/7Loo6PG4Z44c
PpAURTFGDZNG4erqY0v9fb1MVdWn1DBpZHW+6PnWJjb55iVzOp1LgsX2IL9n
44MDfWx66h0rKdm+wJdC1EwG2XNycn5+/PA6xdd7P8YURXlMDWVQCPcMbKhn
Y6NMkqRpaihd6Af0hc73YnyMuVzOGWouTWueLSp2t4s/X3mYGkzTuVMnjy/r
bKhdFeXf+PpRajBIkeVPT0ZHmJGvqmoP+Gqo2RwOR1PdidrvRjbUxKvnTBLF
eYF2Bvrz8jyzmMdmPtS19khcluUHVHCcbfRez514Oja9tmwO4DmXEuCV4rcz
saFamhsT2dnZNzYajntD26GD++eNMyVdYc7Y7fbxjeaDvF5vY+Xuiq+ZGHEt
P3/TD/71SgrGdP37aGSIDQ8NpDwO5XarnwXCPvb5vCO3uztT8/lmZ0fc5XJN
cb+bgP/yHloWRdd7KjZNfkkSV8CHfMo/hw3X0LtBEqq/UngPrIKvoeHsL+HP
+chKqoGfga/r1nUmy+JDaiCzvB5Pf/vVSyvoDYfDvqjtvzPUXEYpSu4k+JDx
VVWJW49PHsY8Du3bix5poeYxC1kAmSDacQXnt15qnjTy+32+L22RC1bKzmvE
s0C3LEuMIhP8i3Cm5J6cdKvqoOkS9mOIAMmo0sLCgllkguJtRYuctZqvKfC/
cPj0annZjhltjUR4Z3X5YmtCzy07y8vm4Cu6NyPzY3/yr/op+OAb8I9MeZBn
GcyeIAUfV6ioaOsCshXKnAvx2WazJYjYUuIzsA7elpsrv0W+Nt8/rFnEV1Lv
As18OCfjvEwNJ2jvAs18FvKW4kAgf07fiyjwgZlfi1LDQTg/YS/qxZe4r2Ql
ubf0ULNlEP6l8d/z7zeGdEmN
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Israel\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 102->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzFWH9IFGkYHnTVcd2dmZ11f4injXdhZpiG/RCOYIl+bHWJBB0WCdZVZuVl
HV1WRHvcXUhJQVFB1MFVF10I4UUQ90fd/SH2R1QQFVTXEZdwR4m6tuqqd3Pv
M82ULLOru+vMPvCy48z4fc983/s+7/t+RRt3rt6YzjBMiWoWxjRgumYyybwp
Jw2/3W4bLC8vGxMErj3VZFR47XZ7IDMzczDP6wne6botw6xW6wA9Y1PIC3PX
2mw5PVs2b3j75NFdufuvp4p9vmZ1EJxTyE0SRcfLpUsWBX+/ffM9L82OH2uV
U7y/JdjL8+dOy/fvdcp162v758+r7Nu9q0nGvRfPH8oFBfk9Ase1k/1J7wsm
82MpDv6gNbqXnc32C4Kwj+75yQIOh+MW/coejzvMcfb/wJfudZnMbzIg37Re
hm/W168fJn9sTXI8iayFzJc0sw/wQW/q6taSPwo3khmI9ulBZeWcIZvNFuI4
2y80XvVUEOR5vvP0qePy3Mo5PRkWS4hJ0BfJR+63X70ow+DntB/dU8EP/okY
guE60XEyMjKO7NjeoOgDtAx6mzy37CZoIfS6pmbVIGKKSVyzm4uKpAFNw1iW
HWaS0wWvIPBPrndclaE99PeZ8Q8dDv4EE0eOpm/9oe3o4RFwg36lp6ePJsiL
hTZns2x45Qp/D8aDjtP9Wu0FURTbKO+M0eXWyQ5K+fJa6+Fv3ueAsrJZvUz8
sYz19n/ycVFofD759WaHDJ3mOO4sfiVpWnDd2jVh5l2dMxlUkCl5SRuzuHg6
+FXFwc2flpYWht+ePNE2Epnzvtr9ZbBpR8MA9HprwxdDHo+rI54Pp7H7ac2f
rfpseR945uRYX8fx7yxiE1qMOI3kptnBA18PYlzy7YPxcFOhxAJijjTwFTPx
3tI07B7oEtYM66PHCfFRXb1ywGKxjLmczvMJ8EoESv5duPDTPuhltDXb1ri5
FzFM79cz5tWCPoHn/9bzMc2gd+C9YvnSIbfLdcUkXoDkdrt6MX80bvBB8Me+
IweZtafQNJbNGoZW6PFCzkHMq3Wz2XV9TV6e959o6wY9Ly2diXj3mcwL8CMX
6NXxmqE+SbZ+SgI1iNNo3GDNO7eNUn3xbSrIoV6H5sfiR70SeknJQBrIgz69
B1r9pscLGoL6WK1FjIIAbS+ZUaz1ORoqeJ57DI2Npr3QEHrPayC3CqwP+EE3
wJHuBcBrWmGBkhv0uH3/3aER0eG4ZCAvBZG+hX1Er3Xp4jlFM6L5W2Q9ZyBa
Fsyfq5vXY1n57LJ+1LMGcxNwdjJRbEbTk1xRvGYwPwl9/Uf5eW9i1Wx6Rjl/
KCsr6yfmQx6rYozJaVJhYX53JL9YuQKGWCqdWRKyWJQeBX2PPAXnA3qoz811
hhobN42h5wVPxCzmG39eFs0u/Hg27F+2WKbcgb7bqJoAvQfONQIej7sP+029
0m/oXwKH9is1XCyOe/fsGlXPhAwH+it1Lhb6RnX+z3St9A16NSj6lKoF8/6l
73nJvDt3NhrYo8ievIX0etjpFN/CL+ED8D+XK/eVegYZYMyt3/UALfahD0K+
Uf1NSiGfiWDIWv0Po/Ypmg==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Italy\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 103->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzdWFtIFFEYPujedGdnL+6a4W2F2BZCUswQUpCoMCpb0nIp0U2z9i0jJA0s
gxLRKOjBh7AHs4cSQaSHpIekh7CHyIcooYsFKUihrua63mA6nzsDi+2M07rt
SD98DHPmzJxv/vNfT1bNxRM18YQQJw8VkSU5FDp5U2MuLqs1ya9SqVZ1Ol0z
2Xo86z2eysWxz++46qrT8waGmTaZ2D467iJbgCt05r1QG5j4/pEDRt6+4u7e
aeOKivb5oFOz2fyCTnMrxQ+6Ah+B33o86OrkDh3cP6fXJ/5MTEzs5LnaI1gK
e1GMJf/mJaz7enhIlJ8AzGm5fnWNq8Vi/kVf5QCq3xEew/S+hcLL8yhY+336
/waDYUKYHxcXt8QwzBMS9MkNxWBgvrS13tiQnxj6enu483Vn54X1Q6FWq6fq
znm4l0ODXEnJgbU5TY2XOafTIfiiHEmhcyefDvRGzFGwW1zhZ+B8suz4alpa
akAYH33/hrPbM+fcFeX+a82Ny7wOZUl8fPwKvrsZfush9j3oMj8/b4llmW6Z
9HIyM9J90eQmBuiQ6s1P16wnMvwk2WZ7vD1l25wc/4gGYEMmk3FUpt6c4BYL
XgJgeyTo31LiRiwwsezX8jLXTKy4wR71ev282L6azcZ70C3i16OeLu754EDM
9AYgB/B5M5zoKL9vm4lzm0Vp6RHEdI/EvpqSk5PH4N9K8EMNQoJ+KyUu5H0l
+GHv5MQ8jUazgDikBMc9eblTNCGXStDzwA6UskH4MHKVBD+vkvwA1JQkfN2r
02o1M/TKZWXZFeOInECCrVE4wTjio2L6kxNnaD21qBQ/5AXkLiJRH6AucO50
zMY6hwjoaL/pt9ms40SkTwA/xEGl4gyA9RlG/ykcP/Qc6CUQ05XkSYJ9QDgp
5nN1I/XpwBbkJ4h7b36eIvkOSEqyoN4SizV2rVYbUMpH0FejL5VSHvxcCX7I
c7QnXiDBHllUwB+9oBL6O3b0sI/WCk0S9GLWt4XDBnlEZzIaJ2PVt4UC/brD
sWOGrxNcIvy86KWiaU+oP9HXhOODZ5hzu6N12WIx/+DtTsxvo2p3iJ25ubv9
CQm6Z+gLCwsLpuFz4IWzloyM1AnUzaj7rBZLP5HRl9Mefhz+HQ1+lWcqsE/9
wrdZlj2FuED5zqrV6nYS2VlcCs4d8a/COcnD7vtLvE1wtbXVvtC4A11nZ++a
AXDGCp1hDLEd519ydBKJ4F/T01OnsC7tjWcJfyZns9lu0RrMB3sCjysNl1bo
Pc73ium1Ae8YjewHel/yr7iFCOy0mPxprzmoI2Cr6KloPK0KfUZkni/+D/Ib
4fFBYA==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"IvoryCoast\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 104->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUDDMgMdAOwAEUBPj47gPp/0Ds
MNBugboBFlYBUlKSr2JjI/+zs7M/B/IFgDgCiBMY6BOeDgICAls5OTk+Atn/
hYQEP+vqar/n5eX5BuLb2lp/uH71zP97dy7/l5QQ/wQUq9DQUPvs5+f9WURE
+A1Qrx+aeRJ8fDwLBQUFz4PMBfIboDgAiA1IcRgfH1+YmprK+2lT+/+fP3f0
/9PHt/Di7q6WryA3nji+H8xfs2rxfx4e7tsMkPDOALlDQlz8RUdbI1gOZG5R
YS4Ya2lqfGWApA8NYt0H8h/IDELuwofTUhO/gMI7IjzkK8gd2Py5eeOq/7y8
vO+4uLhSiXGXkJBQDyg+TYwN34LijRL3EcKgtAGMp/cMkHRLEHBwcJSC0g4x
8UkNDIofaDrEBSwYEGm0QU5O+im93AaKG2ND/dcM2MskD1ZW1i4tLc3XsDQK
wrC0TUu8ZPGc/26uTp+A5dF3LPkbBASYmZl/g8osWqcvWDjB8om8nOwHYNly
nAFSRnLgidcIM1PjD7R229w504Dpi/8jMH82QOOR2DJOgZeH511zU+03arkF
VE6AyjUQrqwo/g8qO4FhtY+B/HpEQExUdIWvj+cHWHkJMhMo/h+Uh0HpBGYf
CPf3dfxHTqvIGFQuA8PpOqheAGFQ2maA5D2KAahcRKpvYGYmgNIJzD6IPN8a
BqS8joaJLvdHwSgYBaNgFIyCUTAKSAUAUY+ojw==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Jamaica\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 105->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmGtIk1EYxw9uznfu3XZeL6XdXCRmSVBIJUQgQWEXY5iVQUYYYnQhuliT
sAt0kYwKI4kuH8K+JH2JCKIPSR/CrhpEGBFdsQthW65tOavT89/e18ZIimCe
PfBwtnP24bfnPNczsWZLRY2JMVaoq5kNK27SnOGPpQm329X7tAqrVflC63TZ
QHHCU1NTA7SK6upVwmZL/yQbKE6U9PR0/+X2NvHi+WORlpYWwp5sqBiBW3pm
zSz29b59JsqXLPQRb61+VkbKJbIxRUnroSViN9jvVsd1YTKZwlartR37pB6J
eIhX+NzgwQN7w7Bfy4nmgM1m86WkpAwcP9YkcPf0Gzetz9jv+F5vt9vXjAQg
xewjTePh5iMHAlDiGKTt0w6H48PJlqPh8+daxdy5c3z1O7aEOHf20H7D1CmF
AZ17JPIRYqGK7PGObPaDbPmG7tZPNrzLnc7PdCbAc6ezQ5jN5u/0f/quXmkX
um1f0/naEWCE5IFl2rSib4jlcePGBlx5E4IWiyWkcf6VmAfovNZiMT+sXOb2
whc2bayDfwpVVS/R6lEUpVHndSWIcS3ZcR/doReMYOh58kBcbDsnqlZWBmA/
rPADnOEz+OjeB9zu8qDLldeP75qmdWdnZ2/gnDckiJOPGpV9Hz4HPrDEKmLc
YN9Vv3XQ2L9x/Qrs76V6FDSbTX6y/U/6v00JYswhe31l0RwT0YKCfG9R0ZQg
6s2Y3Fw/fDKeHYp9cCLu7Kr6mey4NEGMEFfM5xLSKuzhDg0f+JPCtt1dt0Xh
5ALU9NIE8v1RYJP8/El9yOnDMYJP7zmkCMVrfXHxjNCC+fP6DZ+M17wJ431M
Xk9UyqK+2U1x0IvaHW/Po82Hwk6n87YkPg4/1Gsf7ryhZPbMj7GM8FH8RhKf
IUP9GLHcXLyorM/gQ53h3HFZJly8EGMncjr4Wk8dpxixPk1grv4fKTP6SeiK
5RW445uyoWIFc4KRv7HqfXmhbC5DqIaf2dPoCRs2XFez5jttH5bNpYtC9upa
X7cuZPA1eLajH2uVDaaLQv3jvW1bNw/lGfS4LDpjJ4VQTulC7KLGYXbIysq6
J5spTkrQL0JZtMYk29w/i/rq9+x3f5ZUfHrNENSrfqQ+4ixLrpkftfga9aY/
aJbGPOjSt13g1jRni0Q0SGSu1tkitcPhUC/QzOBFTKPXkcwXyc9gQwxDmw7t
F0ZfU7266oueC+GTst5PaH4xDSJ+Y/uZmJrcn5szul9VbX1MXl7ErFKSkaH5
h5sBMJ+QH2AulWVHBe8i8bMU5lKw0QwaZJJjGzGLPhVceNOhfPMN8c2i9kVu
lP2uvA9x27h7Z1DvA2PvslQS05Bwh+Ml7jMzMwNzSlLlaQjdZyfl5FdM8lvs
X+Sf2X4BP1Nz5A==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Japan\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 106->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBj2gAOIDQbaEVAgAcQJAgICW9nY2L4B
2f9ZWFj+yMvJfhAVFc0iwzyQvxzQMKl+BamvEBDgv87Ly/PNz8/787Sp/f+v
Xz3z/+njW3BsYmz4FuhuPwJmCfDy8nYA8VMg+z/IX7q62u+RMUgMJIeOQXoE
BQXPg9yBLA5Sn5mZ8mfzxlUo7kHHIPeqq6s+x+F/BT4+vlnc3Nxf8nIzvx/c
vwOvWdgwSM+aVYv/E3IHPrxk8Zz/QD8eR3Obh6CgwKe62opf9+5cJttsamFJ
CfFPDJAmAiRCBfjW9Pd1DLi7YBgUTqC4hLmPm5vr9Ynj+wfcXTB8/tzR/7w8
PO8YIOWOBChPDbSbCMTxgLsHGc+dMw2UR/YNxvgF5U9lZcU3yGUMqMwClQsD
7TYQLi8t/I2cNwZT/s3NSf8sKip8EJovkEFDUWHugMapjY3FOyEhoR4cdVqA
ra31h4FwGyjdg9IbME7DcLgNBDjY2dm/07vuANWDoqIiTxiIaG+A2jugNgW9
3NbcVPsN6LbLIKsJuQ0KItxcnT7R2l2guiEkOOC9mKjoCgbMfIAP0DSOQW0b
ULsPVG8B80EhCe6CA1rEMai9ZGZq/AHankwgMczQQYShgd5n9HYtue4CtUuh
bTkPCtyEAri4uFJFRITfkFuf7Nqx8T+ojQ11F636PBKgOi8tNfELsekRlO5B
6UuAj+8+A6SPQnMATDMNsrLSb0FxBQpPXBjUH4C21xLo4S40oAGKK1B44sKg
/hQDZel+FIyCUTAKRgEaAACnQWWa
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Jersey\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 107->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF1IFFEUxy9s6rgf48zs94q6QakZQhDJQgrbJ0UlYmbSg5VgpbRammGF
tVCEqCQo+WD2UPYkQkgE4kPiQ9lD5IOEIGFESaC1u+2uWkpM9+RuTKbOx86M
e+D/sszc/c3h/s89526uqC2u0CCEsiPahASHE8uNRQl/RdZwYZVheRMSElpo
mh4DaTSaJfwbyzB0KDd3u99isUxFWNUMIjEx0edy5YXrLnvYa431bH9f7x9N
vR9npz9N/tXQ4ACwfkQq55Ekye6bTY2LXJa1BNwbkEenQa/3jQwP8vKB4DmH
wwZ5tKkFSFHU86777YL4onmEPRqvfKBzlWfDBoPBqxLimcLCIyExfOAfi8Xs
x+9eQMrXH0qn04VXepZP4OmykyVzUH8IgviB12EpkvwQ4ZUXkCL72+81i+Jb
TU96e1ijkZnESxIyI3qhBsbKB/JcPB9iGKZNTjjsxxcPe7pk4YN9kpOzbRb7
pxnJsy+JpKSkBbH7bz1NvHvD1niqFpKTk2dk4JPkDz496O5cNJuNIzLwIfyd
ntITxUG52J4N9LFms2kcyegTikqZgHVjZXs9Ogxsn5H8NdGVmbnFH6s30tJS
v6HlNlP2wP3WPOxtqXz79+3xYd+WK8EGAXWm6cbVeSls9XU1QavF0qUUGwQ+
pxpOl58Kb6RX1wspvQycwwqdaf8FnkFuX6qtXhLKNvb2JZuenjqN1Oup3dCP
COWDMxF6F9i3aLnXUsS3nCC0Wm1IrIeBE3otu80a1Om0s3gN8MkOJQBj7RWg
PntvXWcz0tMCCrGK7qdVZhW1B6Ww4ho+DV5E0varInxcwZwKdQL2a2QmAG8J
nVkV5+MqOscYDPr5SB0o4uPLzsr8vtZ6UL8PHtgbhG+Qo9/hCmYg6AF4cumE
+bu6qvKfHELNyc93+eCMQct3Sm7oyY4dPRyIpacAQd8D62Rlbf2CBPqHW2cg
Tw6HfYYkydKVz2FPVppMxq8wu0nlKzle5I/M+4K9rdfr2/E3/Soo2B2APKH1
zzAb/p5ReBbOPLG5czozgoh/360MN/ynyPeKGIaeaWu9K+hODNTacmfOajUP
iGSLJSgTwzzN27UzwHcv9vhR90+73fYKqdD7rBKH4E6z4UrtQhyyRYOg6ZQO
mGu4uYwTNm64IJdwL9fZ0bYYZ2zRIKCG4Fo0iOKPTXT8BunxLPA=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Jordan\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 108->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztVl1IU2EYPup0U7ezM2PqJHPLsEGoG+YPljDCaiSYFJKZWZhSCqIGkgSV
UahoIAR5ERaYXZR4I91YF4lE1EXkRT+CRD+UEFpuzj90k6/30R1Y1toypxed
Bx7O4Zzv5/m+99dQVnOoLITjOKObMk6CBAkSJPwnsBCbg4OD5+lpXYf9FES9
v4OVSuWXivKTrPHSeSYI6klBEPIDJ43jtNpNg2FhYbPcsk5fKDJuT5p8/+4V
G/08wobfvGDRWu1cREREhfu/xc91/ojw8PBqQeB76bUhMdHwLU6nm6J3kz/z
MjN2OqBNJDQmJW2z0W/G86o5ejYTG3EWt16wgObe5vz0B4VCUR8VpXFWVpa7
sP6+vXsc7vV+Amyn0WiGRMbF6caGXj5lnvo8+fzZAIP+s3XVS2smJ++wgXp9
gsNsSll0a/cFk0qlmrjTdXNeXLe2psoZGhp6ZcU4Pc/ztt6ebiYS+3vT5ost
TZfpfpVdfugryMnZZfece6uzg9H9PPYYk6XRqD9C02r1eBL+SvaCD+l9aFMI
PP8hPT1tHnNgW8wfHOhnFJczsCHOaDDox9ZKG9hxo53R3mAD59sHa8lXx+AX
ZNNFUSOe0AQ7iN/Wko/6+1jO7mynXC63+WHjWKIF94WzrbUWb8T5sac3UYhH
suN9ei1CDFPem1hPfYgvstkM7d9IMVq6Uh/l0RHr/tyl2M/Pz5taSx/zN07O
nD41h/yDnMMt50YRFtQm+MF6avLGlfEcGRkxjpq50bpEHi8pmqTaeM8tTyGo
1V/9za+oEcVHC+fhA4G477bWqzPZ2ZmzISEhTo87bCg8fNCVmpI8uXLPB309
LHGrYUYXG+MwGpOmyHfRL7STL1+HHf5FC3y95NgRF/LZtbamhbwD1u9qNf+W
YqGD1m/1DF/69ikoKMgODbhL3BNyXUxMtJ18s53GZBELuOVeQS+Xh82htqxW
293uTkZnfU18QutZqR8b1mq1VT7ynkDjW+CPMpnMxS3n9V96A4B60D7U9dXY
GOdGP8H9RW/5G/jqqXCf7Fx9ndOXlhOlxdNWa+403nGeNHPqeKB7V4KRfHgB
GhO2xNvRO8HeqNeiNrM5FfmWocel+34YH7/ZRrZB7rAEWJsIwf00oT9FfSL/
GM1IT7NfvNCwoFIpEUuo+WLfbIHvr5M2ryCNjeh1qE5e2GgtEiRIkCAhMPgB
3ifUfw==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Kazakhstan\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 109->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmV9IU3EUx38wsbvt3tvd3OZeKqMlhUhKJIM01j+xIhlStgKtDGs9aFTY
XywfIiQlo8iH0CDsSYSQCKQXiQijIh8khAgjwiAq/86Z+nA737kLQ9x2N7e7
PXTgy8a2+/t97u+ec36/c7a+5lxFjY4xtimoDKaJ2UlekqTNdKqNEwShWZJW
T+ZudMwJAv8+1UAh5jKbTd/q687OjnwZkke/f5Zzcx3j9LkzxVx2i9n8LD8/
b/xVf1+AS9H+faWzRqPxXQrZCmw264/WltvzoVyKXvb1ypmZmX626I9aG0c2
EY4Net7bLdPvZIPB0J4CPiZJ0ov2h23Lsinq7GiXnc4in16vr9MQzWkymQaL
i51jSixEUuneXVPE91gDLrsoio8Qlz3dXVG5FLndB/0ct2qYrnez5OTEQF6z
WLJ+32i8EtbfwglrDD8oKdk+QblxOMFsJwSeH0NeG/70ISau5TjpOc/TmK4E
cJVJovi1vPzA9ODHNyviClVh4ZaZjAzdgijyT2iOgji4csj3B4q2bZ1A/koU
V6jeDvTLTTevyVarZYjm41RywceaKN+OP+3qSArXUsEfaV5PFC6J8mwjfOx0
7UmfmnyRCDVev+S3ZmV1RgKj9aqm/dHnPXNqNpE+Fk3YV9Q8W0kSe9ruNmvG
BSEHUA7FuSZqHkwFH2LDaDT8isYWNA/2njTm83qOHJpJYz6Xw7Hhj1YxGwcf
o7NZrcu142e68pFx2C8e3G+Ned/XiA8mIQ9qkQPj5Avkar2em0z2OsbLB+N5
vu1yw/mFdOUjk2w228jSOjGN+FTVPKnkw7UY4z9fXGZHbyeZ+8kK+HIQG8k6
0ytC7FEuG42RDWf718erj/mSyabo4oX6qexsay9TX3sUUG07o+U5oeXOrRmL
xaK6t6XT6Rbi5UM+Qr2HHpsiGjLQ/4tUM+/ZvXMM+5YKPK8g8P5YueCrYEDO
pDHK2GLdrYjROb4SPRr8Fv0QJS/g+aJ2q6o6Kus5bo5FroM9eXmb/bH0U3CO
qDxcMYX6nUXpj9rt2fewlugnBeMW7wfYYi+mCfcW7BGGY3RiDcKx4PkoMQ0u
xBBq0QT3y9yRxqN7uLpu7ZqA/5jNpmncoyLcG9aJauS/ON/QawNTH3eJNKyv
i5QT5nvN/iv4B+DbAP8=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Kenya\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 110->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo4CqQAGIJcjUC9LngIYTgLiBBByB
xVwBPj6+WZycHB+FhAQ/8/LyfAOK/WdjY/smKCh4Hhfm5eV9ClIHwyB9urra
75Gxn5/356LC3P/EYjdXp0+iosIHgeZxwBzHycn5qq624tf5c0f/P318C46v
Xz3zf82qxTjxwf07UNRTA4PMFBDg/4gUhxqSEuKfYPIgN1ZWFMP9A2KD3ILu
dkrw5o2r/s+dMw1uR0JCzA9QWMvLyX6AxokDUtwG2Npaf4DplZKU/MzKytoF
Sw8gNiguQXHPwsLyB2ROaUn+d2LdAvJXR1vjfzNT4w+gcAClA2D4XAeauQ8p
zRVA3WSAJe0VgNwPi09QmsOR9hmgacKBi4vrAMhOfO6aNrUf7CaQv/j4eBYC
9XkwQJp2JAGQXphdoDCH+gsvAGam+7t2bMQZXsLCQl8EBAS2Qt1EEQC65/iS
xXPAZmdmpvwBClUQ0GKhpqbyHle49fd1AOOPbw2l7oIBULlSkJ/1G2Q2KG0x
oKZNbCACVAbgch9IjgF7GUYu4BAREloPpP+LiYquIEI9PL1iw6CwBaqxoKL7
SAUNoDIBl/ugZTu59Q/FADk/YcMMkLqElkCAAX854ABMs+/zcjO/g8ojdPeB
6kcGSB1OTWAAKg9AZR8HB8cPUDkKLMfj8KgXAMp3KCsrvrl35zKt05+ElJTE
Q1B5CgsPUBnGy8PzjgGpjsYGuLm5Xp84vh/FfaC6CCgVQCW3cYiKilwG1Yfo
8ZSWmvgFGEaHGXC0g4B1yDRQOKPHMai9wgBpU1EFgOofXHU/KExxtYMa6qv+
o8ctCIPqNAYq1BswAEx3fmJiou9BZRqy/aA8it6eQo9LZAxya2112TdJSYlj
DATSBRlAgQHShmiAYVA5gt4eBaU3BmhbFBS3yO1Qbm7uL6LCwnNp4DZyAagM
ckDCAgPollEwCkbBKBgFowAOAP4EXUM=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Kiribati\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 111->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmFtIFFEYxw/k6riX2dltbz5kbhcVRFmxosd9Co0KKatNvOVmXrpoRmGF
KZQQERkFPoQRoQ8hQkgEEpH1YPYQCVkIERWUBEWtuuqaGdP5uzMybLu6jjuO
H/wfdnbnzG+/c87/++Y4y2v3lq8hhKQLiiOyI4WqSv7tygbHsd1ZmRkzHGcc
JsG/uqoCXA97ungoyWEfBy8uq80lBsuyty82NsyMfHnPD797xZvNJj+97FKb
SxIOmsOxjx+GeCghISFArzFqQ0nDZDI9vdPexj/u7eE5lv2kNk9IMFqt1o+5
BSNY1QaSBsMwZ0pLCiew/qBtW3NG6eVctbnEMBgMI8/7enmRb/B1P/bIdxL0
xbBhtVpbaM7bFvpNrILO52B3V8c8H4TP2MeC1zhCbtmemrrJV1x8iOc47pHC
ePNrT8onqvX6FR57Gx4kcDqwf7CP4JeCpysZuVhv4dhEwXPgj+CEbt28NiN+
V7Av30fXRzMdx03+z/Nyw+V0Jn9+OdAXkS2UEwq9tntX3qjTmeKn8/CGjumh
KlsuGF03e9LSNn+Llm0xYZxsV5Zfp9PN2qzW+zKxUqjqsO+25GT/jLTm5Arr
0Wq1DBGZtYeuk7eFh/b/bm46H1MuUfWnTvD0MX0kuBaXHPHx8VOxzplUGBuM
FsvaSfq4/CXiOQwG/ZRSbFLJqT/SHkppna4/OW632dqWgJdrt9tGQ71BSdVU
V/gcDvuNRbg4i9n8APlGTV0pNlHFRR7q59y5SHAajeaqt7xkdqW5RNXV1vyh
DJci8aHuHK04PKEWHzwb9YlE7nHc65PXLVhbleLCexZ6yvS0VPQWB8KwpWNP
KOl3UqGfQU8G76c15Cuej75X6M/CRV1ZWdF0Z0c77zlYMJmZmeHDGErkSqOJ
+4ueC32k0LNG827KCfcMkODZgEepuYbvkxj0VkJfMTce8tlyuSkmfo35IbE9
H8F/dZtNpk7kVE6PBa9Hb416u3GDc5LugScx5BPDhR5Qzh6qqvQG6Fp7Rsdo
JsFaG+vemej1+tadeTsCcvjgH0T5syQGHkDnxtd44WxUvQ084PixSl6n0/5Q
mE0anNFo7MfZwWJ8Qu90l8jsQZcRrmj8h+Z7mqh09paYyIyF9jnYo9XVR2bh
R6hV8GA12HBe4fWWzucPdQf5FOpTAwnOJ7TiucO7JvXugJg7eJtQE1bLGZGb
ZfX3DHr9L/Qc4MS7gHCmsZpizm/AmZTkeEFW2RmqJBiiENs/mZblxg==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Kosovo\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 112->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWFtIFGEU/kHF0b04u+usG2GuGCKIsmGFkMJGPUiCSEk30jbpopJ5y1LC
ssyQEAQjH0QfQh9CfJEIpIeihzAo9CFCkCiiejLvpqbCdL7dGdsuu+7M7miB
Bz5295+Zf7495z/fOf+fWFxxuDiMMZYiIZxt2X9oDp7nH5tMphFvRERE3KVr
dQQngd8EXpxVEB4m7Iif7rjfJvb39fyC+roasbT07Gp0dNSywWBo2UBeTqNR
/8Cg10823WpY+PJpTPQF8IQvN4pXVBQ3k5aWOtVy56Y4MvzCJy8Z2dn7pum5
fK2JUXyKwCsQTjLev3sjRkZGLtLjnMb0OMRSCTcAaxJ5ozE3ZjQaO6831C0r
4QbA38yTu1qajedjZhArJdxeDj0TdbrocY25MbPJ1Nt8+4Zi31VWlK2Q/jVp
TM8BbVPKDb6Gz+l5m5bkSLeednd1KOIGYK1izYaQCloLpzegv7szdk1o5Dsu
LCxsXK6DPG/sp7FGgH4PyeN0zwqNidtscbPINW9Af5XmhMK8SKH/MZqelrqM
d1VXlbvR29O1Vh/VvD/UeUu635iUlPh19O3rkHPxBcQkUH7uYHNc7emik/P/
Kj9QtFjMY08GB4J6L+oVeqb11gU0id7pUMgxZ++eDMVaJqPgSP4Uaml4eHjn
wQP7J/3de7W2akWv17cp5MdiYy2D99pbFdcCwGw2zdEUdsyD3Ed++boXfQT6
MKX8mMpaKvvPbDZXSfM4rFZh6tFAn8/7DQb9AlNRP4LJldxDORPeHKFf58+d
mf/9/8K3uKbCf27jjcYPanMFfoyzWjvkuaBfiEleXu4c9BWfErdg9kOq6r6M
mupLs1jL7GdfjDi6mKdGuYLgtWZqe04ZyDNag69oqhLmyRvU8BKpXw4FR14Q
Yj+jHqnliHV2/FjBN+Q2aji+QyNJg1Zp/nSJa0oQHJ3oBdTy+xvQj6EvQ/9T
WHhCjI/fPmEyxbQzlXskysfW8osX5kLFT95PQv+gg8jt2ssVi9hf0XiOGo7r
6W2g8Opd/ogLrkVx3HcmabxCs1E+Bt3jQFehr4gtejp5HDqOOAuCUKbGfzDK
56NZWZl+66o/II46nW6epuLleGAM+i3pYTB54jbBYuluuHbF73mKv1yWz1nI
T812e8IsdBv6HSwvL3P3YWrWItYG+mDSlDxprkymzf7N7quuBhJj7KlovzPM
ND5zQVxwtoN6Ck0LhOvzZ4NicvJO9In1WnLzMvjABb3FXo9ycwm64XKdWpL3
WzIwRnXkI/PEdbMMPYmTUMmk/aoXMKb1OdqWkf0AnN5qHA==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Kuwait\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 113->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztVl1IU2EYPjC3nf2fMz1lF8kEnasQBqENQjCK0H5klKCU/eBNBWmlBBZE
9sswSTDyIuyi7KLEG+nGusiCxKDIi4oiooiUqMC/bc6Z8PU+cwfX3HTWTt2c
Bx6+4+fZ9z3n/c+tPbarVsNxnCvKDE6FChUqVKhQFDyxlOiN2cPfjv+gBXCJ
ovjIYrH46Nmr1WqfrpCkUHHR+nGTyfiD9lhh4boxu13003tDkiRdUlKMIFh7
cI/MVdkrJ292drD6uiMhvV4fMptNs2/fvGAjX96zZ4P9kVUm3uN5/TSOUUqf
Tqeb8l0+x3q6uyLsuN7GPn54Fbl/6OUAu9/b/ZumWOJ3ZrP5nlLaCAL06fW6
0J2uTvakv4/RHvN4igPQCg3Yh+ZkGp3OvDGKgRZuLiaVgIPoFqzWTwYDP0HP
HuJh6NxWvjWk0Wh+0v3Btqu+Bf4F4ftTTY3MVeCcoFh4QL8rI2bbbLYBo9HY
Qc9N3FyOpRvVUZ0YF92UL69FUZh52Neb0I6IiZyc1WHY02AwvMvNdfibz55m
NXurZrOyMvsU0BcP2KCJ7p5sbKifTOZv8ErLxeDtWzfCsm6TyRTg0p9DOO8g
N1/nyIbm57SyfTXVE4vpi+eWzZtGeZ4/yc35ozl6rucvtJXim535eWE6d5Dq
313oajhRl7KmeN/v3FE+Xl1VGcQZFRXb/VarJURnHl+uMLvd3op8QG1D7JM/
Z5AjqDV/oi0ZkWuZmXb43bukqHm4SU84NgfkuphObbEa0Zei/kk1PssKCvK/
JqolSvHC+TNTkpQ1bDQavtP92anYEb0W/eFfaYQ9rrW3zlA/GhZFW/tSAvEe
YjBRrMs+R79Jt070AUGwoU84FtNHtf8x8lfuxSD0eDYUfcMcQX1xdO0aVzBd
ujCPUP2aQh+D/1LwMU82bEOdwTxFdWaaesiIIAgVkX9SPTuwf08g0feXlGwc
x4o8i8977Mn2l4maA3twqcVePJBXpdzC/BK0GRnByt3eMWioO3rIT3sM8xqt
XqwxPZ3JxF7sPBflIKfQvEvf/Rn3om4qcX4agL6s2HyqQoUKFSpULBe/AKn1
Mrs=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Kyrgyzstan\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 114->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF1IU2EYx19wH2dzH2dza1MoZ4bMUhhUJqSwymJliZTgKDORIrXCIgot
oqIPwgLByIvQi9JuxBvpRrpIugijQqEPhIpCyhJLnc6ZlnB6/3pOHOcmfuzs
+MADcs7Z3p/PeZ//83+XVFq5vzSGEOLkU0GiHgzNKn75FRNqtfqHXq/v0+t0
Q0WHCqe0Ws2A6DaYM+Viw9pGo2Hi1s2rXHfXc+7K5Qsc5X0ELpZlq81mU29K
yrph8NNrDpkYvRqNZhR8fV8/cIeLvCOoZe4ez+Czjvbpa3l5uX76XIlMfIyY
Dyn+G5mevmGYPueWiY+wrLHncVvLLCYhe96/5gwGA/hYmfBcGoaZ/PzpbUg+
5PpUZ4DWeEAmRhfq86S9LSRba0sT6vfdarXekIFNiLJdO7ePhnq3FkvcL3rf
LiObnerHUKj64Z0nJyeBzyUTm8tqtXx7+OD+ZLi95y0sCKjVqt8kyvpnMhnr
Etes9r3o7AjJhXrerrkesFgsL+nj3miy0ch0OBLn7Dex/tFnOIZh+snMjIt2
eDI2b/SF40PPmkymbiLjTAvVr0Lu27vbJ7OeMJj9wnwV9ytmLV+75QY0ybHE
zzrgScR8YEtLSx2kc+IUicCcgE+DbpHQ2mkPc53gvdHa+e/W3fkT/E61Wu2x
5XIJodEwI/X3ajn6nX66ZgV/Gd63ym6z9et0ugDvNf9zYv1Q+w61o74PGhex
XqW9f+5I8cExzCB4NZY1dNlsq3zl5UenoA9YE/pGZrQf63rAHeydmpsaOGgN
fRfFkWLjww1fJqyDWgZ7EPDr9bpX8Jt4Frohvg9PxRoMX4g0Ht6D/TyfL8K9
xob6OX5TyJMnjnO07q0SsE1HbKz2Z7j5NF+CGT1CdaSTSKjBtAdqcV5YKBfq
iXdOuZ5KySUE/n/UYqF8Hk/OmFKprJEYyw0u9C/VizcL5UOfJ69NCpCZM3gZ
keYczkCnoAl4T9DU+fojOC9dPD9O+3kcno73xY5IA1rj4hqxzmJ7Ijizs7dC
G/MjjOegaUcNF1O34ETPO50p/khrC854mLlbMjaNLocP3lipUAQiyYbAOXox
/YqENmNuINEjuHa6suKv2WRqjjQfZmRCfLwfsyrceVWcYMJsg59D4iyGz/Js
Uvn2Epz3sYdQD/zmhBpVV52dNX/BlpBg7yWze9RNovA7Cnq44ED+MLyuQqF4
B6+lUMT4xfOf9y6Ss4QLs9l8hrJNEV4jVCrVuLC/hD1GZ8U1ufj4EGYAg30m
9ik5O7YNSeDplhplmAmCB4BfFXlq2QN+RNCdrKzMoZXExoeb+oUJzFadLvaj
3DBhwkGi/DvYP0wHygQ=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Laos\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 115->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFdAYKXFxc0wQFBc+Lioq2DrRjkIGA
gICfmJjo+4b6qv9rVi3+r6Ag/wkoHCAgwLcGKLcVpGQAnWegrKz45t6dy/+f
Pr4Fxt1dLV85ODh+9Pd1/AdhUVGRy0B1HAPhOFB8gsIM5jZs2M/P+zNQaQKa
1gIgNqCBkxygZjcA3XYcFFb43AbCSxbP+Q9Si2bOf3k52Q9A8X1QM0kNX1Bz
owGIKxgg6ceAk5Pjo66u9vuEhJgfRYW5YHsJuQ2GszJT3zMzM/+CmivBy8vz
DSQ+d860/yAzWVhY/gDTaiWS/QJCgoJLgHQGKyvrVz4+noUg+4HsqyBaUkL8
E8gNmZkpfyQlJG4A1U0HuYtY92DDIHdAw0pBSEjwM7p8bEzERzY2tm+gNAOU
f9XaUv8LlDYmT+r51dHW+P/8uaP/AwJ8v+3asRFFH4gPci9IHSXuA4UZKOxA
YQPKP9jUXL96BlwGgNxCiV2kYpB9oHiBR54A//XNG1fR1Q34MCh+QGkIKX01
gNLPQLsLS9qDgQBbW+sPA+0uUFoCuQ0Un2jlA4ewsNCtRQtn/STWrGlT+8Fm
ubk6fQKlU2q4LyI85CvQLf0M2Os4oLP5X5w4vp+gOd5eHm+hdSUoDiKkpCRf
oedjcjCofgPVw7gKWVC5TagcBeUjLOGvICYmdu/g/h0UuQ8936IDHh6e/vLS
wt9k+jEDFD+UhqGamgoob1jgcCK8LsHlP3FxsQ8M2OvqBFD5TYnbQGU6sC64
yYCnfhUTFV3R3FSL4UZQugSlMzx+I7qMArWvkMt9UJoBpQ1Q+sfnNijgEBUV
PgjKm2GhQZ9AZoHMkZOTfgqUU8Cjj6D7QPkcFMbs7OzfQfUmLw/PO1C7BJSe
oemOlDaUAycnZy6orZuTnY4tT6AAUJoEpU0i0lYGUhhxkOgmbEABVJYQ6icA
2zJdyUlxf/C5D6nOHwggICIktJ4B2pZEDsu01MQvILeJi4tuHCC3oQMDUHyD
2lmODnZfQeUWw8CFGz4Aav8mDLQjRsEoGAWjYCgCAOubM8Q=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Latvia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 116->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF9IU1Ecxw+s4Zrb9d67e+vOsOylBiEEYQkhjKCQhDGkPz6WVLjAxEpa
QbkHC1FpoOSD2YPpQ4gQEsHoRXwoIyIJCSH6Q1gPFZJ/k2axzjc3uQS2e+a5
x77we9s5fO5vv79ne019VY2DEBJI2wayqmRqsSwWphakZqx+jW0qczqdv843
1KVWs/Ly/dMlJbu+eb2e77Ikvae/byXLny1Emqreb2+7kfw0+TqVzR4lhlKX
oxdSbrd7jojzpwHfWOHL2KGDB2bpuWpBfMThcCy9ezNumS8UqoT/Tojiy893
f306OmyZr/r4kQV6rFYUn6IoY4MDfZb5EIcej+cjWf6Pg3bzybL8sOtW3DIf
7E5P1584DOzcMbNJ1+/ZyycNxm+2MPGZbdvWoml6ze7/kQ9xW1jo/0KvKbaL
jyqGWszK9mBogLIZH4iNvksrGomc+snC1tbavKDr2jgRU6fD6GNW2W53dyZ1
3TdCz7kEsEFMPcRvbEb/ENaDIZYafexo1awkeXrJ8vwjRLTexi81NixZ4UMv
bLxYv6j5fJNE3JxQrKrKHEuOdHa0JzXNlxDEhz432t/Xw1RjfD51nh6tEITI
lMewsRePU3tL90yjRxIBvZjm8VvUQtTrkeGEZU70b8zZyDPEMrEvLnFvlFps
o8v1I5d+hzyT5YIZSZK6beQMoM6x8plz/NrVaBKcilLQwRsO3477c+Uzc2Ke
9Xq9MY54Br6bZebPxlhUtGWK8Os5zLUwm2HWod88wYkP4saWMeQ34VSDsItj
z+DJx3mvqsV9PPmw26ffH3jIlZeXt8grR2DYIbBLcOIjqqL0X29uWnONscl/
kMvvN57c7e1m7iN254eZkc4oL8/VRdb0X1cerpjSdf0sZ7YVRlr/W1BjWd5B
YJgxMN/YyGZWALvuxKvnWbng6zOnT87TOo/9U9R8CIXhj2xsZftKP6d7rqgd
b0WqqjYgnv7FRufVkGgusxBPyMe/Z9hY0xW8r3atJ5tJQcQXdrkMn+i3VQty
Yf7ELAt/apr2jKxDzFkQZrtgrod/AzRuTuU=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Lebanon\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 117->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBoqBARA7ADEH5UZRDUgAcQEvL+9TeTnZD7q62u+F
hYVuAcUUBthdDAICAn4CAvwfExJifhzcv+P/08e3wHjXjo3/paQkXzFAwnLA
3GZhbvry3p3LcHch4+tXz/yXlZV5zwCJc7oCYFzGmRgbvsXlNhgGhStQeQGd
nacAijtQ+OBzGwjPnTPtv6Cg4D46uo1DVFTk8uaNqwi6DYZB+YWBTulQVFh4
bm112Tdi3YYUxw10cJ4BqPwgxW0gfOL4fnAYiggJrQeaIUArxwnw8d0HlRuk
ug+Ge7rbfgkJCb7i4uKaxgCpDqgGgGam+vp4khx26Pj8uaP/G+qr/ktKiH8C
lpvXgUYHUMF5HLw8PO9AZlPqPmQMymO2ttYfQPFCiTsFBfknlZbkf6em25Ax
KM2A3QkJT1Lj3UJLS/M1oXKYWuEpKyv9FlT2E+k2CQlx8RfUjld8GBQOoDKC
gYg6ERTepJTD1MLE1DnUyq/kYjNTY1AYeuByHycnx0d6xis6jggP+Qp0RgYO
53EAy9GbzU21JNVj1MRFhbn/GfDXiRxioqIrQHFMj7yLjkF1oqKi3AMGAm1w
UDpUVlZ8Q0xbitoYVC5Cy25CwEBdXfX5QLiRl5fnGwOkfzMo3Th5Us8vUHsT
mhbxupODg6M0Pi7qC73DEFQGg/ILHx/fMwb8/VYOdnb27wORX0AY1OZhIFA/
A/tsW6dN7R8Q9xHZT/AAle2D2H3A9pbg+TWrFtPVbaA0BRoHYCAuL0uIiAjT
tUxMTo7/ICoq2kqE28AAmJfCbGws3tHLbcCG3gRi3QYDQkJChSHBAe9p5S5Q
uQJqC5ISbugA5C9QHU3NuAaZFRYaBOs/UTx2A6qjQekxIz35O6hepzTMQGZx
cnLmUuouNCABrF9qubm5XoP6OuS0HdNSE79Aw4yYPEoJCJCRliQ6f4P8oqam
8h7YL2qgsbvggNi6GtSGAvXBgFos6OU2mBOBbaO7oDjDlSYXLZz1EzoOTOv4
xAlAcQZKk6C6vSA/6zdoDBjkXtBYjKSkxDGGwTOOrsHKytoMGkMHuRc6ljVY
3EZVAACkc/2o
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Lesotho\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 118->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF1IU2EYx1809WyebWcfJ6fRPEGIEJZhH+ZHrKAwqJCoNBNbklFCaUph
hWRZIhp5EXlhGpRdRAgh3UgXSRdhROhFliFRRBpk6aam+BGc3r/ugM1cZztn
mw/8Gbqdd7897/t8vWsKSw4UhhNCEt1aQZaVMVTZVFVUpaFFWWS5DMO4MjPT
XTvs20VOr/9M/8eFkAe+KjUajc/Dw8Nnd+/aOfaso10c/NovOhz5UySE/tPp
dFVarXYcHC3NjeKnj2/nuCSVnTsjkvk9DrYJHGfoO1l0/Fffuzd/MS1Ubs7B
CfrZU0Fmy46Lix162v54SS5JsdaYMTIfvsEwgZ6xHpx7bz5bqKSkdU76nD0I
bHZ61nobbtXK4oJedHaI9JnBQEJxHLc/Olr7A37Yt3ePy/P8exP2H2c0UGw8
z99ISFjrfNXVKZvJU5tSNg4j7xCV859erz+ckZE64i+XJPg7LW3rJF3SoSJe
ss22arCn+6UiNknxttUurKkSW6Ig2L4r2VNP6XQs/GdVgc3K85YBNdke3G+a
tlgsr1Vgs1ss5p9S3VQqnA3UYbPZ1E+Ux4aVZdmBvCOHptXymyDEo26grjEK
2bJQE+423Z5Ri01h3mNoTq8FE8fp2+jfYuOdBlX2s+1xq3ixolzMP5rzm56V
Dj/ZejPSt01hLdSqh63Nitnq665P6Fh2BL85IiKijn5PBfFjX+nzXfBX5eUL
k0qZEONbNqe40J/ExPDt/vAs9BtvNreUl50dk9t3/E+o/SwbPUzXTlXAxdE5
oBK+B5ta518SclGs1fqB+Jc/uMjIyG/0VdywPmlUbTZJ6Ond9d8no3FQEBYW
Nm0yGcfl9LlK5Ed9tWJmQYwGkksS8oA7V8k2GufVpSXFs8Hgu1lfM2MxmZ74
tsMkGX5Xa2/Rx6F/PlaQt2heozGIGdfnGEH/izqDHhj5wF82xCnmW41Gc4+y
nPfsv+hXib6yeVgqjZMv1dcqfc7LqH1RUVFO5E9pMdpLNIAX7+N30zwxqZAP
xqzk+UfFp4ucvvChrmo0zKjnWjQeumtrrooGg0HN3pjAD77UtyX4MJ80kfl9
zVKLzW0M6onc2cLL/Q7qrZLatqQh3yPvy+FDfqePCIHg8MLXIyd3B3q+9mKJ
uD+kr3P+wQyjVl0IgAnIr8uYjyB//asvrLpySaR1vDHUfLj/KTrhmLvrlO5m
UVPp3g8RFXObApPu2aFc3IkZDPr3JMhxuxzsD/h9H4Q=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Liberia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 119->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmF1IFFEUxy/sqrO77ezsmOtqZCvENhCCYUUQwvaJEEhE0BJhm/QlZJYm
WGBZgkhJhtE+iD2YPYQIIRFID0kPoQ+RD30IEkWEEIb5rWnCdP+6k7vbzuys
bt0lPPCHHYa985tzzj33nMkuLjtUbCCESAEZyar9Rybx/JrWpKSkYdYgYeax
2+19Gc708fq667LRaJzHNdVzek9gyOUVeP5TTs7mkY72Nnnwy8CCXnR3ybjO
znZNgJ0Bl89iMX/bv2/3+LOuzt9c4QL3P+Zb4CosPDDR29OtyqXI7d4Ivh2J
xqVIFO2Ir+svch20Wq2DsXIpwj6ha3DLeK6LaO8rD/I+P3/nKHI9Vi5FdB05
VjDqjxqHI23EYrFM8jzfTEL9L9Ga0IO81sr7OPPlUvkEge8wmbix06dOTH78
8EaGrlZXzSFHUKdwH/XrYVvLirkg5ANyNgqbB89H/jTerpf7Xr+MuNb9Fr+M
+/HgCq6ByF0tOMQqXv6IVajPOEMiYKGtqREE4enWvC3DiCMLPvgF/glny8zM
GCq/WCr77zUy4VKEfEFOh/Fd8PmO/WDJpcHHpaaKA/GoC/EQYog8W9oLtqbK
S2UzrLlU+DjaE0413KqbY82lCDUNdTcovi6cSYkS3wh8xGw2+2uuXWHOBm3f
ljdKkQqC+QTB1v+ks505G6TSm571Hjk8xZoNitT7cRz39UFr8yxrNhU+gfIl
RG2GyJ+9lQvMrLk0+LiUlJQZVv1AsLBHsVfD+Eii1D/0k4HZPCS+6NmD5+SV
Cj0wZtzjRUcn1XrbSMJ/KI833H/Ucm02/v3dpoYVn3O1N6qnA/25l+67yqys
dYN6Z7hIZ0domPmR/nevdLPAN5erKhbO9JKSk/MbstaPOtLSHoWtW4AzQc96
Kr2fYhLmnFhiSHN5jPYXN8liv1FFFmeqEBNFsaH03Bld9SGK/5xms2kIPtDj
Q8y4KrkSYsnJydN6Y1JRfn483eHwa61HZ6ciaZN7TGs/43mS5Ma7FmitFc1/
mNUwbwT2hYz4OZ3pd6KtieeaOG5WqYlKfoMZsxN8slYUHxOd3yAw7+zds+t7
cI3Fb563zlB/vCVLcZD0rEcCZx5yHu8U2I8y6iSd7wp1rhFiiIvBYPiJ/gT7
BaLn1meyzO9A+IZBc7+W6H8nveYhi3kBLecb0KrptF9Dqhy0
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Libya\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 120->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqoABSCOAOIGJJwBxA5QLEEda4gGIPsqBAUF93Fy
cnwUEhL87Obq9KmoMPc/DEeEh3zV1dV+D8K8vDzfgOr/CwkKLqGDWzkEBfkf
ZGam/Jk7Z9r/8+eO/n/6+BZRuLWl/peAAP9HXl7eDpA5tHCcqKjwwdmzJv8i
1k3o+N6dy//zcjO/8/LwvOPi4kqlrttEW5OT4z+Q6zZkDAp3Bzubz5ycnLlU
cp6FmprKe2q4DdmNoHBkoEJc8/HxLOxoa6Sa22AYlK8YIHmfIgDKp6TkBWLx
5o2r/gPzzHUKnecAKieo7TYQnja1H+g+ga2UOE5AgG9Nf18H1d1GpfjlAJYD
n69fPUN1t4HKGnZ29u8MlOUPDUkJ8U+DNW4ZaJj2qJR3A2xtralSJtMgbkEg
wc/P+/MgjVsQqAC1BQZp3DKwsrJ2VVYUD9a4pUnZR8W4ZQC1QUHtvMEYt1D3
nV+zavGgjFuo+44vWTxnUMYtCFA7f1AzbqGAauUzteMWCgQ4ODh+UMN9oHIA
VB5Q0W1gwM3N9frE8f0Uu8/M1PgD0DgParuPGmUgqH0Gaqcx0KZfWZCQEENR
HNMqbqGA4jYgreIWBigpB2kctzBAdjlD47iFAQ5QX5qcPiat4xbuQA6O0vi4
qC+kuG3ypJ5fIiLCO2jtNhggpb1wcP+O/0JCgg8ZaJvu0IGEhLj4C0LxDKrL
ZGWl3zJAhkHpDcB9OpAbcLnPxsbiHR8fX9gAuA0MeHl545SVFd9gq/dqq8u+
iQoLzx0otyEBA1FRkSegMR6Y20BpU0xM9DQDfdMcPiAAdOPl5qbab6A0CUqb
DPQfDycEOMRERVcICgqA2p4OA+0YPECBFoYCACQt2bo=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Liechtenstein\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 121->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmF1IU2EYxw8st4Ns55w5j05I2zBECEuoTEhDgsqyQKTSSMEMywQ/Uog+
kFZWiEFe5YXkhUU3YhcSgUQgXUhCkRdRRvRJGdGHTs25Mnh7/nom82NL17vN
iz3wvzjznPf8zvO8z8ervaymoEwnCEKqplVCxCIWsTCZlZRDEsPMIUiSscNs
Ng94pEjSO5PJ6EpLWzdiMBgmo6Ojy+m2zHDxKYo86Dh/lnV13prW/Z5uNvTx
1bTevn7GcrZljRsM+klhoS9L8Xiw+chXb+52d84yLaasrMxhWZZeKIpyT2PK
T0xc7ca3BRHNhljW11WP+WPz+BG+bb3ewhKs1pcU9zvwOa3BePKQHKR8Uqrd
nvTeO5ZLFZ7Zt3e3s/Figys+Xu3mBYfYlJQcYtnZW50J1vix/ke9y2bzCL5E
LvFiI8tMSVk7EijPYvFOTrZ/p3XTOfGlr0lKdPLig7D/qPa0cuITkAuB7Ddf
qq2pnIqKimrkxSeKYkPF8aOTvPh27tg+RssW8eIjqy0tLXbz4kOOxMWpjwU+
PTAX9eR/cnYxXW2+NBETY/5gNBpblsFpQy1B/ptMpiG6ZhmbNzp5s3n0sLeH
FR8u/CNJUtu/wFRVvUw+H0Gdh//xbDCY5gv1Ro2NdcEXWl20aUgicT/ADEK+
asrbk/sD94aCydeebL/RyhRZ/uKJN3r0wQMFrLrqBLfcDERNVy4wvV4/TDVx
XBQNbmHmGAfjXnsDEWYgbZ6B3+b0FeRBqPaaP1Euj3vtvVlDviInws2H+o8+
sJBP6mq51hRWtoGnfSwvb9dvWZb7VhrfzY62XxTbr4RSK8ycreabo+5kVVjY
vPqcz7MIzRHNZ07Xh5wNtZZydtSHz+bEN9R8YEM/oJ5V6Y9Ns3T0FfTZYNQZ
sGAexfqYw+l9TKfTTS2RzdtyUQtxvigq3D/hbyZAH8Lf8T3IPVxjL6FG4Hmq
E+6Gc6dcuBfnITqz3cb6Ap+zOnpLBWYq5PXg8yfTPjhWfuQnvn3D+rRRmok+
0b7+jO+xWGK+wR+IgVa/8LyiWiztiOGWjE2YRfM5cM03G/Ym9UUX3k8sDu13
+AE9yKZdW329HzHUZpKg/68gYhGL2Mqxv3wyxxM=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Lithuania\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 122->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmVFIU1Ecxg+ssbux3d1td3d3RmtBqRmCL9EghUW9RDVCynqIGEIU0dLs
JYLKKERSChL2sOzB7EkEGb1ID0UPZlTkQ4QgUkRIReEqsUwfbufbdsGH1Ln7
v9s++F623cOPe87/f75ztqW1rbnVwhirzXsDI5HK3Z63QDMkmSRFkafj8RML
sCzLL1f7LfcZSZJiJWITFMX/anhoUJv5NJV14tzpOYfDMQIO7ih3JyyKzgFR
FDPHjx2Zj+za+bUEjEIg4E/33Lo5r7Pp7rx2WQNHff2OTMeFhAZ3d13XJt+9
zn7/fvqtZjKjEAyqz//HVqgn3oxpLqdzlpmzXmuDauBXsWy6m5p2/+BjHTaB
j3k8nonl664YPx5Na5IofjCDjyseix2YM/oOq6u3ZvhYERP4BJvN9gdr3Qgf
6ojlap1c6BmoSyN8qHXej5Jm8EmSOHzndrchvkfpIU2S3JMm4JHML563WCxL
1HB2uz3RcrTZcI+B+XAaMV6krm77N6PvziS+cCi0cQb9n4IN3hzahD7dQMAm
+HzeKfRVKjbKHuP3+57dS/UtUrJhHtRA4AvLZciiFVCU5MWO8yT1oBt5hijH
NGCNULK9GH+q1dRs+0yRsXgWeHK/P0nGhvVbVaV+ZDQ1EfZ6PYZzgG6sX9QY
M7jedPFMnrp65RJJTYAtfz6hyqQq3xt/UvThBwOpv8jchGxQFGeICmWDVJfL
+btC2bJCtih2fs1mg3A+KGY/KwUbJHu9I709XeuqX7xv1BUj6iFrSMX+uJ68
gn6EvlQCtqxcLtfJfXv3zBbKh37OHwuXig+SZd9o393egua5HHxcKmf8rt+h
VCAf4+fAU4cO7l8zx5SLD+JZZvzhYH/F8rEC5hl7Isvd/ZVFvHe0NDZGVqzn
9razS1ar9Ua5+KDV8r7J91IFC+ellfYWQRAWWO6+uZwS3G73GDIO1pxu/jnu
LBZZ7i+CShD22egyk+ofIPSybw==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Luxembourg\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 123->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCgY3EBISKgRS/4nBzMzMvwUE+NYA2Rb0cJuo
sPDckOCA908f3/pPDL535/L//r6O/2pqKu+5ublec3Bw1AKNkaCB0zhERYUP
1laXfSPWbej4xPH9/zPSk7/z8vJ8ExQUPA40M4JKbhMQFRW5PHvW5F/kug0d
L1k857+bq9MnNjY2oFv5J1HgNg2g255s3riKKu5Cx9evnvlfWpL/XUCA/zrQ
LgUS3eagoCD3EhQvtHAbMgb5X0pK8hUvL28ckW5TEBQU+ATyH63dhhyWLs6O
70SEhNYD7ecg4L4EPz/vz/RyGzLu6W77JSQk+BDoBgNcjgOVWaByYSDcB8IH
9+/4r6ys+EZUVDQLm/tAZRU90h0+DCo7vb083kpIiE9Ac54EqIwaSLch46zM
1Pfi4qIb0dLkgLsLGXd3tXyVlJQ4BnMjJyfHx/Pnjg64u5Cxrq72e6DTHMD5
g4/v/q4dGwfcTbjcB6ofQXXQQLsJl/t4eHj6y0sLfw+0m3C5DxTFwDLy1WBK
g6A2GgNSOxLYViuNj4v6MtDuAmFQWcjOzv4drYzh4OXheTcYwnDNqsX/gXni
PHo9MljCsCA/6zcrK2szlqqOQ1hY6NZAlzVoeQMdOIiICL+hVRuVzLSHDiRA
bdy01ES6xjXIbTY2Fu9wtWPQAbB92wDK56D2Dz3cZmFu+pKPjy+MGLchAQsx
MbF7oHYkrdwGakuD2n8CAgJ+JLoNBgRA7XAzU+MP1K4HQeWZurrqcwY87WcS
gAeorpaUEP8Eam+D4oQSt4HaxHJy0k+p5DZkoAHqEwDz0Me83Mzv5JTpoDJM
SkoC1O9QoLLbkAGw7c3bAWo/guK+sqL4PzFlJ0iNpITEDQbajH3gAh7AMr8L
1JYE1kM/QOMFoDSA3q9ZtHDWT1AdAFQvQEe3oQOQ3RGgNADqe4HSa0R4yNe6
2opfyO32QQRAw8kZwLJtFsPgc9soGAU4AQAXYX7S
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Macau\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 124->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCoYFkABiDyB2oLO9ClA7M4C4gZWVtUtQUPA8
Mubk5PjIy8vzzczU+IOurvZ7UVHRLHo4jJeXt0FMTPQ9yM6I8JCvRYW5/ysr
iv+vWbUYBZ8/d/T/08e34NjE2PAtUG8cDZ0mAQyX42mpiV/u3bmMYjcxGKTH
xdnxHTAcW2ngNg4hIcGbc+dMI9ld6NjczOQT0LwAajpOSEioJzcn/TOlbgPh
g/t3/BcTE7sHNFaASs4zUFZWfENOnOLCmzeu+s/CwvKHm5vrNXq+gmE+Pr5Z
DJB8iBcA1e6jRrxiwyeO78fIVzBcV1vxC5imPgsJCi4BOoMDV9jJy8l+oIXb
iMUgd4qKCh/E4b4GUPkxkO4DYTdXJ1CeikB3nIAA35r+vo4Bd9+uHRv/iwgL
P2aA1EfIae88KC0MtPtgbuTi4nw1WN0HwkAn/UeNX/7roLJgoN0Fw6D8jFTm
CHBwcPwYaDchY1BZAipTYOEHKj9BZdRAuwuGQW0SBqS2GrDd1FyQn/V7oN0F
w6D2EgOkTQcDGpIS4p8G2l0wDKq7gWnwIXJ9Amxjnga1MdHbc4MljqHAg5eH
5118XBRZbT9qYVBeEBUVecKAve0jwcnJ+Wkg8wsoHhkg/RlsgIOLi+vz9atn
BsRtoPQF6tPgcBsIWKipqbwfqLBbsnjOf1D/Ao/7Bqy+A9VhiopyDxgIt1cV
JCUlXqK3V0F5RkNd7SMwff6kZvoEpSVfH88PoHqWCLfBgAaoTQ2qa2DuzMvN
/C4oyD9JQEBg67Sp/VRxW0932y9gG/89MM2nEukudGAAcieojhYREd7BACkz
LVRUlN+C2rSg9hC5YWZjY/FOREhoPQN1+lDoZjgA8Xo+Pt7vhob6X0FlPrFu
A/lJSkryFTDcwqjgLnyAA1h3TwKFA7FuA6Vh0LgEA/HpjCIAStOxsZH/QXHt
5+f9uaOt8T+usASFW052+n9Qf4IeboMCUDutAYoT+Ph4FvLy8j5lgLSBUbAA
H999UFpmQGrbjYJRMArIBwBAeNfX
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Macedonia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 125->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF9IU3EUx69sd7u79+56N5ozYrkeaoMY9hAlhOVsSfWSGEpBxpiFf0rU
IJIgMoLwqcAHH8QCsycJwiKwHrIeYhGhDxGBhBElSFHZQre1jds5zgtrXbfr
bL9fB75v97d9fud3zu93ztkS6moIGRiG8a7IyKzLOFAvqA9Uvr6f+qcmi6Lw
yG63fWhvP5U8e6ZVKXc653meH2TSrG6acDabLXzhfE/i2eSEMvdxZlnTU8+V
vssXlcajR5Jyaek87oESXn119Z4FlUtLdQdqI/DdMRpw4Lvpu2Ojq7Kh+q9d
USRJHKHEF74zOpyTb/bda8Xl2vSVSacgUQO/3D/X05mTD4XxuZIvRE0UxU+P
J8bz8mEMYCyQZAN/nA7s93/Lx6aescFgSJDkEwT+y4vwZF42lQ98vcgQvAst
FsvnB+NjuvhQ3V0diQ12+z1SfLIsTeXL3UzhXmRJek+KD/zXCYpnvhu59PbN
KwVi4idD9i3pPnyoLqrXhz7f9u+wpoYgH2cymZb0+jAYPBFj0jUOMYMzvqXn
jlbPmOM4ZHQTRKyyWsUlvWd843q/IsvyQ5J8bndFRC8fxoLVap0jyOfdWO7U
zYeq2OxagHU7SMCxLHsV79618Plr9i7abKUDJPj01IDZwncR854EH/4P5uVa
+DLOuKrIePgWrJkNhfc6rO0uMt9Br2fbj0L4SPUlhcQf6ubwINasT4rNx+jo
4bSENSH0zFgvFLsvwVmB0hI6mcS+N5tBRwy2FZmPkyRpCO7BAayRBUFI1tbu
i+3etTPS1tqyam2DOY81P6zD3q6+yIyqeeH9v2Q0GofMZlO0ufn4sl+16mz0
NX4De0oRisO/WEVRQN8olZW+pFb8NTU2RDC3wP9YF9KYgcgrNb3i8WxNaPVT
FOqFP8zhcHQgH0orHmnOP1SD82tCPjzPbD5kxpilyYdmYtlZyNVU9ryB5nwr
0+DeeVlSUhIrK3PEbo8MxdUcsXBcnPl/5q1uUC/2cWrs8Tz/lDJTtslmszmK
ucyyxhTOcWgDZRrW29jDBQL+X8A2Q5tHw3DOH2TSd04NVZLcVlB/9BtaPvl+

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Madagascar\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 126->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmE1oE1EQxx/EJLvb7Lq77uajoEaQUpBopCqCFOInghCCeigeotSDIohE
8AMlKupBVBAUeyheaj1I8RJEKF6KB6mIWEGkItpSpJdom9japLaH9U2yle3m
JQEhO/nDIyQs5Lczb/4z763rPnOw20UIaTfXCtJwHaMr1vi/+S/JXq+3KMsr
R7FBGJKpXmjaqjmXy7WIDWOTHAoGP/c8vGe8HMwYgsBnsYGsgnw+zwwYk9+/
GMDI89wH+nMYm8tUorNzRx7YYI19/WgcTR75rarKLOSZ5jyOCScIQs+1q5eM
JT7rgpg2Qa1E165ZnWfxjbx/Dbn+hcxHRFGcfDU0WMEHuQa/oY9wyIixSGRD
zs4HzMCOzAZi8kEtgydiw1F17du7a4aVX79fzxHnvSZo/aIoysizgX5mDUPt
0EeiDrJFaQ/7ST8NWLIkjUuSWGSxHT6UyKmqmnKQLdzaGsqOfnr3jwH62Zvh
oQq2J/2PDBrXYafAdF0/Rb14grXPsPcd9KgtHZunYI9ZY1fNk/fs3jkN7+ME
G1UYYgExqRe3O7dvzok+3zT1vKRDbCVpmvb2cV/vn3p8bW3rIafbnWQzxdF5
ZILVw6y9AnPua2kRfrDqtFlmAfA58JJaNctx3nl4FAGvbn4htuCNpHxMdFoy
z/PZ9OXzhWp8mzZGILddCGxLCoqi7xvM8iwPPJs6bUiSrw+RD+bQJJwpLpxL
Ldr5gFlR5BmCk9+S6tXwyRPHi/QdbmHx1ZqjmmEeBX8Dn2OxPbh/d4HjuHm3
2z1FkM4bHo+nwKoN8B3wH1L2vjAGG0iSpN4r6YsLdj6YuQiut9Tkg7wSnL6x
TDDTwb2Fvc81C5+phP0siThXsVRxlozHD8yS8r0ptmSa36zdYxDOkNW07C4N
1o3r6YJf159ig5lqDwUDpdzC3dm2rR35QEDPYEOZCnOcZ5zGqgj1Yd7r7ceG
sgh6VsyyGqa/f0hX8A==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Malawi\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 127->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjAK6AAFBQcF9QLoBij1oZRHI
HlZW1kmCgvyTiHcb/4PUlIT/QPb/nOz0/8pKil9B7uTi4lrPy8v7lI+PZyGQ
7qDQaRoCfHz3S0vyv0tLS/2FhgdBAFLHwcHxAYhfsLOzv9+8cdX/E8f3/7e1
tf7g4eHy5eD+Hf872hr/8/HxfgcqNyDHYUCzS2Vlpd/u2rHx/9PHt/5LSoh/
YoA0F4kBDkCsAGIICPCtCQr0+wkyAx0vWTznv4AA/3WQdaS4jYeH+3Z8XNSX
e3cug80JCQ54Ly4uupEUM5CABBcX5ytdXe33mZkpf0BhB3PfmlWL/wPTzVeY
X4gEFmpqKu+R/QkMyx9AcQEy3QcDDkBcAfT7W1B8w8yeO2faf25urtfEGgJK
byB/wfRfv3rmPxsb2zcquA8GFKSkJF+BzAW5DRRHvLw8IPMloPIgWgGH3gRg
eP89f+4oSjoREhL8zEBmOsYBIoDh+IeJiekniBYREf4LCgMQhroVnO9FRYUP
MqCmzQwFBflP6OkYFN9AOQsqug9kZwEfH18YKwvL1/LSwt+g/A0KU5B9oDwJ
yo9AuacMkHQBBqC4nTa1/z9y+NVWl32jIG8QBMD46kKPM5A7KyuK/1tamoPD
kQFaboDSKags5eBg/+FgZ/MZlIdFhITW08ptUABK1w06OppvYeWFoaE+KE//
5+fnP8qASFcCLCwsf2RkpL8Dy/UGID8DVL4yUC9f4AVCgoJLAgJ8v4HKRAZI
mFWgqwGm1Z1AKoEe7sECOHh4eJ4A6f/AOnDaALmBEADFpcNAO2IUjIJRMApG
wSgYBUMDAABZATkY
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Malaysia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 128->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBrqDACAuAGIO+ltNEGgICwt98fZ2/8XHxzdroB2D
BUjw8/N/ALlPSFBwyUA7BgewYBi88TsKRsEoGAWjYBSMglEwCkbBKBgFo2AU
jIJRMKgBOzv7c05Ojo9cXFypA+0WbEBMVHRFXm7md18fzw8SEuITBto9WACH
iIjwDjdXp0/GxobfOTk5cwfaQThAhKCg4HkBAQG/gXbIIAQJQNwAxAID6wxM
AEpPVlbm38JCg/4D42/fQLsHHfDy8sZJSUp+lpeT/SAqKpo10O7BAQygmG4A
AOLEJGQ=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Maldives\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 129->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmF9IU2EYxg+0ydnmzjlbG05CmxBihiBEMkhhBIVlSUiWRYWJVkLSP4pZ
mAs0xKSiwCDsIvRKvJEukm4kwuwi8iLCCKkL86JMnZuKM+H0Pu6slm627Xxz
Ej3wsMnOjr993/vvO1lV58uqNnAcl6NYw/2TcpAl5b2TzCcP5ZfA4DQajS/T
bWleg0HvS0lJGRBFYT493faKSy5jjlajGZFE0d/c1LjwaeSd/HqwX3Y3Xlt6
1Wg0i0nmc5LlhutX58ZGP8rLnZe3bUq5JimyWq3NkiROP+/rXcEGF+zY7qHL
KtYAxUa+IElCj8lkGhIE4RH9naPT8c9abt0Mywbfbm2aNZtNPpst7V4C2XiD
wTBKr3JNdaXc090p32hwLSAX9Hr9j+H3byLyBX24vMyr0+nqEgbI855IexiN
h94OyLTW0wnCO0i/3Yv/ES8fvGf3Li/dSzabTF1coE6ykE3H837sqRq2UKMO
WS2WObq3iwGfRHs7z4otaMSsw1EwQ/e+woCRKVvQqOWFhY5JSRA+cyr2m+rJ
4IP7bQuIP7UxGM7Iu9zcreNarbZVEFKfUG+cU5jd5MooEG2owVlZdh/12En0
BPjE8Yrpetdl+dLFuojG51inaNYS16KWYu/BjO+Xlpb4sH/gRe2l92e5QC1e
voZDer3um/KZExZFcYDiZ1D5nWFNef/hcUc7kzW+e6dFrjhyaBZrxa3smRL3
e26KRQ+PHS33s4wHzB7UF9rjYFmufItl4yzrmEUsGI2pqE8r9jlGFWM+SETu
o6fT/e0q+SoR3+uYz1VbW724XvlQy1abvdSYxdyLut7V2cGUC3UG+cGCj2r5
2Iv+PmZsmFHo7DVOs+gM1VW/Wj70qWhm12iNWEHMcIE6jDODmnMXj7MbC66n
vd1L8zfmKNqTk2rWLER25JgaLsRZyb7iCepnw8rZIJ7+FUmO7OwtU/GyIS6K
inZ6aL3cDJlCVYF5Ph425Dz1xe/E1pIgNsiN+SjWNTuwf68HdYlT31tXFWY1
zEOx5IDdnvmV5pKaRHIFFW1tRg6crjk1gxzgAo/11kSYd/92XsaaZWRsmkhg
DkQU6jyeX0Viqzt3xrfWaxYqPCsIN5eCGXXHbDa3JYNLUdjegTOg1Wr5wrF7
dhCv8jdnZvwxN+OsRzWtj2PbA+JVPlkOtSRJ9clF+q9w+glyP70R
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Mali\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 130->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmG1IU2EUxx90zru3uzt3r016USFkEIYhRlDWkIqisjKMCCsxQ3ujNyor
ogUVEZFQVCD1obQPiRBSgUQkEWZY5IeIoNcPIUkEU6fzbXY7f3cXQ8t0u/cW
4YHDM30297vnOed/zmN6yZ6CknjGmFtxA5u0SdPU1gg8/4lW2WTiOvHzX2SZ
h+93OBzN4IHn5s7veNBQL7d9fivfra+VExIShkwm027a8+jI5LXZbG0ZGTN9
4KmpvjbME+lgBG9iYuKX+Pj4lri4uH6NudLIK6xWa8/+fbvlx40No5givfVl
E8XOMBRiNPpYKL6CRmwenud927eXBp81N47JFel4hry8RX2ehQv8FMNBivkT
lbm4JIejBucYzqlofdmyxd101rdUZBOSk6Xnp0+dGIiFK5JPFMUWPLMKbGl2
u71JLTZ4elpqkIVy0BUjm1sUnd82FW3oVIsNfuni+QFJcj6ONXA8b71x9szJ
qDlQD6tWLh9CjX98/2r4d+sLC7oUtpjPlrS2ta62Oio28GwrLZZRq/Sn5F07
y4b1WnI6r8fKpZgnM3OWL9rYQXvAZTQmfMeKZ2Xq9jf0BrlgbX5/tHwWiyVc
B8Uqcv00juM6vCeORhW/48cOBUiDAyqe5yijM3lEy3B/migf4k6frdSKTbHK
ifChr6BWi4uL+jAzsFCf1sqQy/LIeaTywtmfvOAJ9zqcJ/X+XvqMl+YGPJca
vWFMMxgMN8vLtvZG8qGmwU17QdIy2Ww2DSBe1E99kiTt0Jop0qg+jo+sX8TT
aDQGaNutzCCoz6ss9l41ITQxKekOzbs9RyoOyNTjelJnTO/Iz1/hn5M120+x
wjmmKe+dpyNX2FyY8aAtyLVpU1O+Ees5FtKxDeRZf4FppJWbzeZBxAyckigG
EFOmQ96P09yoD1r3Uh62425DvH6m3Vw+IRME4YhypuXkLuW13ufKUZ5VsVBO
uSM3oGFud0YwJye7XxD4l3oBkSZsptjcxzwBnTh8cN/g0iV5XU5nUjdp2Vfs
h/gs7+x2vo/uq11Mn7jhO8opJv4rlytlzHVvXr8Y1Z+SJQnagbt0L7Hdo9ep
WoOhz6e4pnRB+8d7J4Su0Pv7mEazUaRR/tShb4539kBc0U9TUlxPmQ56gvsX
znQ8bLhHIx9ptlTr/vdHIx2rQg8f666wZfPGbvRawW5vp7z7yvTTOZeJ4/p/
9X8bOOKKeEFPyG/ryBU2aNxDm836YW5Odgfmx7AXrlsdxAxPc9FpnZl+Z5g5
vaQdF7Eq/k/0q0n7P+0HRyq1jw==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Malta\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 131->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztlz9IW1EUxk/+vwQDQgazVRfN6KJ0EQQXhw7SVQQJlNIuLgpdFPxLaUVQ
wdIhKEiHiCjFxYJzK1adHBy0SaERXBQrQlHB/m6frTHk+V7TvL4I74OP7+a9
eznfO/fec2/qkj2Pkz4RSVzTLy5cuHBhCQNVVZF3Tpswgt/vX0Y2YLXTXu45
KjF/am5roeb1et9Ho9E0a3HNZMxD1d92Z8VxHAgELtGmwhes012Px/OF5gGM
/3dnIg/gd5iW4vnpDYVCQ6Lnz8X9wQrMOm3CAI3s2214RbvdaTOF0DRtHZlB
+yORyBOn/VyjA7aGw+Hn5E3VCrO6nIIZmLTdmfzKWZ/o9UPRSh2rgR/gIxvs
qPj1sDH/IXX2Kz5fmHhS/vvhHLU5h06U01gwGJxHluAIc9kj+jxO8jyDvx+0
hwyGdjPvOWrxGO1hn8+X5VtSUv4z7S0xBvN+r+Nrh3incMtgTAPvztA9+NSC
p0Q5jBZAxSy2J8bhKrnbh5+Y0wW52596N/uPXlRNG7HQ7w25vSB3at6r5cZ/
k9h4VyHeR2TRYvca7lcv8ZmDu+oBOTxBntnlrxTEYrFepMVpHxWEc3jGvfMU
/V2bjc6MBfp9QxtKiKOxnjLsrU2zjtS7UWRabs6ITlVX0M9wCg9HBkNVLX8l
+l31r4E3tdZfm3SLq++Ah3I7D22i7+dm2FVKfAuwutfza0QpqMT/cn9A7i+Q
Gad93AE77iouXLioEPwEPlNT3g==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"MarshallIslands\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 132->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNWF1IU2EY/iB/pjvbzo5uTiGbFLYKyRBLCGH9SwOREpIwG0ZkQomapIFl
UCIqGUa7ELswuxIhpALpIuki7CLyIkKQKKIMzHT+LW0Fp++ZZ7Jsc2fnfP68
8Fzs7Pw85/153vc9aaUVJ0o3EUJsEqLIupiVokGCdX0ohDTeZEr8WlV5SQQE
wTir1+s76HHLehOTjNdqtXMfP7wTR7+M+HC9vtbL84bpjcITPMDJzw8AXxyj
/32jp2gYPcrK8/peXq//FB8f76K/82ReZ9HpuJ+B/PyouVIxbzQa2hlwyzQY
DFNtd5rE5/19YsONa+Le7KwpnU43Sv9zrsQtURAe49xg/OBHxJqojLPRaHzx
oNP13/1fDvSL+fmOWXqKGBenmabnDen1XBcA7vBba0ujNxi3wHyUclGpZW5J
3Rz0/QMx9PaV2NvTLTY13vQB3MNd4/eh2WxyE4XaE8p3LIG8QW4r4afVxo+/
HhxY8tHZktNzGRm73E5n8cLw+zdM+JVdODev0WjqlfnP0O5wHPMWnSr06Dhu
kt6nhh62R0dHP0WdsOCHPCXKawT6VEtRRv7Vqgb0BLXcHnV3ijSHBhVyC2nU
f811tdWq+Un172RIzQ79yNmXPRbYt5QA18fGxs4T9T3EgvyFxqE2oB9quamt
W8kyfT2NajxqDPXLUlfQV4j8PhloRZTTMHQZ78jCV8uBd0U8IuC0FMOjRw7O
POnrYc4pEFdrKn9zHNcmg5dtNWMYCogN8icMNw3HaSdWK4ahgBkIc1o4x6EX
oF+tBSfkC+YH6PHOHTYPCa95GvSr1Y7nvfZWL/oX6g3zl9QrCjaK7xT2/jXx
HaBkRl7LvAOwV5LI5k8ms4ccOI7nTZhMpvII41tg254+zWq+DIXyi+fdFkvS
3Qi5+YzuLyVWa+qY3D0hUkBLUK9KuAWYjebG54ddHb9Y84MGJyQII2Tx048a
s2NmWg0ftjTf8iRbkmaww2BmJIu6F9Gsl2Q2u6qrLs+w4oQ+4d+n/MBvzIy5
ufunoqKi/tB6uS2HG8/zdWeKi6ZZ8EIPh46gT8Bf9PYiuCA20Ar0NX89pqdv
w76bsxI31MfhQwcm1fKC/haeLHBLc7B12WMQSztFA/paTEwM9jSR7i6eIOcG
+i2fxf4Af2Tt2T0uCEKlnHjJNbwr4qGGG3QpJSX5u+QfpqaUH/ztut/my3Pp
25WVNTfJMrduTfshN774/oKZH7sgzY1nRMZ8pNZQH+hxwb79YK6Bf7E701li
Ad+I6CVFhN23Trlmx7OhC9ABAHqKHUmqRycFv8acgpmVLOY5oLYfqbK/+D92
kQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Martinique\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 133->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqoADiB2oI5RVAceXFxcnzXU1T7y8vLGQcU0BtRF
CCABxP+vXz3zf9eOjf8F+PjuA93YAMTf+Ph4FgLlGqDYgN4O4+DgqGVhYfkz
eVLPr6ePb/0HYSEhwc9AsS+bN67639HW+L+oMBeMgWp/sLKyPgX5BRkD/fFU
UFDwPDom4B8ONja2o0BaAI8aBx4e7ttrVi3+D3MbCIP4/X0dKGIgDArbhvoq
DPGD+3eA9SDjyori/wICAlvxhQ3Qfe+AfuvAJickKLhEUVHhc2lJ/nd0+6iB
QWkFlJ4ZIHkOK+Dh4emHxQEoTYEwMNyP8/PzXTMxNnxLC3fBsJmp8QcREeEd
+NwHBAZSkpKfYXEDSk9LFs8Bh/+9O5dp5jZQ2AHj7hu+uIUBTk6Oj+fPHaWZ
W7BhWBlAjPuA8blv7pxpdHUfyD6QvcS4DwgaQGUDPd0HyrvAcqhrsLrPzdXp
E9DeCCLj9zgoT9DTffJysh8YiKxruLm5Xp84vp+u7gPVRwz4yxUYiJCTk/1J
T7eRkncZIG0lsB56uW/a1H6C9RoS4ADWMQ/R61daYlBeZIC0dYgBAqA6Li83
kyZ1LDbs5+cNqnMTiHCbBKiNw8nJ+Yme8aurq/2egYg2OCMj4w8BAf6PoLYP
vdwGwry8PKB6V4KQ+zg42K9zcXH+AvmHEDY3M/lEjTqalHYB1A8OxGBgGnhF
jTQAqgdA9QGR7iMagPwM8jul7gO1rYHlxTQqO08A1K+gRtqLCA/5CjQvg8ru
05CUEP9Ez7xLIpAAtsPfUCN/EJt3yQAGwD7lq4SEmB+gthu5bX8GSF+HVgDU
Dy0Atiu/ktPeAfmJmZn5Nw3dBwbktsdAfS9gfXB9sLoPNM4AHQsZlO4DpV2g
9oLB6j5DA73PoLES5PEXpHGwAXcfSA9s7MXWxuo3Hx/fMwYajHdR0l8BtZXU
1FTeCwryT2Igrv9BMgC2FW4woI2foePYmIiP6G4Djc+JiYndA8pb0MJdJAAH
UD0GcxeoXeHr4wkbC8I3lkcvAHdfT3fbL2A6ew9ss6QOtKOQgIeykuJXF2fH
dyJCQusZBkeYIYMAYHvsAy3KDioCsvImALFGACc=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Mauritania\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 134->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzFmF1IU2EYgD/Yzn7OtrNzNgeDMGfYWoVliLZQw8pq5I3YD11EDCmSSOzP
sMI0shCLBCMvRIPSm8Qbi0C6yCKiLkKjCMmiLsyLLNv8yc3VOL3vNmOUWzt/
+sLLLsb5vud73+/9+zIrqssrVIQQV0zVRBbRgXpAj4PmyLOkKCkDbYix5BiN
hvfwy6vV6l8OR8aU13sgmLE83a9SqX5yHDcE/xUvFpderx8vKirwnzxRxSOD
xcJN37ndPjc2OsL/rR8/vOF7e7p41yrnpMFAf6Vpuo0oYFeTyXQQbBFavy57
8mF/35/9h9++/Icpkb54PsCfrT0VORPLMJ9gWa9ELEdsDYfZbPbj+miPVHmS
KZ4xN3dDgKKoSxL4aknsTiXynxRF26PfwTcNIvnsOp0u6HRm+Up3eSbk5kN9
MtDPgw3DBoNhNOYvQcJx5lb4qbRZrZ1Vx45MK8GI8XP4kJdnWaZXpB1RdJBD
JvAOys3XdrOF12g0sySahkULy7IPmq5clJUNz0vT+hCRHss6rVY7uGa164fc
fDHbuUm09ogVN8bxjdZrIbn9i/azWi0zmL9hH7t4+2l83V0dst8/zIWYV1uu
N/F6ve4VidZOoWI3mYyzSsRvvDbUn4vkW9ivUigg1PlHe3aX+ZRmLCzYFGQY
4z2hfBi/SuXAeMU7Dj3HOyIwXrBXkqv+JlOsKbgXEXgPF4sP9ygt3RmCfOYT
wmfhuO6a09UBpflQhwaf8cAXEOhjFur4zGLYEHsbilKHicCax7Lm4ft9PYrz
YZ6B7VAF9doMw7RfqKuVvYYsdAf37S0X09PYoR6NX26sV5QR/Ys9OxFX7yo9
npIZJW3n3pj3xWazHRXBFhGM5fy8XD/mqvk15eLr7GjjsVaJZZsXmBuaQMeQ
02g0hjFuMC9IsRvOrM6VWXMkOvvIJR6YiW8xjClQvLlQdP3D88FaPM4SRFov
uKCALZ+uyHSExfoa/apWR+qapD4/iezfsX3rlJS7h+8iMDPWKcTHQn85KSb3
oG9xTsI7QpSzH4Gz15Rs2/JdCBvOXPCdPxazYnpnQXxud37KuRHnI6iZc/id
klxx4kpPXzaRaozgOxgR0ctLEciFn1OZo/DOoV+JArnkP5KDebvu/Jmk8xTG
A03TI4vMNi/2tDTrN6zzid5EcJ4EvtdLxEcoimrWajSRmhDPiDUQZ97s7LVB
4Hu8VHxwD+/i2zPO9VebGyPvIsiF78H4FkuicSH2vUBOibyf49yN+RtqddVS
AyUQybb6DYpC6Ts=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Mauritius\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 135->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF9IU1Ecxw/U5G67u55t97ppaBNCyrB6FEKIoD80EBGSiKgh9aAgWhFY
Ly0IEZUMIx/EHsyeRAiJQHpIeigjIh8khIgKzIjE5pyJreB2vnkn1+Guc957
j1/4sYd7dvfZ75zf7/e9t7S+ubZ+ByFkrxY7ianCLaO6CJl7+9ylKEpjcfGu
uSuXm9RU+HzehNfrHWeXazjjCS6XKzH1/q06M/1hTTwa7Ferqg7Pu92uWbam
l62ttJktqCjyZGfH7V/pbPp4PT6mRm/eUMvK9sS83vwe/Ccb2CqDgcD3JyND
GbnWi3D4RJJ9t9VKMJy38vJ9sxPvXm6KDdHedkuVJHHAQjwqCMLyp4+Tm2ZD
7C4pnmf3OGQhXw3OfC5sqBetpq2UUFgYfNXQcPEvzjz26/ixowvIKT7Xq+NU
YL1Wx1YL9deK39LO0hkW1OFwdFw4f3YxEx9qidL8KRv4MnJ7RPGnUd3Una5d
cDqdTbwA2fmaGB4aNOyF6Ne8+KgkfX42OmJYJ5h9hNN8Rm6Qo0xs2HucAWLP
DElXqKBAiRn1RtQPq/VrPNhKS0u+bNfcUSoNd99pNzx3qBvUj91s2fIht8zv
fMVyCxCCLCJkrUdeDUmSvmXjZbAGnoyYu8dU9vunq6vDCb1H1sdGPUUfDwf6
fmNGmsUo+3yPuzrbkrl4AjsYPR7PzIuxUdPYUlFRsT/Gbn9kywkkxHQ2+Jyi
osIfZOtzJIR5ZBYXeiA8mcZmik/NZqZuFA/6e//7RKdTiGueLGQGm6acPDP6
XSRybtnjEZdYX35OVnyiJdpsDlGfWi9uISu902plnUM8D8uy/IZYMycyKhgM
3G1suBQzYsP1QEAZsZMrW0b0jLy8vCVebHrG8KmTc+l88AfwCbz5ILxDSGfE
+ST831etCoxggj+AdxBFEfXKw7cbCfmKkhXvxYutBs/elNKnOpZtIeY76w4e
qIhfb72q9t7vVlN7iRrhzcZE3W734nrPY+yayhsOgjdtaW78o2e819OVlGX/
KG82TQLb4z5K8+PYW9Sr9o7H1tmVhTDjo8Tm/vYPw9hePA==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Mayotte\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 136->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztV11IU2EY/sCfnW1nZ2ez5ZzpNiwdhLYwTShrSMmMCokoLyrECNE0+yGw
q24KoouMLrwQLcogEiGsG+kiiRCjIomooD+R6qKMpps/86/T++wnRMtz1E1v
9sCL53zs+77H932f932PvaJuX0UcY8wRsngWQwwxxLBoiGTulSbBgjxcs9eM
RkM/z/NfV4BPGKWiKLQLguDJzl7vUau5oYSEhMtk17D2oKNNEkX9EAv60LFM
nApwf1xc3GRh4ZbBhiuXpHdvXkjfvryXel92S0VF2/1HK45MPe3pCqzdutk0
vtpkGlOpVB7ay0WRl82UlNRiTU8bPFd/JsAF98sZfqdWq8dpf1m0eImC0Ee5
5KutqfTJ8Wlva5VOn6qVWpobpc8fXwd8uzl/k5fntR8MBkMv5WNDBLmV6Xj+
1+3WZlk/PezskFLMyV6NRv0DOajT8c9DuSeVHdw/At4wylN/fHz8TzZXTwsC
x3FnNzpzfLhXSRwzMuy40znrGDNZaVKSceBxV+ffeFssKVO0Xr8EembkP/Sn
hFt11TGP2Zx89X+HIaYnaqvGwr93u3cMQ/dL4EfuS+xDDinJN+SVzHnlxTuL
vOE9OFev13cvgR+DJpTENjXVMox8kzuO8vFTZuZaD7R/sq56Uq8X/GxuPiiF
DXqV4wZtJiYmjio8E7XPRbG+S8HpWWU03mMK6iFqGmzmOfCdEs0Gaxs3tBgH
KIQTtZPMy4I9lNPpdE8uXjg/oUQX0GS0+iv1xwPgBp2KorgXa8jZPbtLBpVw
C9c8rVYzEAV6TuQXaWqaBesQp9FoGh2OTNmcm82P9sIiPUMVQHdarXaYns3Q
X15e7ni4zysx1EbUDIrvCMXhegS5Oaiev8rKWjcJHdA7Rzyf1RyvVMwNfRW8
WLDnmyNFzGQyVVMdGoWvDAYRmnBRbX20kJyDQT+CwN+PFK8Q3NAC+Wrq8KGy
IYNBjxmyCT12IdygWczFLKj3SMJG1gANpKWtwax4w2azehGr+figDubn5Q5i
zsQ7ZiXaWxphbgCHWkX/+yR8h3lWrgYjjqHeWo5ZCbMpfB4FblTbhLe7SorH
8Bf3ubZtnTeu8OuGnOzwtwOA74fF9ks5OKkvjOJ7gZ5LySc9M32HuoI5JDyj
gRtiCj9Hic9s1GOGxfxAz3c4TuXHHIFvLnoP9HjEkTT9HWuWlBQf5tNl4sao
N/TDP1Zr+gTVl99Uj6fhQzZ3xraF1qIVx38BdSDgK7vd5gvNhct5vxKAj4st
8ZskhhhiiGEm/gAiiO37
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Mexico\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 137->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AU0AkkQPGgBBwcHB/k5eV+iYiI
nAJxB9o9WICGkJDgQ15e3sMMg9N9ICDAMHjdNgpGwZAFwHwfJyAgUDnQ7sAD
FIA4YKAdMQpGAR3BFFYWlpcMg7POE+Di4roFdN87INthoB2DB0gMtANGwSgY
BaNgFIyCkQIAYDQN/Q==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Micronesia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 138->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNWF1IU2EY/qB0U7azc8523FEoJ4aYISjL2uUICqPyQvrZRYFJf0KrDPpH
Wj+ElCQkeWF6YXZR4o1EIF0kQmJE6EWEFNEP4UWlpVtqWfD1PXoOjNqmZ+zb
8YWHbZxzvj187/u873m+gtrj1bUrCCHFGlaSlIeHoSz1y6YkrLIsvXY65a/s
u2o2mRhRU1W1LdJyq2nO5XL2mU3m3xBF8VHr7WY69ukNvXH96rTbrfSazSk6
REF4/7ivd54fEDx6OCLLcpPZvLQozlXdYZ0b8O7tS5qTo3wnC5oxO+ZrL5of
8Gyon4qiY8putzeye8Tlxg8YffWCHgvWzSL/y5GfDnYPXc787HbbDDGvLybk
hxyznjhuIj8VOoBmY/ErLV0HHftFUehhWgnpzzCcZahMB8GsrKzg7l3V4Vj8
tmzeFGa3BBjooYP7fzCOY8h3Xd2BPxsqvJOZmZkz7PkvhK/G/dinWPwG+vuo
zWabzl+9alL/HX19ZHiQWiyWWbaGlSO/APYpXg0i96jDWNc62lupJElPOHJD
VCJXiTQcD803GylqkzM/X1HRmpj5XQwn64PojSGe5Jh+Rx/2dhvmliZ+ZXrt
GwXeebzecmijhiO/I4E9O6eN8IJmUa/aXObJzepwOAahwaVyQ3/RfADv3qxK
kuNDw4XTM0b2LnTxPM3Ozm7lzI2wnjV0r6vdcM2hF5aUrMX++TjSqywsLBiP
N3MT1V3jtUsUWofmOXHzezz54XjzIBHycnMjbNY9wCdHnxdCzzLKTZtjI9oa
8PE85q2VzaJhI3rVa85qtfwknP2SIAhtZ07V/06mD/P2IIrT2bHeWz5hVBNA
T3dXdG55hA+aSGaGAZz1ivjPgxutP57voIriHLjT1jKXLD8A71+EQ0/OUZT7
Vy43GJph0cB5EVuGeTjXc5L6/Uv63Qk53bc3MMXpLAv+L5CXp36MPpcy0ovh
OUVRPJdqYhkZGU/ZB1VV9xzOeJbCB7MOPQSzdcf2rZOa3+Hlx+FDTzBf+g1n
O4vlEL5XUVwT6G+CYOskC16Xd5QJgn0WeQIwb+Fv4avvdrb90vfMt7HiM7w5
Sf85XzHmLPZEy1WIwc+gQoeyLEXg+1l9VaWZ11LDk44/+QuaiPUu
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Moldova\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 139->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpKBARBnALEA6VppDjiEhYVuBQT4fuPm5v4iIMC3
BihmMdCOggEhIaGe3Jz0z08f3/p/787l//19Hf/V1FTe8/LyPmUY+DA1UFZW
fANyF8h9yPjg/h3/I8JDvg5gmILjddeOjRhuQ8ZYwjQBpJfWjkOOV2IxKEz9
/Lw/c3Fxfebh4ekHGqNAK/dxc3O9PnF8P9FuQ8bXr575X15a+FtISPCzgIDA
VqBxDlR2ngLIbHLcho6nTe3/r6ur/V5CQnwCFd2XAIonargPhrMyU6nmRlB+
BKV5arqPmm6kJO3RwY0CHBwcP2jhNhgGlUUM5JeXAba21h9o6T5eXp5vQHsk
yHQf1fMGMj5/7uh/Tk6Oj2S6jebuW7J4zn9BQcHjg9V9DfVV/4H1y7TB6j43
V6dPQDsiBqv75OVkPzBA2ruDzn2gtg47O/t3BsraNzRzH6itJsDHd58Ct9HU
faC2ArQ9QwnwMDM1pkn5DKrToW1tSgAHLw/PO1A5Sm33FRXm/gea30Ch+xj4
+Phm1dVW/KK2+zIzU/4Aja+g1H1AoCEpIf6J2u4DpWsGSP+EYiAgwH9988ZV
VHUfqN0BNDqAGu5joEE+BrXzGajXF+EAlaXY+r7kYirUHSiAj49nYUdb46B1
HxAIiIqKPKFWW78gP+s3KytrMxXdBwIKcnLST6lRHoL679AxBmoDnOMwpGJQ
ucUAGeajKgDWm34W5qYvKXUjjeIYDERFRbO8vTzeUuJGGsYxzI2tYmKi70H9
iMEWx0hAAdTHAbVzyMnbtIxjNOAhwM//IiM9+fuaVYsHTRyjAQ4gqAWG53kg
G1yHgdpRoPjHl07pEMe4gAMQN4Din5mZ+TeozgC5GR0Dw/0nUF3BALgPHYDq
MwccGGc/CQDz47aN
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Monaco\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 140->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2BQAAkgzhAUFNwHpC0G2jFIwIGX
l/cpLy/Pt4jwkK8Z6cnftbQ0X/Px8c0CyinQwwGioqJZIDcwMzP/BnL/I2MF
BflPu3Zs/P/08S04vnfn8v+62opfQkKCn9nY2L4Bw/S8iJDQegZIGFMbaCgo
yL08uH8H2F5kdxCDr18983/NqsVg90pJSTxkoHKYcnJyzmuoryLZXdjw5o2r
/gPD9Ca13CghIT5BVETkGygMqOE+EAb5FRjfxylwVgAQF4DSTFZm6ntquQuG
QWmSAdIEJRU4cHNzvba1tf6QkBDzA5RmqO02ENbV1X7Pz893DWjff3Fx0Y3E
Og6YznIdHey+0sJN2PILiB0bE/GRnZ19KdB6A2LcCCo/yMmj5GKQXZUVxf9l
pCXfEOFGDmAYfjp/7ijd3AfDoLKHk5NjO9ANAnjcF2FmavyB3m6D4ajI0J88
PNy3ge5IYEDNPwIgcWD98A29HqAHPnF8P7zcX7J4zn83V6dP3NzcX2BuFBUW
ngtyOz3THbLbgPX0e1DdDUxbP6dN7f8PKj9ERYUPgtIbCLOwMP8GhRsu94HE
QfL9fR3/O9oa/5NSVtdWl30DlSegMg+UdkD2o6thYWH5A3SHgpCQUKGAAP91
Bkj5iwwKgGnzI8z96P4TExN9D5R7JSDAt4aHh2clyD509xfkZ/0GiYPaLqCy
A+QXDQ21z9C2lgMDpD7zEBAQ2MrBwfED2Y/Q8lqBiOLFARjWe0DqiwpzwelV
SlLyMzBdxiGrQXdfWGjQJ2AYLALJAe2uBdU7IHeA3AONI3RgoK6u+hyW1mRk
pL9D1RILQH5pYGVlncSAWSZFgNIHyF2gOAfVpfz8/B+I9D+KG6F1cAQ0jEnV
jxOIiAjvMDcz+STAx3efi4trGgORZT8dASjO0NPwKBgFo2AUjIJRMGgAALzs
J+s=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Mongolia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 141->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF1IU2EYxw9+sU2dZ3NnTms2kXAZfqGZkIIExcoyyQovDJZppaBOLdCL
wLJCKhKUvDArzC5CvJGIpIvMizAkkpAQLIwo6UNtfuRXCaf3rzsx59Szs52d
Hvjj58Zvz/v8n+d5T1RB+dECX4qijDb5UR6LHM+9lUeDZpjQXplMtkC+N0gN
4xBGrVY7cqel6Xd2dtYM+dksNRAXSqXyhMEQ+b23p5sd/TzM1l+7xCqVQW1S
c9kiUa/fah1693qZDWq4Vc/StLJTajCESqV6fre1+R/bf5a/xG2R+kl7Nih1
V/Ik+ZtJYrY0XVjYt2fdXavYXvX1sIGBijEpwdRqdUVs7I6xgTcvWcfcgZdW
Kj9KhKYj9dZ3LDfHOvJhcA0bJ7Vahf5i8DKbSaMJHX/Y3rouF6czRad+BQcH
13oLjGGYq6h5+x6ykZBbnD95aZo3+BQKxfDu1JRp1D4fPs4nDKP5Ql5Oi4iW
SKQjMvr6+vaXlRbP8+WDMOswj8WCI14YkMtki6h3V9k4nczPm6JpusbhrWXU
ynyutUnIvoNzYZMS42dcOVdntajXb5mgVla4ZbbQUPVb7BCVFaVsUaFZaL80
yeXyewqF/EdnR7tgPshSXvLH39+/Dm+q0Wj6H7S1LHrKSypVSOOF8+WCzpYT
9hrkyM/PryUjY8+qeXjj+pVZks9hSriP7hcXFy65wwehb9ZUV7GOPQrzm1rx
IVTtCmdQUOB71AnfvidEyGdAQMAcOI/nHlnCPsSXD2fijjf4yv7zR4SHz6Bv
YI4SBAu14nWnQfrCk+bbDaLz2Qs7B/yIejCb8xdIb/tkO/s1gc/hrnfdEbyd
nJQwRvKU7TR/ZE9y3O+8JZw5+s56bFLmDzWP+xa1eU80kLuZNS5upxU+E9PH
nB53dXB7hXETNi7wf5noNWLnsqnxJtknNIOUgF4tdq+pqiybJvtvN7VBP5GK
L+ugaSJMq20WwsUF+iWf3d4VoZ5TkpMmyH5e4g6bLTLhE8f3x27i7B7Hx6Mx
Mdu/btQ/XAwDTYcMHT50YJLjwcwku/+LhPi4KVfY0FMjInTrzgV3guyEpaSO
Z/FMg9zRRsmvLJhDfNmw+9n2KZ2n2ezCYpvfBmfPX9ZT3eWLc9hPKYEeFRA0
diM+fRv3EC3DPPISF0KG+YecbMSFGZ+envbTyR1J7MgjtbiI3X3/vr3TqMFz
Z0/P288Y+Cg6Omoczy+9zLYcuNvaPJJHZPHx8ekCK/yJuxmeb1EieNSFcKxz
HbmnzZKvLNFTSlyPuhMGSiSP/gVERUPp
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Montenegro\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 142->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpoCkBURQNwAxAa0tYogUADiCFZW1i5BQcHzzMzM
vyUlxD+5uTp9KirM/S8vJ/uBm5vrNQ8PTz8DxN20dksAEDeA3MLGxvZNSEjw
M8gtlRXF/9esWvz/3p3L/58+voWCTxzf/7+8tBDsbl5e3qccHBy1ULOoBTRg
brG1tf4ACheQW65fPYPhFkL44P4d/zPSk79zcnJ8BJrLQQ3HAcNq39w500h2
Cz4MincG6qRNDzNT4w/UdBsIg9IEAyQPUQQE+Pju79qxkapuA2FQegXlKUrc
BkzHpfFxUV+o7TYQBqUXULqhJOiA+eHV+XNHqe42WD4B5WVyHcfHxzerrrbi
Fy3cBsMsLCx/GMjLwxqystJvsZVlgyEP06I8wYbJzMM0KU+wYTLzcAOofqCH
+8jMw3RzH6hsgNZzg9J9IAwsY38A7RQYrO5TU1N5D7TTYrC6LyI85CvQzozB
6r6G+qr/XFxc0war+wZz+IHqJ3Z29u8MpNVxdHMfqH4H1fMkuI2u7iOz/qWL
+zZvXPVfQID/Ooluo5v7/Py8PwPtShiM7gPVa7w8PO8YyGv70dx9ZOYLurkP
1E9nIH8swQCUr2jlNlC/HjT2QKbbwEBIUHBJa0s9TfoeVOr3SoiICL8hZ/yC
hvkCBdCi7wsaI4KOY1EDcAD7vw9B/VRquQ80vsRA3XGrANB4FTXctmTxHFC+
OE5Ft4EBtfqaIH8yQMYOqQ0o6quD/AYqr8RERVfQwG1gQM5YB8xd0P4jrceg
OUDlAqheAaUjfHkGVP7q6mq/p5O7kAHILtC483HouBPYHTDMy8vzDSQGrRsc
6OgufMABCUtQ23AAnAawHA==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Montserrat\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 143->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkYBEcACiCuAuAGGubi4pgkKCp5HxgJ8fPeB
cv9hmJmZ+RcDJKvREnAA8XaQfWKiov/DQoP+FxXm/m+or/q/ZtViFLxrx8b/
Tx/fgmNdXe33QH0ONHYfDETw8fHtAYbJb5C9fn7en08c34/iHnTs5ur0CaSP
Tu5DBg5AnCEvJ/vh3p3LON0H8gNQXcIAuA8MREVFs9jZ2b+Dwun61TMY7gPF
t5CQ4CugUo+BciMDJH0mqKmpvMcWhufPHf1vZmr8QVCQfxJU7YAAYFi2OtjZ
fMYWjiBcWpL/XVhY6BZQqYOosPBcEIZqpXX+RgYRysqKb3ClSVB8g/JWbXXZ
t7TUxC9A9f8lJcQ/CQjwX2egUzrl4eHpLy8t/I0vX6PjzRtXgfMSLy/vUwZI
WUtL4AFKb6S4D4YP7t/xH5SOge5soJHbFERFRZ6A7CHHfTAMintonFM7bQrw
8vC8I1RuExvnsrLSb6kdltzcXK+p4T4QBuUzDQ01UBkfQC33AfPHE/R6mBI8
eVLPLxER4R1UdF9/VGToT2q5D4SBbZJPrKysXQyQepXS/M0hIMC3BlTGUct9
oHiOj4v6Aio7Qfkb1JZjoCzOA2xtrckqY4jBSxbP+c/Cwvybgfz60gJUL9DK
faD0DcyHoHyjQG4ACgkJFYLiA1d9TElcA8vGjwzUKRsTFBUVcLYZyME93W2/
RISE1lPBbTAQAWojgvIgNdxJozY5BycnZy6wf/Ae1HYAtQnJdV9EeMhXoHkZ
VHYfDAiAykcpKclX5LrRxdnxHbDOi6OR+2CA7PIHpI+BivUdLgAsY/fNnTON
JLeBwhzYx/3OQJ8+Id52Inr8w+oQIUHBJXRwGxiAxhtgbQmQ/aC0BRT+z8vL
8w1Y3/7V19P9CGoLgvqxoH43MMyPM1BQJpMBMkD5EeQ+E2PDt0jpXoIBEoce
oLIOKN5BRzchAw5gmfPMy9PtO7TOH4xAAtRGBvVPB9oho2AUDDcAAI+orzQ=

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Morocco\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 144->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmFloE1EUhi8ktJNkMtmaNlptpiDShUpcCdpKFJS6FRHBPqhUcWndWldc
UOODIigWLPah6oPoiyKI+FJEFB9EQVFRXHCroH1p0S5pU5uo4/mbGalxklbb
5vbAoenMHeabc8/9z7k3d231srUGxlie6kb2X+YjD5Iv/b/HR9bsdunqlCk+
xWq1NvNm0TO73faK/iiCINznzZLAlB3btyo2m+0e/RZ4w8RbWlpa+NWLR8rB
A3vCBoMhKklSA1328OZSzU7z+q350xsF/uHdc+XQwb0Rq1UMOxwOzLfMmS9v
jCerU+Pr75cunlNyc3M+cmasqahY+U2PD75wwfweGrOXF5xdkppuNl7XZYOX
lMxqZxx10WIxtz64fych3/FjRxRRFC9zwgsUFRW2JWIbBXwy8j9Z/Ary87pJ
b25x4oP5CwryW6Erenx0Hy5z5KP6Zt+3amV5h56+2GzSS55squlqYEnxzCjd
q+ENR+Yxm00tdadPRvqvC0FIa6J7dt5wqnmoj+nQ8jB4eL9iMples9HTL8iZ
me42je/8uXqlsDA/TNcestERw6WoFfE5ePXKRcXlcr5hnPsZ6p2DSxYv+IsP
vnPHtk7qcdppzGqOiB70VHp8ZxvqIh5PVsTpdLQwflqoW+t276ru8XpzIqgx
M6ZPjaKXpbF+Dnw+b8749vjcczocUfTW+P/J43tKTfWmKMUxRL3rbZbaWJbP
nzf3t0YjXrmy9/ucwOxuvTkHp9FoiBLnE9SfEeSSyYPoA7H/wLvv3mlUaB5/
0nVoYG+i3gHfgBqIHkLdAw6XDlWASZLECyZB6MXeLb5HlWVvJ40ppf1SBLFK
1D9oexaqPxFRtLwdBkbUA2XL5o19NUzvfcg3s9kcUsfKJpPwtP5MbUI+jXHD
+jVdlK+XhgLndruPlpUtCiV7Fxy5SMPL8QzOF2pPHU86Xvsuo9H4nR4JDAHR
h1yDluCdieatqmod3tO3L8pwOq+dPHEsMhCf+l0/KPbPhhJD1QKIi8Vi6Spf
sbwb9Ras06ZO/gKdpn0J5lfGQKxRaM1g+Cb7JoWGud9GPldCzzA3WDMsVmtx
HNZX95BXg2GDZ2eP7WKx9TcS9kcP4Ha5zhcX+78mW7vxrq77VNQXIT09vedf
2LA+SAd72dDWx6AN2oeaNlg+6DqL7adKU4Dnj6/HAzlireqLLwV8Aq3j9zeu
X/ndG2g1BnFKxDhx4oQ2lqL+BueA48Zld6OvzsrKbBdF8TNd7jsHRt+F2osa
BG4tT6FNLDXxg6G+BVjsfKh/TISMDFcjzgehR5regxffw9S6M8qsFDrOYuuj
kjdMEssbaMAvlAh3BQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Mozambique\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 145->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmFtIU3Ecx//soufMc87OmZvspdww5FRYG5GMKNhbgRAhXfZgMeyhqEzT
FwvKHhSkICHIh7B60B4UQaQX6yGJiCKiohAhupJCVLh52XKX+Pf77VLrtIlF
O/994ct2duF8+P9/t/9xN7c2NhsJIWrGJlJ0ecD+4t/m32SxWPrNZnOENccK
CoApz/MtrEEKKAhrmJAkKQTvZdYweeQH057urjgwXmUNk0cqz3Gx/fsaF0p0
j3cBVzyzv07WMFoJgtBXWWlLyrJ1mjVLHu0B0/ZTLVRRlLusYbTCfFDV2qTD
YZ+BSxdrHo1ko9EYFwVhjpRmXfGYzabvFgv/mbBdu4CiWC+Xl5ffJL/3WV9t
7boQxp4sS6Os2MA0a1EU78Mrl/muLRhsWj53tjMO/eNFzud6yodcO7ZvS9wa
H6ENDTvjBoMhBpy9JpNp6XRnBw0c2Bvhee45Iz4C956/NzlBZz++otNTT+i1
gf7UWvp89Ut4XVXlwLqssmBDCULF7bbWYwnkQz97+oB6vZsjdybGaU2N+6ss
y7tZsaFgL2ez65frvku9LPMiKxXiLIn7qOWDfhbDvGbM56+r2xjSsqExDmVJ
escSDurGWG7s5RrjEHOHpGsii/wIwlyy9Pb1yz/Ysu5oP7mA6yuKQhR+f1Qn
LhXOO1Nut2sR16gQW64vXuiOQB5FM/vtLyYczkmHmw8lV1q3Qvvdf6WPchz3
iaTnrmLIifl6sCkw/zdsWWOeu13VSZuiDBWJD9UmSeK3fDVlJY+ODFKvZ9Mi
/P8GzPvvSfFyxgnx/qZ67ZrwatlwX8vKyubsNtsY0acPyxBHy6vlq9+6Jexw
OHp04PoFCOcdnFlWw4dzIEnPOjrySaMnjh9J9dlCuYA95NHDSVpRYfmiJxsK
zo3DWM8grqLIoOUbGhz4ObfijKM3H8nEOT4TwGcDWj6cTeF8NMyASyvM56iW
D+c/4EuQ9PM/luLsdvtj7GH5ZkCIg5kSYEyd1fLlyfmuM6UwpzqtVmu4hOdo
lM9mUz7gcz409rMS40Nx2Puxl+G+Yg3csF7F2aqXNZhGLjw3Qe2Jga+zhikg
F/lPM8oPzeb23A==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Myanmar\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 146->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwgEAASivw8fEsFBDgvw7CgoKC51lZWb8yQKJo
YBwmIODHzs7+nYuLKxXktrDQoP+bN64C4zWrFoOxkJDgK05OztwBcJ6ClJTk
qxPH9//n4+N7D3Tnc5B7nj6+hYJB8tLSUl+A6i3o6DYJMTGRO7t2bAS7AeSu
uXOmYbgNhnV1td8D9TjQy3G8vLwNaamJX3C5Z4DdJ8DNzf3l3p3LRLltANwX
4ebq9IlYt9HbfRwcHLWkug+kHuQveriPjY3tGyhPkuI+Pz/vz0CtCXRwngAw
/H6Q4jY6u48DWBZ/vn71zGB1nwQvL8+3QRx+JOddEE5IiPkB1FtAY7dxCPDz
vyA1b4BwUWHuf6D+Bhq7z0NfT/cjqW6jo/sM5OVkPwxi92XYWFuSXLbQy33A
tmazlqbG18HqPiCwGMzxCwq/+LgoottUWNw3nwHSRnCggfM8tLQ0X5PSpkLG
oHYsqA0DwqD6kdpuBPV1sLXdycHUbmuJioq2JifHk5Xu6OA+A2VlxTfkxisd
3FcAqjup5TYQpmZbgZrpjtruA/W5fX08qZbuqOw+BTEx0ffUTHcwTI2yGhiv
xydP6vlFbbdRw33ULk+o7D6axSua+/ZD3QhqUzuA7AVZLiAgUMnNzfUayDTA
5jgBPr77sDEVamGQebCxrMqK4v8e7i4g92FgkN2gvg1Ivbq66nOQOwUE+Nbw
8/MfBcpLQJ1INXd1d7V8hdkLKqeg44Fd0HCrgIZbBTDMtkLD7L+YqOj3iPCQ
r6kpCf9BY3Xc3Nx/xMVFN0LdJgEay+toa/w/bWo/3B5QXxLUJ4LV78RiERGR
UySmLQ6omzOgfgBhDzQ1FqBxRqC7TxXkZ/1uqK/6D0qPDJCxCQcSMQeJ7iMF
cIgICa0HltHTGHCk1VEwtAAAXvSRBw==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Namibia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 147->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlFAZ+ABxA1ouACIHdCwAp3dJSEoKLjPzNT4Q1Fh
7n9knJAQ80NXV/s9MhYSEvwM1PMfhkF6aeVmTk7OXBER4Tdz50z7//TxLbIw
SK+YmOh7QUH+SUAjBajkNA0BAf7rYaFBn65fPUO222D43p3L/0tL8r8Dw/YV
yM8UuIsD5E9ZWem3mzeuothd6Pj8uaP/QX4G+R1olwWpbgP67ybInyD/Uttt
yBjkdzU1lfcCAgJbgfZKEOk+D1AeoKW70PG0qf3/gWH5kZeXtwMUPvgcJyDA
t6a/r4NubkNOm3m5md/5+Pie4QlLDi4urs/UyAvk4oz05O8cHBy1ONwX4ebq
9Gmg3AZLk9B8gyVuBbaC0sJAug+EoWW7AnrcsrOz0zzPUhDHAx63+OJ4sMQt
jjgeNHGLI44FgOwfA+0mfHHMzMz8ezCFH3occ3NzvT5xfP+AuwkZS0qIf2KA
dEMYgO3H82tWLR5wN8EwKKxAYTZY829HW+N/Pj6ehTD3AevdaQ31VQPuLhi2
tbX+AHRWAFIRWJGZmfJnoN0FwqB8CirvGFDbWgl+ft6fB9ptILxk8RxQf+o4
Wv3mAOp3DbTbQBjUH2SA9FmRgQYoPw+020AYR/tlUNQhu3Zs/C/Ax3efAQsY
6DoEVOYpKso9wBJ28DIQlAYHopwG9SnU1VWfA51hgM1tyPkEVJfQ052gONPS
0gTVFaT0hcHuBPU1QWmClu4zMTZ8C4w7PxLchgw8QOkVVJ7Twp3eXh5vRUVF
s8h0GzIIgLmTknEiZJycHP8B6LZWKrgNxZ2gsTIWFpY/ILeC6nFS22Ug9aC+
uKiw8Fwquw0ZgOrGAFAbA9QOkpeT/QCqv9HHk0BuAYU3aJwQlOdAZSxIPY3d
hg2AyoUKUJucl5fnG7JboGOTDQyQcVVqjf1RAkDjJw4Mg8MtIx4AAEoasRo=

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Nauru\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 148->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztl01o02AYxwO1Jc3afHTLmnYgFctQykAQRZBBEZTptBQV8agDPQhTu+E3
YgWVMcGC4A4yT/M0vFQRhgfHDjIPsoGiU1FBdIdNpLVbi7LD6/Pvh3RDatKm
nYf84SFJyZv88rzPV9f1nNrfY+M4bkPR1nCWLFmyZMnSMmlkYbIjiqJM0pHB
mpqEb3Q9DVNV9XqjoURRPORwOHJutyvX0RFKRSLdC/dHhtnsl/d5ez45zh6M
jjD8JgjCAi3hG4AVoHe9BFcwuP77zOsXf3gqWXt7MEVrt9UTzOPxxFpb1dS+
vbvT01PPmF42+NHv1z5zhTiol6Jbt2xOf/rwShdTud0bHmIUg09NYOiSZfkx
HWXwFM8Pu1yuhN/vm4cfjLKVjCvkjFEhXsN4P9bDP/ErF/PP6uzcnh66k2C7
du7InDsTW9K7lybyabIszSDvEE/V7Fsle5QcZRfO97O+WG/+3Onkf+iBojp0
olQTkPtmMsEmxscYvhnfbrfbB+mVcbfbPYv3VuKiWIpgTfeeLt01wajdHLyW
9XgU5GnY4F7K5K+PiVsDNTMgF7FnPs2baWlpzsJfiA3EqiRJaa7wV8MQm0/T
3vb3ncyYsXeC4JzHnhU5wuhhNpttqZjrutloz+Oi6HoItidjSdNiC7Fk0D8r
xatq88TxY0cXB25cZdWwoTfAStd4BuoM+qiT539xtfUBnmL03eVLZ3PV+Ajr
UAvQx+Av5BJqM1ecTUyaQ3hZFqfKZwm9hrpM66OYiWg+SYVCG3PIexOYlkmS
xDeoj0b5kJdcIc7R47CPp8kCZvORwsT4U0+tQ1+F31BXvV41WQeWv0nGzIC5
619sgcDaObo/yhmvqzULjKipyMFSTqIforcdPBBNoX7RbZsazVWmAPXBLM0o
X9va/IuoO+gliH/Mm6vItVI85eNdRZFurzaIJUuWLFn6//QbwkZ6cQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Nepal\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 149->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzFWH1sU1UUvxvd9rq2r++1aymyjzaBDTYLLst08pVi0EyUWacICcTUwaRL
nIoGnRpkMaJEF5cg7g8CGsC/FhKzqAkYI1kMGVEjiV8oUdDglEy0G936Pa7n
14/xmB3r2jd3kpMH9+7d+3vn43fOqaPlqeaWeYyxJUnVsFkXN+lm0g7S22b/
uhmJpNHMi95eXzfssFfERFH8dK4BTRL38mXOkcFL5/nZr09zo1EM0ZprrkEp
xWAwfN7zTjfvfmsfLywsDNCSfa4xTRJvidk8Tk8uCMKuuQaTRuykfFvLozFZ
lgfo34LK5+M8W5bvgiJeF4SiUP+pE3zzpofHyMd/sNwwSqSdyWcjKS8pMV+h
ONqX4bme5Ptena7Y/8zOdn5m4BRHjiCPaf29XPDBB+CC4uLi3wwGfaD5waYw
cs+7Y1tQlo2/JnGnFXyDVhDCwAQsR48cDANXSmFD+pvBXPDp9frfW7d7eFXV
4ih9/5jRYPiHzgxptdooi8d40aBGoxllCd81kLoKCgreoP12q9XiS9lqKt1w
/73IlY5s8eFOuqvXaDReonsDGx96IEZ4wsAGNZnkKO0N097f4LO8vLzQMmdN
pKys1LekqnLkZtigsC1L+D9bkaxW64XDh3p4554X+Yd9vbyiojwCbIRpzOPZ
Go917OE+xPwnJ/o4FHEwHb7Vq1ciBt054BMsFnN/ZeUin9NZ4ystXRgkG12h
OnWtpmZp4P1jh/iFn7+dFkc63f3ScwGL2Xw4B2xKaRBFQz/F25fOW6tHb1lg
GzfJUtzHNps1jPiHr473HuPTxRz03PdfgQfGcrSdUgSKwyHiq2uUH5yw8vr6
Om6S5aBWKwThV9gWeF/oeHZafG1t22N6ve6kStgmMObn55+kusQdjoqoJBmR
C+NK/6IuwOfT4cP3UPx+RGd6ST307e8ydXoFcFUr2XEUuZJN3KX8u3XLphjh
irjWrPKvda0ZQ4wT355VISbxnTwXfEqcyv8jfletvDNEMdSZI0YveAfckivG
yTmNmsDU6a3t5eULBzPhuUwVvIk6bbFY9qqAD9JQXb30r2w5MJ3CJ+Btk8nU
pQZAmiMOvry7IzL5HmBGPNXV1QbBR6kak2lcms0m1HWXChBt6G2U5z/e+hhx
+AI/7fH2J3b4kUvEJ+Ook5liVKH2TQjxwmepu2G32trlqA0c81AqPp/ftTNK
vUXsyfa2YCZxCN5hiVlUDfGsWHHHhA0xAxG3/UjrjdTjDL29vyvuf2CtXLwo
PBU34RvxDcjhoqKiP5l6/f8NPsY9sOn1PcNg15uvRTC3AR+e6fC53RsC1At/
oBKmGwTzYopv0V9TLQyXmEy4CzYQ6N5vWLJvhO59dc9/cgo5RPb7jvY70eey
m/TnMxVJFC8ibpS5Sz1ZiOaA/dhH7cIa9uHfdH0O3gNG9EKwM0vML+rgk8Tj
Sr8hN6in/kGSpKbEvvQx4jLT/G1qus+vJj4SNzgBdoEdKsrLwA+oU43U65yj
J6eeKja55k6l4FRwq4r47Mg9yWi8TDnrpz7sMhYpF7vXrVsbQe5mii3la9Qm
lpi71BCJ8tRHegBnUn700bOb1PPIxuar2dQ6xCviVi18+G0AtmPJ/gM5SPPK
MGbUbPAh35B3KuFjqOnkT8y0TyuWvffcfVdW9gOP0vx6Wi18EKobv+h0uh7F
kl2Wpaszib1U/CHfWYIv1RTM9EOE8Qt2vT65HA77UCazCRQ9Fs1f4eQZas14
SgHvv0I11JfkCORgA37PAe9gxkPsp1SJDfxkmz8fud/JZvf3SwH1jXgGPEgz
qXiGZtER4unzVAsHKE5/opp3keIrXvcw/6NuUKyOg8tnEVc6we9H60VRf4Ql
7ALdAlyo0yyR7y7Fnv1/xjeVIA5cM3nhX7zkwqU=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Netherlands\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 150->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjIJRMNQBLy9vBxsb2zcREZFO
Pj6+PYKCgseBwgpISgSA2AFNjJ5AAeimfSC3CQgI1PLw8DwBuRlJ3gOI/4P8
wDBwbkQGHFjEJIA4gc7uoBbgAIU3MA7Os7KyfmWA+AUOgHFSKSjIP2mA3GYh
JCT4MCM9+TsfH+93Tk7OXDR5kFv/c3Cw/wCppaO7wGkWGF5/bW2sfsvKSr8F
hpMfmhoBUF5jY2P9JyYq+p0BksfoAQRERUWeVFYU/xcUFHgJ5BcwQLp3KICL
i2uatLTUX2h5kEAnt4GABC8vzzcVFeW3DPjjTIEB4na6A1FR0VYG+sXXKBgF
o2AUjIJRMApGwSgYQAAANmMwCA==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"NetherlandsAntilles\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 151->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztl01IFGEYxwd23Z39dGZ3xxb8mkWErUOtaNZxCYpOIRUUFEVKZdFW1kW7
ZEQmFRhBHsLoYIcSL9JFIpKIMPryEGHYN+IlNT/WXNuUt+ff7so6JO3MiHOZ
PzzMoDPv/t73eZ//+0yo9tTOWgvHceF0WDlTpkyZ0iyeosZoiOXkdrvb6MKs
Vkvc4/EcMJpHqby8vCuSFGB0ywzmi1Bs5lLHwpK/E+NFusqrDYT1sNlss5TD
+zzPzzkcjl9+v2/G7XZ9WG2Wf6iegrXfbGMnY8cST/p62cjwEGtqPMssFkuS
S9WFYcK6HTl8aAZMmXje38d43j7HpfJslLDPgqIo9t/t7Fhku93RzhwOfkqS
pEtGgfl8vobSkuJJp9MZF4T8qYe9Pezzx7ds966aCaynIAg7DEKrpxocBwfW
ClzIJaKyYsMouI2AonqMIWd0TVZVVoxjrTL57O7qJM+1ztNj241g83q9twok
KTHw5hkbfPdqkQuM1662JH0+8Rs9dlrtuILg7aa9MUi3TMNeDVJEsPfr6g5O
In9ggnfgHrwBv3/B43G/xE+pZSOe40VFhQl4UvP5c8xutydUjFPjcrle0JXt
37dnPtszkEcE5fk9Md5Ty5WRKObfoLkPkJdPUn4eUZ2158i3F1w4A+AT2fss
duJoPM0ka+XSKd7lco6CI5sLgTxQLj/pGBte2cjpO0sub6qums7mAqcsl04j
F+RpTRrHjdK84xWR9Qt036zhfRl9hSgKSfiZ8pzCmmrkgsK0vybgQa0tF/6e
K5y6NQwHAv6x6o2VizWa7WuU09lgcM11rXA2m/U1+U+8vLxsjnqcp1wqz7kq
gv4CHMqcouaRV3ommuNY6NvhgbLyH2ku9KStKtjwXuu6teGf2Z77oKeL4TxF
vavZb6hr6vXmacwfSkZ4L/nbBHnSdy53j4vSd8Dv7P0G7yXPHeZS3qxaxDay
beuWBZrbkJb3FWo+0xBbktOystAYp25/KIXzl6GH1guHcwv9baZGi4sLx1eg
J4qCLx3Kb4+cBQ6et30JheQ4aiMUKvmqZ7yM8A1C837M6etj4D13uPQ8Cwok
nO+yXrYVlEDn+0y6r8GaGfrtsoxU90OmTJky9T/9ASUHs6o=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"NewCaledonia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 152->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF9IU3EUx3+wu+065929+6NuUq4XW4hhECmmMstkasroqacYYpCC+Scs
KUyjEiEpMPBJg9JexAjpxSKQiDCo9CEqkf48mBJJpptO3Ra/znF3cbvMB6H8
7QuH4e/e4cff73fO9xz31DSeqNEQQlxycGRb8kL45Ejf3lf/i0SITog2k0l4
n8TzGyXu4lUMi8W8AOtulnAcx92DD1pRXrbWc6Mr9OHdazo3O7MZLyfGqc1m
/UqifwMTpaQYXyHfo9HhP1zKONdy1s/z/DcSvSosdAb5uruuxOXDcDoz/YTd
OfM6nW7x1s3uLfk6Oy5SQTDeZcQHZ5xySpJE/8jwYFy+J2OjVBSEL6z4ZLnt
6Wl+ZX4ow2yWAvCOkyWgwWDoc7myArhfaj7MH6g3M4RhLqPwrK0Wy6y61mAM
9PdReD5nMpleiKIwAq/zjDBFq9n80LU3a1nJ9/njW9rS3ECNxuQI1KVPDPk2
lZaa2lddXRlQn3VOTvZPeOxhyRYTnGd3ZYXnhzqfZV9JBH8mNputXs14/VpH
yGq1jBHG+RKTJEkTQ4P9f51z+6XzQVifYs0mqxNzQ30XD+TuD+AdYA0Hcicn
GxbUPoh1Uc7lNLnm+BgyOtFHkKvs2BF/XV1tJDt7HwX/nk9KSnqDPaPHU7qC
tYkVoEajCeOeAVNQEISnsERhLQR7OHS5vS2E7EVFh5dItA/fcUmSqRd62ohe
r5+Ul3wQuRiZu3ctxXwGzhqfM6nfNotlQBTFatWyCH3sOnoMMrqLC7GfOMmC
L46ccP8aCgvzF5U13Gg0Yg1n6oHI5XDYv1cdL1+K7V0sMjIcK4StD7qg51qJ
1zNOTb6AO2haRj64q/cJo/nFLElDpUdLFtV7F5v/sJewWa1BrVZ7lQUfCn53
b1NjfXir+QXnBpwf4NV8RojevEMH/VvxYSA/wz10Yr1WztDPxseo11sVxFp5
u7cnhL4Ife1jRnw4owaxv8G8cNjt2DPMkehs7QSfmT9d69v0HEZ8bqgzG5jH
2OPIfYJSThL9H497p8FQ8uxOCwrywJNT1mRvSxTxsHd+7BvA3ybgZwr17gFr
qJjknKRajlsFvla4d88JY09TyMVxmjB8UuxrWMOoJNrT06exbmi13C+W/hBP
2GMZDIbwhdbmMHhwBJaaWDMpJGI+6PU6yvP6dciPOyRBZmGUfNcocE2TaO+c
SPJBwL7x7SRx8lQtN/nHbL8BTvh5vA==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"NewZealand\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 153->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmG9IE2Ecxx9curv9Oe82XVOoJoSUITmWIaSxgsKyTPyTsxREipIKMbKM
iAwsxCLDyBeigemLEt9Ib6QXSS+ioMgXFZKVvRCDNNvSpk6F6/ntdiFjbt5z
dxOiH/wYDHb73O/v93lSqmoKqzQIoS0BX4f+WxijsDux29YWI6RZGYb5lp6+
zZ2cnDSBBM61NhYJHPUWi2X06UA/Pz42wr96OcgDJ8syfVHiyAIGjuOGRDca
jeMURc0DR3X1iaXngwN+NtEPHzrg0el0J1XisWJvwBzPNBrNYmrqZj9DX283
L3owz3If/vCGj4uLm1WJjcWxeV9RUcZ3drTxo5/frcixkg+9fcHTNPVLaTCT
yVSLa9x99crFWalMwZ6Ts8uDH1mgEBoLuSwuKnBDbuSyiT2SlGT9jp+dIZPN
aTabRtrutyjCtdwv1dUu4ny0k4JZrevvQv896e9VnC0/P28mIcH8AwlrjYgt
72DulNJcQfV3mjB0GZs2bvCoxSa3PxjG0NV087pqbGLtGQyGFoloVKLZ3Klm
XkU/X3uOh5kghc1k4j4qMdsiOcwo2Dv4P3mDQf9pNXAxMTH9dvt2r9psoqek
2GYoSjsPjJHY8L5qADaYmdHiAy0TYAvLBzsrGvUW7JWV5f7YhdEJBaCBQOeA
3lBqb0mpwWNlJT69Xj8Wgo2KjY31ggZJS9s6Ce9gSUycg10BfU+iSUgc9M8K
fGBWPH8eI0Fb2pCgc51YM7ZlZ2f9jAYfxCHQx5IM4ilqcTUd+lGv101K5YM4
4rk0pTYjaGzoAQI+BPoWdK6asYOZFuhflgBR9fzWXaiZQ8L8yyXlU3v2nD1z
CvgapMLhefMIGOGsGKy1QK8qlXt4f5ZhvhLE76+xLHv5aEnhNNQz1vq/WTZ+
GH9O7t+3d1pubF2lxV4k5JhIR4vGcfGtgVnlDHwFZ2AXaHS5fX6v9fYCfs6A
HL4wVl9SdMR/NifdO/A7mqJ8EvXgas1/9oQ63eGwE+mMnu6O5VpGVp7DGcwy
0npsudPEwz0JEvatKga7ilRDQg3L7eNIZuK4HofDPgdnM4gjzCHocbjHgtg8
7Gr3hbo3utXc6IW5gMjmtBSD+9FKmqYfZGY6fIE7IBcS9leW0Wj4otPREzsz
HZ4bjdcWRL7y46VLeDYsIBVzG8Lg7G0L8T28g0ur1bpBf0KM4e5kj3M3jzVp
cxT5IlkG8MCsF+8zcXxfrzXUv2B/AGO63rs=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Nicaragua\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 154->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztl19IU3EUx3/QpLu53d17d4eLEAxKhVgzzBqEIEFhWRZF4Fuh+aBQolZY
ES7KkB4ygnwIfTB9EiEkAukh6UGMiHyIECWKKKk02XRkf1jcztdtsXLL3d27
zYf7hcPd7u7d7/M7v/M75/w21TYdrV3HGCuOmIkZMmQoBXkFgR+iK0fmslgs
7+hakmWmWLV5PO4QcQUFu/2Td1fZL7rnyzYU5HQ6Gzlu/eS+vXsWJ189V56O
jypDg/2KJIlT9LOQ4DXcL475fkQUxcdkE5IoDrDwOujCVnWgcr77TpcCtpn3
038MvPRITVw4nn+7wZW3KAj2SZvNNlNevjvQ29O9PK+Oa+0/sQ48b+1j4TXw
CYLwkK6KLMvPVLAXOBzSHPwVyxW1RyPDCo2/QGN107NtYIWPcnMtc60tZxbx
zIPhQeXJ6MiKdzHXzutXlJbm08uG+eP+vb67PxA/8MsqbByxTYMhHlvU3rx+
qfjaLyoNDadC8Cd8lGg+yRrmY7Vav7L/778ajKdlHC1WXV0VJIaTCdgEURQ+
D/T3ZIUtCT5OlqT7iGv6rBQWbvYjRrCOiG+t65eMXb50fsnpcPSuEoNRecl8
2AfID4h/juO+I5bTydjYUO93ufJuJcm4IgZMJlMo3X7Uwgj/Yx3WMGOF273V
n4n9Uld3IkA5sWOt8iGvIver5CugGhzMBF/XzU4l0j+pEZeJPaKBj5nN3MLE
i7G086E+R3oIVUKfslqN1sNQF5B7VfORzz3b3AsX2lrj9il6GWoW6oJavogq
c3JybqAe7ijdPv9vn6iXIdaZxr6WYqS6qGjLx3TUaNRUlrhfV6MSp1P+gJyF
/lAvPpvNukT/7dKBD6I22D6Gvl6P9UY/brGYZ3XkW5YkSc2y7PiipZfE/Hie
9zN91jaeXJQbxneWlQZSictDB/cHqLerTxNbrCpx9jl3tumbGj7UeHq3IgN8
ECeK9tvoyZOpO9hf+fkb59nfZ+lMyEu9xWwiXyJeEQ/Hjx0OpVI3dJIQ9SV4
YDjn4DvilYXz/lW6FmSJLyoveCJMPhY+7xgyZCgF/QbJwx3+
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Niger\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 155->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWF9IE3Ec/8H+sLnb7TY9vVmzDUIGIeyhchKCBEVBgZjZCFObFRmIWkTW
SwtKRAMhyAfRh7KXpBeJIHooeggjIh+yjP5D9WARm07D1Lp+H3eDa47dzeaN
YF/4cNxt9/t97vv/+/ME22qCOkKIV4Ke5CQn/414DQZDj91uHwdYlrlGn7VT
+LJNjIrXYsmLnu08Jd4aGV5G6Pw50Wg0/Ka/iYDVyrwjMb6aC8/zl1yu9fNf
Pr0W5bgxPChOvngqvn/7XBSEogWPxx11OBwdWvMzm03T/vItvxL5JQI8Xa51
30ksfWkmer1+gF7Ee3dHU/IDyrdunqH/rdaKG42FMRoXc/A9JW5AsdMZZVm2
LsM0EIMm2T1HsQtx2tzcGFGjtzjGnz0SqS9Mmc3m1gxxM+l0ugV6FakdZ4kU
j8DQYL9qXol+6KGxAt0n7OWmCEnfr1qgp3jeaGw4OHuyo1W8PTqyKm5yUB3+
ROxL23itVutERUW5yDDMzdXw+1c+iXg89mA5XqhdrrvdJVOwB55Bt+nYn+O4
O/1X+zLOD0B+RGzhGn9WWbktQrcNqOdnm8yEPdPRa3Gx8ytRmSe15gc0NdXP
E3X1kDOZTCtq11oDNke/oUZ/NL8sIidoyQ82Lizkw3x+/pASP5uNfdnScmRJ
7sNaADqBnWne6VagKKDG7tyxfUZrOyOvMYzljQozu2mcTGttZ+y3d8/uSEFB
wRPyd41dIbSuD9Tuqw5rrUNgQ4kLOVGpF/dRX5yH72rNr25/zYyKmsJRP5xA
rGjND/kXeVjJCeGra1GLM2TjrMRIHJhnaG/zmfKoSq47pq+97cRiNrjJ7Vxa
ujFst9uuJKEoZFN/caBOGI3GH8l0iLm7u+tCVvkBTqEIc1ay/iaE/jmb3C73
di04BeEVST4H+NDrqsmBif/BfeBA7VxZ2aYwcOzo4dl0uSF3SGcRqWaUdtTt
VOscqg9M074sgpqNuEN+tVjyvtF3j0vxV0Xrfgg5A/6CGRB+jf3R5+M9fENv
z8U5+boq+y6/w2GPYt9k33fmdMeiLJcGMKelyP0++DTHsh/Qx0nnS/dJrL+v
4vn8h83BhiXoPjablHwksTlPSfzYF7Eetxc4Y33kIQX9pyPoCTqxNmZ7kv55
mJ9I9iLqvmu1gvU1OxfJSU7UyB++ywTY
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Nigeria\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 156->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCvACCSFBwSUCAgJbgewCILYYaAdBAQcvL2+H
iIjwm9aW+l/Tpvb/T0iI+aGmpvKemZn5t6Cg4HmgmgYgVhgAtxnw8vC8y8vN
/H796pn/Tx/fQsH37lz+v2bV4v9Fhbn/hYQEPwsI8K2hpzsF+Pju79qxEcNd
uHB/XwfYnaB0ANQuQWPnBdjaWn8g1m3IGJQOBAT4P/Lx8c2ikTs5gOHw8OD+
HSS7DTnu62orwO4EpV+gmQJUcxwHR2l8XNQXct2G7k5Q+gWG5XugOxuo4DwB
YNi9On/uKMVuQ8ag/JWWmvgFGJ7XgXYYkOs4ESGh9T3dbb+o6TZkvHnjqv/y
crIfBAX5J4GiikTneZiZGpOVJ0jFpSX53wX4+V+A7CTSbQbq6qrPsZVztMIn
ju//r6Gu9pEIN9LdbTAMKl9B5SwetyUMlNtAGFSGgcogBsx6J4Cbm+u1n5/3
54FyGygNgspZBtS2hgcoPEF1Ayj+B8JdIHtB7QsseViAhYXlDyl1Ki0wKM6A
bsnAltjY2Ni+DVR8wjAvL883Bhz1MqltEmpjUPkMrUOwAlD7F9TGHCj3FeRn
/WZlZW3G5T6QHEjNQLkPlC8Y8PcNyG7XUYpB6R6U/vG4DQQUQG3cgXAfKF1B
+1d4wUDlYVD7H9pHwQtAfS5Qv4be7utoa/zPx8ezkJD7uLi4pjXUV9HdfaB+
HgOkL0oIGCgrK74Btb0HqfsYgH2BOBdnx3f0dB+o3ABaHUCM+0BAVFh4bm11
2Td6uG3J4jn/gen+OLFugwIOMTHR07TOK6B0BG3jkdMXlpAQF38Bqhdp5b6w
0KBPnJycuWS4DQYMQO0GULkNGvuhpF+OjkFxAx1DogZQAOICYN55Kikh/glU
T1PiVlA7VFZW+i0DZAiX2kAD1JaAuVVXV/s9Ngxqa4LKDRgGhT9IHNQOBvUf
REVFs2jgNgy3ArEDDpzAACnTYLgAKk5q33sUDHMAAKhcU0w=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Niue\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 157->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBroBBSBuQMMK9LMeLxAQFRV5UlSY+x8ZS0lJvgLK
eQyw2ziEhYVu7dqx8f/Tx7dQ8PWrZ/6bmRp/EBIS6hkox4kICa3v6W77he42
ZJybk/5ZVFT4IFC5AL3dJygoeH7NqsU43QbDs2dN/iUpIXGD3m4k1n0grKur
/R6oxWHUfQjAy8sbZ2Fu+vLencsE3efn5/0ZqCWBnu4DAQEBAT9CbqyrrfgF
KoMYBqhMRHYjKL5huKG+6r+amsp7Pj6+WQwDkH/R3cjMzPwblCZhmIuLaxpQ
ymIg3TUKRsEoGBLAgAFSP4FwBQOiHaoxUA6CgggBAf7r8nKyH0B1KAhnZqb8
gbVDJSXEP4HkGSB1Fwed3CTAwcFRys3N9drN1enT5o2r8NatIHlQ/Qosjz/z
8fEsZKBhmIqKirYC66P38XFRX04c309U2wS5zdzR1kizMJWQEJ+QnBz/AWQP
Ke7CF6bANs5TBirUveLiohuzMlPfU+oudAxKtwyQvEWR27q7Wr5S220gbGtr
DXJfwGB0GwgnJMT8AFpTQIbTOEREhHfQ0m0gDGoDQttZJLlNUlLi2ORJPXj7
htTAc+dM+w9sC+4jxXEiIiKnFi2c9ZPWbgPh/r4Okt0HBDR3FwjXVpd9A7Wj
GUgvX2jqLlD5aWNj8U5UWHguie4CAVDd9YNWbju4f8d/BQW5l8A6KIwMt4GA
gpCQ4GdauA2U34BmP2SgrP6liftiYyI+gsorBsrrW6q67/y5o+A+LrB/WUmh
u6juPlAbQEJc/AUDdfu4VHEfqOyAtqEkqOg2EOAAjReCxjZBcUOqu0BjGC7O
juSWHaQAD2A4vmptqf+Fb4wMFIfTpvaD2/Kgtr2YmOh70LgVjd0GAwJCgoJL
oGX8fxDm5eX5BnIHqA0M4oPiEJj2tzJA+kIODAM/Lg9KTw4MdOqXAQBHccDo

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"NorfolkIsland\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 158->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqJBARA3AHEGECsQr40uwIKLi+t3akrC/4jwkK/8
/PwfgGIGA+0oZCAgIFApIiL8pq624tfB/Tv+g9zIwcFRC5IaaLchAQk+Pr5Z
3l4eb8+fO/o/ISHmBzc312uGweVGBlFR0VZmZubfIAxiD7R7RsEoGAWjYBSM
glEwCkbBKBgFo2AIAQsglhhoR2ADoD6ytLTUF2C/9BmIO9DuQQcg92WkJ3/P
zUn/LCQk1DPQ7kEHMPc9fXzrv5qaynsGSFwPFiAhIMD/8d6dy/9B7ouJDv8D
FKsYaEchAQExMZE7a1Yt/l9bXfYNmAb3MAy+NCghJCT4UFdX+weQnTDQjsEB
DLi5uacBabeBdggOoMDLw/NOQ13to5io6IqBdgwWUAAai5s7Z9p/YH5+ISgo
eF5UVDRroB2FDAT4+O7v2rHx/7Sp/WAMHTccTCDA1tb6A6icAWFgnvnMMMjG
sQUEBLYCqf/AvPx+yeI5/6WkJB4yDM562QFU5gjw8/9kgMwHDEYAKqcdiFEI
AOnDcwI=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"NorthernMarianaIslands\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 159->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNWG1IU2EUfvFzm3fbvXf32kZK1xAbhKQQNUhBgqKoRMxKIsyMyn6opBVG
WAaZEpKg5A+zXxqECCH9SPqRBZlRUUGFIVFEClnhx6bzg+J2zt1dXU1rbu+d
PXC4bLrtec97nnOe900qKsstiiSEONWIIgGhEILVvHZBGAL7qL7geb4eHjJr
tX4mviVVR0VFfYfnHbPZXAfP/GWiJkVHR08iN1EQvAzD/IiIiBjG11VnT3vL
T5TI6enrJrdu2ezmOK4P3s8KI7dCiOrIyEgPy1pn3r97JR89cmgCY+jTgDw/
2tta5dTUtaPIXRvA+x6ZWxdUIIpijdFonGm4Uic/7uv5g0+gcb21WXbY7W/1
4MhaLB/udncFzc0f+B16cITar05OXu3FvaXB0WbjBwhdzYNkrb1JSZInO3uH
B/cqWH79b57JJpPJQ5mfAqPR8BIeckV5qTsYbnm7cxTdYE3T5gYwmBlm5MXz
3qDydupk2ZTFYmnRgdcvYB1iDgLlhHpvvtqg9BuHw/6I6D9npPh4cTRQnWRm
bhojvv6XEwZuCmCOPCwtOT4VCD/nmpRx5AefuRwObgDWZDJ+CVS/nR1tcmJi
wjTx5U8PGHiOa4enS+D5W2pfkPfuyQ1YvwkJK3Fub9OJH3onGWbvLM5b1C72
r6X06V07t4/Buu4Tn9+hCQn8wDju5e2ujqD7Ma7lXFXlrOp/aGqkOH9f3mSo
80yrZVhvv6oVGj7RyXHs8LWWpllaHHEfzlRWyBqfGCpYQRCeNDXWU+Oo7T0s
a+kkoXsZFtfqsK9wo/ekxQ/rsu7SBb9XSKOQSyfyxL0JRS/zA9cMc/M1oaed
fPi+oWA9zPzAniVJq9xxcaav8N0SJY7KnuPcX+wcstRAL8HznEfNJS1kofen
td+YS/CY4xT5IdJEURh80NMdMj88g6mapg0X+q5Qz1C4Rtjjj0QfL1ZZWHhg
2v9b6F02bljvxr5ENOfgv+kK14d7Af9n14FfVhKcn/zcYmJivMTnq7S+gAWd
etBjLMSv+NjhKYPBUKUDNwWxsbE3BME2iXcgxHfvMAfo1Wounl90FqGG1T6j
J3AWZC3wvt1sZrz/qkH1bqRWZ44LAnsm9Deveuel1CN6L62fxBzifQpZIP9h
AHoBifzWp+LPMzJcI9ocYv1CHY4RevMkFCBXJW9a3eB5GWr5G9TEU8hnyXIS
5DhrI/prm42f0PZ55Gy1WqahJgqWk58GtVrPjjlkGGZwuUlp4EpJSVbuJw4W
7J/AMyPxndH+FxhQ28gP+yih41upIl4Ub6LPUs8n1O9aKUFa7A8/AecXz6U=

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"NorthKorea\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 160->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmFtIU3Ecx/+4s7Oz7ezsTEM3pZxdZBDGxLJBaSu6GJqZl/TRJCuoyIrA
eslezC5kL/kg9mAGgfgi9WA9KBFhUCR0E8QuIEZY5FBXbm7++/2O5+hce/DJ
//nBjz9nF/bhd/3+l1V3rrzOQAjxqM6RFZkXvAm8EVxe2VdWzdwWi2W6quJw
pPxIaSg1dc0o0Q+jkJKSPPK4t5uOj40o/rCrgzoc9m9kidHNDk/5bZq/LW/u
y+j7RcYT9cdm8HXw64IgBGw2WwsjPg/HcTNGozE69PblIh/65caLyEePVpVT
SRI7GfH5kpKSQqIoRoc/vlnG13qnhfK8cR5PiN8LRnwE8tfP8/z8s77eZXzo
WJeY9+LiA2FGOfaBUxPPU5fLORcfw9hYyrLUw4CvFvnOnD5J2+61JmRDLyjY
EVA/u9pWRhb6VPGcnM2zifhu32qG/IqfGfAp+d3tL6T1x2vprsKd0UR8MH8C
TmfaXQZ8uNeU2GVkpP/Xw+jYHwaDYY4Bm2Lw2xMaI+63RPGD3P6B952MEAWY
z080Rszx84G+ZTNGlu3DjNiWIAXhEsxBjBNtunplkQ9ZYfaNs+bTDPZdOxxU
FK2RyoqyyZ7uLl3EL84awJX9VlS0d8blTJsiC3JSL7qLgCYcyfVuidZUVwYx
hhDXiNVq+Un0w+iGvgluWJ8VxDpERrUOBdZgMeYHV9hQP8iS9JU1ULxBDG/C
Qe93tNHkZMc0YaunE5kPa+/V4ADu50myEFM9mQA7JowacHv+VuzjWtZACawJ
nHo82RGz2YyMeulhzWqAK4w5Ri0Dz0WsgeJMgNnyIS8v9+/+fXuieuxjMBnv
UrhTHA7HEGuYRCYIpmG8S3Gcogf1VoOnoAb7Scx9gOhr1lSDBovASWFma3yP
JElCvaOHneeHORgBpxazOZCe7opcOH8WdzJqRrfqPqaEMGeALwgnRT7UsTh3
4LkBtU3murUBi8U8AfeB1wwZM+126RNRa1CSbArjg872kKa31T3tZciIvevF
WCEj3k1xdmt3AqjTWfUzxMhxqMk8jDi9kO93yJi9aWNIi2GszrFarWOqBmLS
Q7Isl4K++W0ymX61NF+jcI8P456BGP5Q9axSB6IotrLgQ8O7AMztKajDEFH/
78Sc4ywnyj2G/07Y6kYB4ncDdRiJmd/Y44dKDkbhvUmGbLGGfeCH3A7CiX09
AffUp4T9XIw37IUVz5d/hP0BeQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Norway\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 161->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqJABBArEKeUvkBISKjQ3Mzkk5CQ4GcBAYGtQKEA
JGkHKBYYCLeB7DY21H99787l/08f3/o/bWr/f1tb6w9A8f8grKur/R6E+fj4
3kPdSU+gICcn/fT8uaNgt+HD16+e+S8uLgZytwad3MYhKipyefPGVQTdBsIn
ju//Lyws9JqBTmlURER4x+RJPb+IcRsIg+IfFM9ArQVQN0pAMdUBMA9UxsZE
fCTWbchx7Ofn/RmUj3h5eb4B0+QzoHEc1HafoKDgPl8fzw8g+0h1IzLu7mr5
Ki4uupHa7gMBLi6uVGAcv1myeA5FbjQzNQblGQ9auBEIJIBheZySsFyzavF/
oBnnaeQ+MACFpYKC3EtQHiXHjSHBAe95eXk7gEZZ0NCZGsDy5gmx5Q06TktN
/KKmpgLK3+BynZOT8xUD9escAVCZuGjhrJ+UpEkaxzkHsBy+tWvHRrLd11Bf
9R+YZqbRyH0gICAmJnbv4P4dZLmvrrbiF7BsnEVD94GAgbyc7IdB7D4GkB0g
u0h1HyjcubjA+QNU/9GyPSEhIMD/Edb2IgVnpCd/Z2Fh+cIAyc8BhCwiF5Ab
hiCcl5v5vaOtEZSXj9PKfUAgISEu/oKYNiIurKKi9A1oTgKtHAisG+JcnB3f
kes+UL0EKvsZaNtHIDv8QBhUnoLKLAbatW8pch8sXysqyj2ghRu5ublek9t+
QI9rKSmJhwxUbntTy30gDO0nOAxW94HaOsA81zBY3QfqYwPL/euD0X1z50z7
z8zM/JsBUq9QrbyhlvsCAny/sbKyNjNQOf2B+nwgv1PituTk+A+iwsJzqeku
GAD2mf04OTk+urk6fSKnL1VbXfaNVm5DBuzs7GtB7WNi3QUqk0F9WF4enncM
NOjLYwEFCQkxP/Clf9AYAyicQf0lYDnyFNQXAYU/HdzGIMDHdx9b3wQU56C+
OiidMkDaKqDxTlr2N7EBB1DZj+42UL5WV1d9zkC7cQRiAQewX/YZPX/QeIyD
JMDGxvYN1FaFuREUdgL8/C8Y6JP2CQJg2fpVTEz0vZSU5CtQXgDRQGGDgXYX
ElCAYWgfzWEgHUMAUC1OAR9qHC0=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Oman\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 162->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzdWFtIFGEU/sHbus7OzoyzuQrVBiELYa5EIYSgZWE3HyLIIm0rLBPsLkUv
GpUISUKRD92gy0sRREXQQxQ9lBGRD2KBRAUWhFTaetlag+l87gxMm7qzO+MY
ffCxy+zu7Df/Of8533/mbd+7fnsKY8yvMpX99/ARgxzH3eB5/uFMi4kF6WqX
JHHscOP+saKiwpHMzMzLdLlURx+xjuiYAXmO3Fzvs6tXzv/81NervHvbraxb
u2qwoGDBgEaXixul7yk8z921WZvX6czsF0UhAm1TsbXlmCKKYpfJ//MRm4nF
xCCxglilfubPyfHccblc+NyrXhMcDsePeNre9LxU8vJy+9X7Jw3kTWFhwS9Z
zh6prFwztGTxokGn0zmWkpIyluvNCR08sCe0s3bbMOJFOj+lpaWNlC8v+xZP
34H9DYr63GaxLxjc8iP22ZFToP76k8cPxhl7PZYXzp+NcFzWV0EQKi3QV4E1
g6Z4a2KUJ080RSRRvG6BtnF4PJ56iu+XjnPtyr07N01pq95S9Z1uqciy/IJZ
W1u8FI/7guB+U7+7diAZbV2vniqUzyGLdekRQD3wyPJovBybjGfPtEVQG6dD
I+3bjurqTabzr+1USwSxEEX3GTwv7ftWur1ggcSqlSuWhazYI35//lDjob3h
WzevKXsadoc9HrmbmVtTB+VOA/FnsrGdiuiF6p5JBl6KxQf0UNQ3q7VpLClZ
OihJUlui4qi2PEBeT5eu2PpD9exkAvKK8/PnD6A+I1c0tp9uHe9RsXze+diU
PuRORkZGmBnLRWr1js/0qqSnp49ir2kUBP4Wi/bPPyi43Z81X5UskUfqnjai
MWDwexr+6tfJrOHqVSvD8LgJ/K8h0No+unSxw3QewkOo3tBnscQA+fp+1LTm
pqPjeZqsxuvXLipUFz8ya2q3HgLyB/0Geat5imS8BbzuNOjTww9PQa9KVlZW
H7ysUW2oBdhvzL4zVF3Vxg0jiazfmtUVX9Va4Y17d/MoxdktEX3oC/Q7hc4N
PTboY4g18t6Itq01m4ehjUXPy3bFOJCdLfXGq+Hw6uRFPrBo/bUVFKvjdbt2
hKfShzOKLEm37dbGorUCMVNSU1N/TbaO6B9Un3pnQB+gxWxCvwsvQjV+iEVn
AoBD995O+HAunMjz+HxzQ5h9UY/rxDrDQ6l19Aizd6bknzXLMxDryXHWw3xG
v9fRf8rLyyLUUzrZ9PYUPQzNa/Q9xcVx3+zSR326xsi8Bp4InmPunNmDzMZc
FHj+fTyPg9iLohDCHBazDLu0qQi43fzrwoUF3yfzjcg7C86fZlEBb4s5nTZj
RTyxtsXFS4Zxtp1BbXrAp5SCmC/AuyR4nvtn8ButRhcv
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Pakistan\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 163->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlFAQyABxA0CAgJbBQUFzzMzM/8GYRAfKG4wkA7j
4uJKFRERflNUmPt/2tT+/2tWLf5/785lMK6sKP4Pcu8AOc0AaPdxXx/PD9ev
nvn/9PEtDDx3zjSQ+/bR2V0SAgJ8a+TlZD8sWTwHq7tA7gWFp5OT/Q8+Pp6F
dHSbACcnx8f+vg6s7gLhzRtX/ZeSknwFVNsAxBkgPXR0n4KQkOBnXG6bPWvy
L1FRkcsgdXR0EzLgALrvZmlJ/nd0t3V3tXwVFRU+CFIzQG6DuxGUptJSE7/A
3AbKswOYT7EBDl4ennfnzx0FlyOystJvGSDVzKABnJycuUDqPwiLioq2UsFI
UD5KYIDkKxB2YBgcfnYAlZEcHBw//Py8P4PKJRDW1dV+Lykh/kmAj+8+UE3A
QDiMl5c3zthQ/zWoHMdVJuzasfG/ra31BzFR0RX0dJuQkFChi7PjO1D6xeU2
ZAwKSwb6xXeAmanxB2LcBcN1tRW/+Pj4ZtHDcaCyCFQmkeI+UDgLCPB/ZIC0
lWgJDPj4eL+D3BcRHvIVhA/u3zGYwpADmC86oOU5qH7OAPKfTp7U82sQhSGm
m6Hl/SAJQ2wgAFSOEBPPoLYdwwC0y0HtXVxtykHQ7gUBA1DYDPIw3IevPkGu
V6B1H70B0WEYGxPxEdhHrKS3A4H9wR3EljcD1LbjkJSUONbT3farob7qf0JC
zA9QewbUxgGFGXp/B1gmXqez+8BuFBESWg/sX08DsgsYIO1BYJLj2wPqZyO7
kQHSDh0UANS3Re8/8vLyfGOgf52CFWBrW4D6lAwD12dEBljrGFDaZIDE/0AC
DmFhoVugcg/dfWpqKiD3WQyw+zJAbbFBVE6jAFCfu6OtcbCGHQNoLBG9XBnA
dgIGQM+3A9hWxQoEBfkn2dhYvAO5ERSOoHpNVFQ0a6DdhQyAdUcYKByh48aD
YWxhWAEAf36ZWQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Palau\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 164->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztVltIFGEUXtxZ3evszOxuLYm6m6ZCGBtRL2UsQSH1Il1IS6UMu0jeMksL
06BCIjKMfAh9CH0IEaIbSA9JD2FI5EOUZFGE+WKGumu77a4w/d+4S8Mwu+2k
TzEfHHZ2+P/zf+ec75x/3JV1eyu1Go0mP2qURoUKFSpUqFAhAy8x5wr6WjGs
cjju5+flzlss5gDDWMcZhmn5R1cei8UyZbfbfpLn4pXiB06PHw7wU5MTPH7h
n2XZEZynwE0RRWkjnTc7+GdDD3mGpr8sk5aXps2P7Bz3YM/uoh/gFrPxd6/5
/r4e3mDQzyfrjGHowY5rl4X97W0XeML1m1arjXAc16CUmMPhqM7NzZnNy1sX
IX8Ff2J+sNaL5wIOm603eX5/aoD44PPzp7f8/n3Fs07n6ltK+JHajQ0O9Akc
jEZjBP7E3K5eaQuTGg8pcFm0ZfOmOWmMMJxjtdLvJevldIPP2BKOZfvBS84X
rLenm09PX7Og1+tbkyWH3JWXlwp5Q87E/vCfZRkfWebCWpKPKh1FTZHHI8Sa
iXl1Ot0TmrYEc3LWBqRakxrh9YvsqVeQO6CYnPuVoqjF2ppTQbG/800NEbPZ
3Bldp09NTQ14t2/z79q5w3eo9ECooGD9rMuV5Sss3Cqbf7n8QZsK+lfPcewH
0gvT4CfOH55JbtFj4rnqyc52z0jzrNTQv1mZGXPQarQOjBw56LS+rjqy0bPB
33im1if20X2nk/Bjnkr3mEzG769GhhOeP/bmpaDdRGui2gmnpKSE4uiRSUtL
C8KXdC+0uDTzLR3STSTm5zWnT/jjnXu760aY1GQauUFNjlcdXZD2sLj/TCbT
JOooOcaL98id3B74Jdza5XKO95g7sfXlZSXQgKD9zMyMkN1uHxXVS4/1pE4z
qKkcx2OVFYvQP+LBzIUv6Do278T2YniId7tdfoPBUCPHjcCJezS2XrhrrNYQ
eX+SxDsanWvSXAj70BPQXEtzIy+tGXICS6RrnGW32SZpmr4bh5sA3Esx/9BA
tL/lOMnBQ+bRdfhoOlsXjPFKpFPkDHPFZuMmNHH6SAzcqWWHDy5eam0OIx7N
0mxWDJa1dpnNpo+YN+g31BMGbUXnJA/DN0u0D5LNAYMckPv/XjLx/A24nwif
OdwTmA3QIeFTsVy/K4hlx6hChQoVKlT8r/gN7/006g==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Panama\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 165->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztV2tIU2EY/nBzO7udnU0nlpbaxQZhGKUGIYyoNFarpNuPkGFFGnQnskBc
mSHdpB/tRxgV1o8ikIrqT9SPiIrCgiih64+K7mkz03np9D7bOTDm1jZbLWIv
vJzDOef7vud7v/d53vfkVW2sqFIwxqySK1nSkpa0pP23Vsjz+gt0XZRoIKFM
q9W6TSbTLboVEggDpcBGziUQQyizKZWK13QV4RzH1SUQi1UQ+HaDQf9cEIwd
wJMzdkxXcdG0AdynpKQ80Om0dywWS2MCsHF6vf5MTc3qwXNnW0X4m1dPRPeR
Zl/cUlNTLxuNxqdms/kT4Vs3wjWQnzbm51Etz/NH083mNhY5ZwTEbMH8eV0v
nj304bp967rYfKgJuHrovYt8E3CmpaUdDBrrNBgMlVHic2VYLL2lpTO7nM6V
fdu3bR44sH9vv1qt6qV3M8INIv615eXmDMrYOh7dE00mwUOcvK/RcA8C9he8
TyuduZfwuaLFt2Xzet8a99tvik17d4k4L51O943elYcZU56bm+NBvDAOjv3R
mk1Rrhm10Vns21G71bdGxWKHNzs7q6egYHInQ/4olTinWubXCcTSCd2yWNI/
y7kGP9biJo6q+9gv4j1SI+6dQ87Ia8FxZnZ7WT+T9IH5NaLP4bB3r1i+pAdx
lr9t2F33XaVSfWfhYx13fHKur6qqHMQVOdm4p74/+JtTrS2ipCl/rAYQX6+G
wheNZ2WNRo5eYX6exqNGcNByqssnmX/PmRqO88ocjNW3btngAeclnMF13iZ5
Zgz4XBkZlj7kkjwO8YOejgSfzHeaE3wChxYR719ptZoP1kn5X8EzrGU08o8l
rGEN9WX8uLwepVI5KAiCQ34eLv/COXgLPZo7Z5ZHoVAMYDzVkOek1e9pOtFq
zaf5jd7qtat6XfU7fd+Wl80W6T04dFzaxzCjOLVPLZwyhPkCn8eKD3GhYagv
KwKmcZLPJ69m/ly0kW69AV61Wn2aYnhtRknREHBS39DNhucqzhI6cTj4Xaz4
SoqneyQ8kSyT9PqGFC8BWko69GP0qFHdhN1N8bwbgIWDrrIQuYoeEToRCdfF
82dxdt2ozyH2H4058ydO8C502EmT+E7SeMSrNtIg1MvAWhDsqKuIr0Gv/8J+
Q4PRvyBmdNZ3jTzvO3sWgTPh8EGT8WzZ0gqcpUj5j14zZF7HaIXYJ/UenXSe
a6IZIOMDJmgF6jz1kx/9fYhmfRww+QxzEVd6CdcTFkO9AQ7q4YYoH16T7lxi
8f2fspE7Cddb8IPm3xHrBOgTiU8NLP411NebEmdPSNz8q/9IHKd6yfx9zTsW
voYl8t8ReeBi0Wlh0pKWtKT9U/YTTSvp5A==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"PapuaNewGuinea\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 166->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNWF9IU1EYP7CZY7u7u1M3F2FNNFmFYIi2UGEEhVFJSZFJ1DIsFdRSAgus
RRFSkBC0B9EHM6jEF4nAIrIewh4iH6KE6M9DCEHWlmlzWdzOr93BoD/u3J17
9YMfe9jOzu+c7/t+3/ed3LrW6joDIcSjwEgWxRooTIuz9R/mM5vNQbvdPg5I
oviuuHh9RBTF+/S7nRQdREeuVqu1S5JsE+BisZg/FhauCwXOnJKHBgd+497I
sPz29XN5x/at4YqKsrB3Q8lPuuyGXvwcmZl9Bavzo9cHeuUnY6Py5PtX/wV+
U162cc5oNPboxRH+PHigdmYhbnHgPqt3VUUFwXKXLnfrQLEoLy93CvsmyxHo
unBWlmy2D0T7eDSlpy+LTLx4ysQPKC0pDtP1lRrzI4IgdHu9pTOsd1hVte0r
Xe7Xmh+MxuFD+IyFX9vxZpkuDejBj5obetfe1jKdLL+1azyzJpPphE78YB6L
xZK0n4NXu2WqnWM6cXNbBeEzNJlFa6i+f6FrXRryqkR+ZGVlTl3r74kuoRz2
wTf4/5bmRlX6Apzu7PhO6zPPeuKSJOkOai3qmhpOiRh/9lhGXJDUddpE+4EA
/Ii4TpVXIjIy7NBBtxpOJKafAZzxSP2hGbV+/BcejY7I9NyTjLxcNpv4kvYZ
P6Dx0FH4gQefSxfPQ/PmVq3MCSNGCgryQ06H4yYLOatVeKMmFxcC+iulJ5Ao
iih8FN5keTkcjibUgKbG+hBvbgDuS+HEbNlOZ7C83Mukr6yADqHnZqQmsdZN
tUAfy1pvcR6cS2tuAHKBMMQbtSKn0xFi7dvUombv7lkSmzcXNLvddgU5nsxc
kyowy/X1Bpn6ecyDvLhhf+Tmls2bpvFJ9ekb3UKOIz4Pk5imJGVpaWnnjrU2
zfPgd7KjXTYYDLfo39aQmH7w6Jd8OCsPft2Xu2gfJw5x4JRodO5Kj/DIDcQJ
4oUzP4KYQOykyg9nxFkJ/1k2gNrPw8cqtC0Z86M/4cFvuSt7msSe8XgalxxB
jND8ndeAH2LwAbQzFX61+/ZEaV3t5M1NMU9OzopPavMYfatyd5q98+CN8fbw
4JLSlkQTRaGf9e0krit+//45xIiW/Kj54CPkIPIlXkuhPX+7V/SwDUcPRzD7
K/2mpDG/uCH/fApQSwPwPeY/zEpEqffoZ5V80PJdgsXcRKd391+/uwT7
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Paraguay\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 167->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF1IU2EYx1/c19k8m+dsrhmaTRJZhhBEEYQxy2JliXTVlYgSdVORUvSB
KKURKQhGXkQGUTdJNxKBdKF0EXYRGZQI0iclWKINdWpLOj1/26Fpzs7ZfDcf
eBh+nHe/8z7fT1716SPVBsaYL6JGlhLZStpIujM1Xx9b7HZ7ZW5u9kjtmZOK
xWKZpV9lpZopSvwGgyH8tK9HGfk8rJT4d4ccDsetVEORCE5Zvl9QkP+983bH
Ahv0RntrWHI4PuDvqeIirbKL4kRd7alJlSta6y+dm5FluT8FjBVSRsZoeXnZ
1MDLZ/9wqVpcvCtIfAP0/1KSuPz4vh3btwWf9/fF5IK+f/tajZFk3Z0vy+MZ
fdh1b0WuaN2YuyHI/uQb3iJR7ph40tOtmQ1aurdkAjmHN5zVKryCr+thgw4N
vlBsNtsU42xjm836Te/dQeGjZrN5hjOfJMvS1//FQyx1OmXcn5cXXGamq+fK
5XrdtlUVsU7HBHiwwbddLud0vGxQ5Eg6qooHnyiKX+LxO1XxLL3fMOPgf8T2
oOxgYDweLtQUxC7qBx1VsdpsELLtiNqL6L0zQbDMIW6p1vTyYKOcdezwoQNB
rUyoZagrj7q7Fj4jNZebpKfbxvTkkxPHa2bpnT5JUsZQTk52CHfPi43Ovoa6
pIWrteVqmB5RIjzeyBF++vkN49OzCOg54Nta+GBPUUwfZ8nrUaqQT7Ww4R3I
D7jWhiXiz8/fNK7V7/bv2zPJOOXd5USSpMcdN9s0x4RVEH6wJN0dsZUXFm4e
Q57QE7Mmk6mdM1oAORSzl9aYiM55gUDptNvl6uTEhtlZaWy4GHd9xbNWq/UO
Jz5G9hlsbmoIx8uHO1yf5UGc+Djgee12cUb1OdgXMdlyvSmkhxGzL+oGW/05
yK/O/ODCPQiCcBZzkN6+AHk6MqspEVb0o95EATFXUD7+mZaWhlyxsG9yOMS7
ifgkWM1m0y/sYlji+yEf9gDoB9jfGuXPy/NO6ck1S32SescQnXM0QTZVUMcX
vafT6WwtKtqyaN+jR/Ecr94vSrDL6MX8tRInag72fbCr2v/VVFfOJ2GuVMUL
zuXi+sL5OuS/j/Q/jZQL3mGfhk+ybxvjk3Niisfj7l66R6PZE362Vva4EuWf
OXBhxoB/Ru5prYgA+8G/PJ513GbuBAR2VIxG47zb7W5ONUwM8bNV3sn/BpoM
J7s=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Peru\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 168->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNWGtoHFUUvmRfs6/Z2U022dXa7NYYChKT1NKGassqWqNCGlJro9a6FioR
iRKlaEQxvoqgUCjYH6EKffwqFan1EUSsIqUWJWpVLEGqUuOPaE32le2m2VzP
N3MnHdPE7q7ZnR643Dt3Zu58cx7fPedGtz3Rtc3CGFsumpWZJp3UYuZ9fkHp
9vv9J6jnkiSdpz5kNiAhks/nO77+9luTBw/s5R0dd6duia3L0HycWg/umwuP
da5etTI5enaEo+3fN5gT+hugxlmF9KgoSofX6/0CQ+M8YdkRW3dzSsf39I6+
Czab7X1ZlgeBz+Vyba8EvmAw+KrhexGmhWEMfThUN6u/Mz9/z6PRSMpqtVw4
fOgAR0/PtFQCI/CRbuBbsBt3Op1jiiIfbr6hKaHjQ/vyxDE+8MKz/Jvh41w8
WxEhG38QjdRPr1jRwl/b+SK/dlk0s2TJ1VngMeLTWzy+5bzVah0s8jOIp54S
IarvOhyO4TVrVk9+PHREtV9tbXD882NDqr6M+O7d1JUk/3y+2G/Q+uOKLP9C
4/YScSpOp/St369MkT+OeDyeXTTHEce6LtGT7qaZxtfFLU6xiHftdtuM8Pui
3/f55O9o+Bi7yG9xYKR/zz64pTuBOMGYzYn3IiTicjnHsGZNTfUQK5xHQ263
+yztFTM0fkW8FxH3ENOdgYA/BZ72ej1flYhNFwl2hs8LvrqsIGbf2ruH2+32
GbJtmv7tJPHiJOH9VOCEb/NC1ytAIrT+qMNhzxZia+yxTknKET7wGvcryu/w
O5vNmve4XMDYx0rwuctIC31vkuw2LfQwn89grkfH2NzcNE1c+BnT+G03tZfE
GK0cfBw3rB+b535PXV1tjmk6O93/zFO0T9SfoxjIEd6T+vvV1YERVoacQOxb
+v4w3/oR4pEMeIN4JUn+lSRcpzwe9xmKg2F6L19fv3RKlr1/yLLnPVZ63C4o
5Ptv26zWhfDRfSnxZF8v37RxA2ybp+d7aXo5YfyQaXtzfmPXhhzxwhRdty02
PiH4b/DEv/IiwrMbPor4pcsB6vdR30Jc2E96PUXj+2iv+At7H9n8nTJhA/f2
M00XI2IqRq0dnCz2qpD4h9lcgZ59jjhv7PHeR7PwS6blfmUR8Ba1T5ioI5A7
gXvYpf6kxlJVVVWGsP/QfsdtvHvzPRlwIdP0X3aBPREP4Dd2Kac9QO0ocVKe
2m9M0xn4p9Q9vShBXoy87uiRQ/yqcDhFU92Yh/3RwJPhcEjlaBGvlRToSrUf
6eZvsvd+Ma/uXRaL5c/GxobxhoZlFC/SR8ycGmgz+d1EsKYmWxsMZkXtoWJu
bW3OuN0uVXcUx7+ahC+O3Bh50k8/fq3mchQLicbrGnJtbavSiG9DPFdaJOQM
1POHtt6ffuP1nVM1gcC7TNtDkIvGTcA0K7rvNzVdP474Ra1hQgwsKMgJEbd6
vagovgS7cs4rOteuvWnCWOeAZwKBQJ/ZwCAUj6dxHmCsGfe8uYvjjIVdATqE
bSlHyiJHhm11G6+8sfUc9hNWvrykIKG43SrOWkZR0xrtfNed67OUE7xsJj5d
kOvNrbeBV/CO2Wdmam4AXjbi088LWIXyk/8Q1LjpufjAh6z0s5FFFcQJ9GXE
h7qbXazFTRXys4FHtj+cBi74Yf3SayZYBc8bC5AI5Sgp5AXI3em6RdTGi117
/x+JMC1WF71WhPwDLA0/AA==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Philippines\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 169->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzt1rEJgEAMheGAcuRAQdAF7BzDEcQJxMrO1tHcwX1EOwNaqu2J/B88kvJB
mpT92PaRiFRXYgEA4Lc0TZPFZhe6yIvBkoUuAQAA8EItTegST4oin733u611
6C53nHOrqm7y3Z+vtkxy3hkAgN85AIXuCVY=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"PitcairnIslands\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 170->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmFtIFFEYxw+6uuNeZmdnXV3TzY1ENkMoFkNKIYJCEkQqKiLKLFMjDRVr
LSyDLmI+Kfhg+hD6JEJILxKR+RD2EPoQId2JMCQz766pMJ3/XmzZxr2k64Ho
gz/Cznjmx3c73zlbCi8dKowkhFjdUpD/FoTBVSVU+Rv4TYGqjmqHn3c4o9HQ
n2CKn87IsP3UarUjYWaykN8+sO/KsC0lJSZ8d3N6hOd7qQpEUf/5fmvz4siX
t1J29p5JEl7/cfiexZI8rVKpWlJSto4Pv34pDQ0+lyorylZEmSfT07dP5OXl
zvT39UpggxQKxTLWCBec0WBor712eR5MV6orlj6+f7Xy7WCEGBNXHobDrFg/
FB5fPerpkgRBN7yeUHq9ronn+VaNRv3ufNGZ2bXwQWUXi2dEUWz8Gxaj0XhB
1Os7iasunWzZWbuXystKHd1dHWvi8hZyk7jqJxSzms2J46Wl55Zp7j+Dv+hv
0oH9+9YUUzmhnkzx8aN0fVOQbJbIyMhF5Ef9nZsS7VHz8BfyH7Ww3nwQ1hd0
ulEas9sB40rrMiIi4g3iGA6W1fRioE/alJAwQ+T7O/qQXeD5T7kHc8Zr7FVS
qP1iPUT7KfgsXlwmWo9PoqKiGmy2nY7HvT0bzuQRcicuzoha8e6JHPbA5M3m
yXDlVjBCrNLSto0R+Tquwz7Eig0qKT7r4DiuVq4eeF7zAHXKks/PrGCiOfkN
tcMytnSfmyIy/Y/23iKws/Qd+NRq9Sxx71PehtrwnnlYSavVzMv5j+7NFUcO
50+wZEPfWM1/1DJTU1OY8VVVlk9HR0fPC4KQJ1e7qGnUNiu+06dOzFKGajk2
V2/hW6/X2hdZxhbxc8+pf8Q3NtbQ29zUyIzPI/RfQeC7fWqjkXVteIT5Sq/X
D3nhCRynXGC553qrs6MNfAM+uXc0KyvzB2s2aLU6iYnhpjBfs2TD/qFUKh1E
5iwMPoNBXGbJ2N7Wgtg+lWkvqGcJYrnHHT92ZI647op8zUR791eNRjPHYpYP
FFuP4e4E50gWfDJ9Rc449GlaPwuYtepuXHXmRLAzIb6B85Rcr8IaeA7hvOrr
u4KCkwuxovgwAJ93PubDn7SXDwaaG+413Jpzz0XOHDabkybAiXsq/C9+U6tV
Y/AP5N7DnO/i7gbnDTrf1fuLrV9YQajB3Rj8KZefbra77tcxmxfgHIi/VJkB
lrcG8U4wluPyp24Ke6Tn3gX9nj4D4wcSxju8EMyEcxTihDM0zqO4pyXyMyVr
sxD/d8z/vP0CExbnkA==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Poland\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 171->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzFmFtIFFEYxw/uirMXdy67axqUsxm2EIIQhZDCEmQXQUK6EVGbZWokaUFY
YRpkSEiCkg+mD6lPEoREIBGJD1JU5EOUFFEP0ouGq7te2jWZzl93Y1l0dpDm
zAd/2MvZ2d+cOd//+87xlF8pKzcRQrxRmcmGwxdVYpykqtr4Zf9PiKL4SuD5
sCAIz/HaZDIt0Y+V4v37gidPHJ2nn43R934DEX3eHbmznQ/blJ7uTuX7t4/K
z4mv//RkoE/J2eaZJ6vzaURwZrP5TzxTooqK9s7QcUcM4kOsywbt2b0LfAcN
YvNmZW4KqvFJkhii42SD+GT8vxpfzeXKkCRJrQbx0fVnWkrMi3jhu5wczy86
Nt8APq/TKc2pzR80Mjyk0HFTLkl6intiCSg4HD9eDA2q8kFnz5yas9vty4Sx
H8KD4XNqbODHfTgcji7CxmsEi8UySf/vJX2tQG9eD6/Lh3pC2Hq0DF+uqjy/
uDkrKwQPVps/eBBZLfW6h9vtbibROQMj1v74p/eqzzc3d3uAji9gwSeJYv/t
hvrI4UPFiykpKeHex13hZLmB9Ud9cpKwyY387K1bZsY+jCqynB3UkrsQxgsC
P0t/n6kzX9KasZaeDQ4oLpcTPi3rzMelpaUFsO60sj3q6ojQe/pCGOSI1Wqt
QF6g39PKxzJ/o1HA847P/X3dSdmQPy6X6y1DtljU+v2nf6uxoTegPh6mYxX0
/qLItzPkW8ljLb0BOKGSkgMR3BcrQPR16O+0rsOrdTXw9SZWfETD/iP+WRvQ
6wscx6muwZjQ41B/HmfIhuDS7fZp1AYtjAb0MfDDzhv11zTxlZaWYK/kZ8lH
ozY1NXVZrf+LCX5EGOZvNAQqpbr6QtI8MSB/Y6FcrDiXdJ+EMxliwLmRxcLN
asmRwsKCaeqZdaz54Bvon7R4YPQ8gWWvoJkPQj+bkeEOCIJQyoIN+xHU4WR7
kHhhLfA8j1qi+5kC9Zb7Wv0vcR5tNuuU3nx0HkZb7t3RzIU6l5e3M5Cebl+g
c39Jbz6bzTaB/j22/o8fKws23Lq+0NR4c8WPwdLR3hqJ8WHPTHuKXqL/Pmkl
3G7nSPPdxgjY2h60KHRe3rmdzh7UPbJaK3zIH3BCHo8cwvcs2KLB4VwK/THW
PM491hiDGuMj65/3swo8M1mPC/8F1EVKPQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Portugal\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 172->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjIJRMJCAlZV1EpBqB+IEILuZ
l5f3CpDuAvItgFgBSgcAMQdQroOLiyuVj49vDysLyx0BAb41QPEMIHZggDTv
aOG+r7Y2Vr8d7Gw+OzrYfU1IiPmRmpLwHyj1X0hI8LO8nOwHM1PjDywsLH/C
QoM+gdTV1Vb8Ki8t/N3f1/Hfw8Pli66u9ntJCfFPIHeD/EGEtRwCAgJbeXi4
bwPZAvgUgtRMm9r//+njWyj4/LmjGGKEsLa25jdQGMPcAMQVQNwAxBFALIFu
LxcX5yt0cXQAjK9pDfVVJLsFGwb5iZOT4yPUTg1mZuZfoHiAYSYmpo1EhC06
iLCwMPtCDfeB8ORJPb9AaYGdnf0c0GxTIPaAhmEBAyQ9kwI4gGBfR1sjVdyG
HI7QMDNAsksDmu+IBjw8PP3AtP+b2m4DpRdg3P5GDgcWFuYnwHD9QmIYOgjw
8d3Pykx9T6o7rl898x+Ur+bOmfZ/zarF/ysriv9HhId8Bebh95ycnPOAYbWF
ATVvkuIuFDdKS0t9AdkBKltAZQUM8/LyfNPX0/0IYgPTwQ9FRYXPamoq70Hp
CxQ+oPAAqrkrKCh4HoiPM5CXxggCQUH+SSA7GCDlgQMSBtnlAWULQGkLBgJl
1igYBaNgFIyCUTAKRsEooC8AALwlBiE=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"PuertoRico\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 173->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF9IU1Ecxw+04XVud2eOu10fyhuUliEEUQghLOphEIyIoIhYa2GkUNqD
/SEWlSFDI4OgB9MHs4cSX0Yv0kPiQ62HyIcIQaIewgoGbaXO2oR1vrnJJIfe
6znbvvCDMbbLh/P79z13a7D9aHATIWRHNkyEu85nQ+X/6A3Ja7PZZk4cPzaP
sNmsSVV13y81FJPmcDhe7tu7JzExPpaZ+TK9HG2tLXGXojwtEZfEzivscinx
wYGHK7jyo+t2KOl2K5Eis3mp3f794oXWhU8f3xdky0Vvz515KsufyVJdNgnk
Ulkuo8jlm+j4mlz58WIskkFd1tVti7PnZFCrkiR1ss8SDzBK6TVK7T+fDA/o
4ioUqNXT/pNzsix/JXx6PbOeXOoNnClZyvuG+XizlTsf8oGaIZzyy5vvXMuZ
OdYnNzmwcedDPzud1dOEU//y5mts3IU54+HEpmKf8jy77LzmJa262jHLiw/7
EDu7XPmudF5KW63WvnLke9T/IFVTo74m/PoC8mLn8pgniuKc4MxGzGZzV0d7
W9oo1+S7Vxn4Ao6zboVYLU+OjgwbPjdNq/3FHuMVwcYkVVRULOAMpj68NcRn
MpkWCeec5sljsVjSYDRag/DQAn0+xSxg8exG6GrKaI4PHTzwg9WfXxCjCp9x
t7c71dy8P2Ekz/Cj8Mwi4HB+Z4P+RTAyTx7tuxfWzfc8MgIvNSWCD/e0ykoJ
Ps2D+4cRj8/ZDxSUkVkTun45qTidg6LZIOQIudLDh3sQm/E9RNyMWVZVlSWm
926JfvL5Ds9m/SgtN75cYEdiV4rkg6+EvzTCJ8D3/c9H5VEj8wWBvkJ/ieRj
CqCW9NZfuPsW7kMx9n9NMJ8ur/p4qP+PLMtxWbYOFYHtnzCr4WfWw5b1ykJ7
dhXtrq/f/m2tPVy7ZXMCvy0yW05NDQ07Y4XeGeF7eDJShJlcSJRSH96fBgKn
fufPHMxH+BxFUdpKxZYnjUUH5iL6BvcMzHD23ZESc60mjQh4f/sXd0PNvQ==

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Qatar\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 174->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmG9IE2Ecxw+m29xu291tqzn/lFhzEMKgMiEECYqVJVJCI6xEiEwytZL0
RWAvCl9IhpIvTF+Y9iIJQiKQXiQSYlTkiwjBohCxP5qZTl1pcD3f/YFNtpve
7rZ+8Huxu91zn7vn+X1/33uyKmqOVygoirL7M4mKGgxJR4TjlnW/C6MPJ12Y
jcZupVK5Yk1Ndet09OugU06T0TjFMIaFABPLsmP2HNuCTqebJj+3x4MP9+y4
28qPv3/DE74VjuNaTCbTq7y9u389Gxzgu7s6eI0mZUahUKyR5xg5dvSw9zi4
zWZzlZxsGL/oiHNuemqCR469HeHB1d7Wsho4hnwy0O/lB9uj/l7vseGhQV6r
1S5R8sw3w7FsXzCbmHw5OsTn5u6aZximUUI2tUajmdxiNnvwTgL3iYXzdJlL
6jXp0Ov1XzBHl6oveFQqlSdWxr7eLp6s5VGJ+BCF2dlZPziOdRO+B+CMhe/T
x3d8RkbaHOWTNEkC6wb6QtN067X6urVY+JDFxUVuMmy5VHz+cKJmY2VDXq6r
5sl4TVKBEX25mZSU9DegGdHmD+tV6D/Nt27wej3dIxUfCVd6epqn+uJ5NxiR
4AjUdHDNQPtUKqVHiBHXQ+8l5GPI2nto4rjHGJemtR/AAT1mWeY7YzB8w/st
Ly/7jfPQc9RApFqXgS+E1WjkJmprqtas1tQZyqdlaiSJ65TPGyCasM7C8aH/
ZGamydWb1WazcZj01XEqvJfx/Umtrj975tRSpDlGb7ZaLZNUqO+JZ1jgI4Tq
BFoFzUoQn8NkMi4L8WGeie5jjUim1RsM9G53oG8LJeYZtcSyhrZ4ApL6fA5P
uNGeV3+1xoN1TflqLR7RUFCwf1P95l5n+yo8r8xcDvgTsInxOriOjFEiE5sT
Og0PJbY3kzF4mdgQauI/XzQ2XBHNty0zA+8voq5KEGR+mcVAf95sokeSMWrl
goNXhC7f7+n8I4ZPBn8dLkR7RdfJ0mVyfaXMfK5DBw8siuGTyVu7SDqDftdi
HYnhg6ZD2yVkU2Pfw2634bl5fD/qaPon+tZ/UsMhaw2+OZp3hi8U4sc+Cqmz
pxLxVWJNC/GgJsFks+2Yh29WKBSzrbebBZ9BKn9Nvt87ybfJMvYvghP7V+S0
9z5+vWgimY9rtFrNrJB3kNj/w28URsiwkZyc3LYvb0/E+oYvxBqm4udlQgLv
M1qPlklnNhTYi4A+CvlX796hXv85EXwI4q/P5eTs/CrEWHqiZN5i2XonUYwk
SqBNQl4C+1JUnPaIwwXHcXXYA4bmBZjwTlHD/u+nhPL5w+LXY69Goh9BX1JS
1AvYq0gw2/rIFzr5D/zX414=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"RepublicCongo\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 175->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmF9IU3EUx3/Q3N+77e7O5QzKRUOCkBRL9lYti0Upw7SWhIoSCSVpUWix
XKQhBu0pn+oh7EkEkQish6SHsAdxDxFCRBHiS6IunUtFuP2+3m6o7eY2d+8l
8MCX+SDbh9/5nXO+57e3/lpF/Q5CyP7f0pDt+A+CJUK69FSFKrOI4aNqpGrO
ttsncp05c/RvPm/P7ig+jUZjD/0MUbVSORVi0tO4yVosX3fl5s4HzlcuQK+H
BvnJiU9/9OXzB76t9QZ/vaWJb6ivWTGbmbhWq43bbLaIw+HozDQTVaPRaPiu
0WhWamuqYy8G+9bxJKPI2Du+v6+Xb2iojVLONxni8rGsZcznK43hu1NlkpLf
XxYnwt1IN1wcZ/tWcrg4Gn7UlTEuUeXlp+e3wKen5z/yvPdJxrlEnTzhRS0F
UmDyUIVoLvtp3c0/7O5YkIstDT6nyWSKodaQy/GPo7JxiSooODBLf/doknx1
+H+5mdLho70smJ/vnlXizNYKPZNsUh9g83qPLKKXKskGdT24x1sszLN/4RkM
+h/omUqzQciX1WrFHHRJ8Lkwc9RgExVqv40ZPSB1gCaTcer9yLBqfJhHmJdE
8D1/Bea1WvkVZbdzsUR8mM+VZ/2K9pRE52c2mycT14ZhTq2zezs8xAfv3IqD
jWXZ8o1w2Rw3cDfYuqwGG3yimWFmHHb700R3juO4luKig1Nq9Dz0FLd73zSR
mBu0li+VHj82owYbBA9J89km1U+Qb+ReDTbcN6mcrqnZSCY9cLJCvnQ63U8i
+HGpYOGh1MgtPBt2hE34CMOYXlVfqFqSw69LqbOjfZllreNE2I83Cz3DMGF4
5EPFRdNKnKXLlQef7EmCbT0o3WGxJ8rNR3cs7EGuVPloFGLPl5sPHomk93YQ
wI4iJxtmBd4Z0mBThC/FHWhjwNPwHk9JLCdn5xK8YibrpezMqShmaZpsCH1W
VtZ9IuygIbGmt7InofdjR8W+JcMbEKGeqwn9IBlPDW/W8zi8yoR3KryDYD4R
4T0t5X6SQvjhf65eubzq0yCwnKuqmMN9qqu7uIh3PuxWdNa/BBPNQzcR3gKV
CvT6EPwEBBacLRHuejOR2Be2Yzuk4hf7Hr9d
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Reunion\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 176->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBCAcCUAwDHEDsAMUcdHaLARA3AHEEiBYU
FNzHwcHxA4SB/P8gzMLC8kdXV/s9CAsJCT5kgBRleM0EmnOck5PzFZCtQIHb
BNjZ2b4XFeb+d3N1+gSi586Z9v/p41s48cH9O/5LSUmC7HXAYh7ILQkiIsJv
liye819RUeEzDnXEAgWQH3ft2IjXTej4xPH9/0FhyQANXwEB/usCfHz3gWH7
GeTP7q6WryB1fn7eIPclkOk2DpCZ06b2k+Q2bHjzxlX/0f14787l/zIy0l8Z
IOmGVFDAxcU1DRgGP0DmUOo+XDgrM/W9hIT4BBLclcDHx7MpIMD3Gx8f3zMO
DvYfoPREK/eBwpUBkgYCiHBbgKGB3uf+vg64XlA6opXbYOmUnZ39Oxsb2zsB
AYGtDJCyAitgZWXtqqwopql7sGEHO5vP0tJSX0DpHJSvgU6RwOY+YBm2KD4u
6gu93Xf+3FF43oHmeQc0p0mA8j8o39M6PpExqIyRl5P9ACpjYGkcm/t4eXnu
rlm1mK5hBgoHHh7ut0DrLUSEhNbz8vI+BZWNwsJCtxhQ600GTk6Oj6Awpqf7
cJTLCgyYdbeHrKzMe1qWcdgwMM6+4coHMAAs38KAefYvPdMcLG65uble43Mb
CADd9hYU795eHm9BZR69wpBY98EAsFysFBDgW2NibPiWHu4DhQOwvPhIKH4x
3cl/HVRn0MONoHKFAU9dgQNoyMpKv6V1PIPMB9nDQLgNiwGAeWZWXW3FL1q6
D9S+BbXBSXUbFHDw8vC8o1V5CMob0LBzINN94HLHxsbiHbXddv3qmf8qKsoU
uQ0GgOF/ntp1XmtL/S9QOUGp26DAQ19Pl6h6D1S3E/LLooWzfoLauwxodSsl
AFh2xwHr7FdhoUGfkPM0qC0E6seB2oqgtC4qKvJETEz0dGlJ/ndc5RO0XeJB
LbchAQFQuxUUlj3dbb9A/VxQnwko3gASh+ZDBSDmEBTknwQqQ4Hs/6C+MSjM
QG4DlQdCgoJLaOA2ZBABagcxED82IABqtwFpYPgKHyRB3ygYBaNgFNAUAACa
R13b
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Romania\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 177->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztVltIFGEUHtlZd3V3Z2ddV400twuyEJrRTSJsExKt1M2w7IKIFmZl1xcL
LKMLUpFg5EPYkz2E9CIRREjSgxQV9VBhRFRg1kOktqa77qXpfOtMLcPOqpvV
y3xwmNl//8s353znnH9+zaHyGg3DMA7RWEaFChUqVKiICvv/JhAFejKB47hr
f2n/NL1e30RPFxlP1kzmZCZbaKXFYm6zWCz36T1XYX0ey7KBhQvmj9F70Sxz
cyUkJLzeUFzoWbVyuRvnlJVuFOLj4z+ZjMYhZ/6a0YMN9Z7rHe1CcrIV5ws2
m+2cbI/DOp3u89r8NUGtVntG6SBatw82A27OpCTL6Lmzp3yDA2+EcGs+dUK4
d7dbkI8/etgrGAyJX7CY5/nj4LvOmT9G3+g7eqRB4HnultJhJpNp0Gg0fpwm
Nzt9a9veulqPnEM0Az/ylQdrs7IWDUvj/a+eCu1XW4kff0fhPBfmp6fP9RDP
l8ykdiTeVQaDYYD5nWMOit849BLJR1MZ1hxvPBbiFD5esql4JDExcU8kcjzH
vb/d3RVaU1Cw1ktDjRinnOqZk5bqXr161TjF4APp/Dm4Fa4vcM+Ul5I/d+3c
FqjYUhYgH3ynI9Mi0NND1+/evgitOdnU6NOy7BjPm/vNZs6LcRg0daurU3j+
rO+PeYX7EmeZzea+KNrnSQ9fyYLINay70dkx61yUDL5hJmugHHmy8UriGJOm
/sRQAxhZ/yDNt9BDEDlKcJDGJv4lN9jFC2fHUDsYsX6n2Gw3UXOgc3mcdbp4
jzyvolnDgbrRrRXl7vLNpROSfmOxK22XfPAX6nPmvIyR1sstAjQp45em0Wh8
qPXT2RN8lubmoOYH6Vt/QLMz+Ta5rVyxbIT26klNTZmwWpOQy5URNOmk/0em
Ogca3bG9YsJkMiIG1BMM0LhQX787IM1BbqF+SL8f9N4N5ZzSnuh/cXFxXuQL
6axBIZcZ9BDsEx4v+Kbl/GnB5SoZX5KT/Q1c0POhY1EnAvl+NCXF5pX8jxiJ
Gqe5vE96R52KxA/9Q6tlgyyr8TNh/SECcqFXquX+A/vrQrykvUWN/NKypFsx
FnhW07e7cQ71gyDHmTzi3MOIDfoa9V9/pP6MmNXWVAVQ+zEvCj8J1WTNxHUo
2WoNwm9irVK6J0lAzSqimD8W95D/10j3gGcZGenD2dmLvXJ/OhxZqDeuafCT
YCedPYFuRd9H6kGxwEkxarfbM93QKfSEGIf5fEbAfSiabmMEaoYfuQMdIT7i
XZaf5XNiBvouOIp3q7wpF6hQoUKFChXTwE+Sj8V9
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Russia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 178->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmG9IE2Ecxx9owm1z291tZ3OhzRfhIIRBFEEJERRBICJlI6zM/qiQaP9g
BtaoiFBJMPJF2Ct9ESKERCC9KHoR9iLyhYQgUURFZeSf+S9EuJ7vvIu5zrvb
dtvthV/4wfbsds/nnt/z+93v95TUNVfVbSKEBCSzkA3lgPZRC5owL0NWt8F6
8rJO56eysu3TW4uLZjiOG9G43kj53W5+otC7OWq3234xDNMGnrjfAz6f9/Pz
4SHx25eJmPX39Yp+f/FPsrqemZLX6XQ+LCgQpuW534y8FBvqzyyxrGuWZZ2D
9JoIODAus8k2/v6tyHFsFM9nNJjD4YiA4XpbePnjh7H/5sZY17274qWLTTGO
xN9lq6g4PEdvV2skG/bO+XOn55W4kjU8g7TORom12+2GsMEiN66JNputZ525
ED8h8PM836kXkONc3adOHp83gq+2tuYPvWWLdOtgXl5eO/XPKP0sIt4OHtgf
xRo3Xaifk8ZZPYx4nr17d0+p7S09hji22ayTiHvkndbwZXFwoE/xWowLgucr
Wd2vjBYjjd1qn69wMj5vpGL4v1J8KxmuQ0xZLJYVq5WZpRgRamGVdY3lvvvd
nctG+DsZG333OpYfGhvProBBZU0Zj8c93NF+eyHbjLLxPIc85VdxN0P3xtjT
oYFc5YNaEI9m8NG5RQ02KIR8YMY+lGIlJ/lgyE1Eo25D/ZRurknVHI78RbK2
ZkrUoV07d8yYwdbZcWfZw/NPNHwbRh4ygw81L9GuIxnW5fqh9z1gpMFv8J8G
H1RZXr4n6z7uedBFazT2mQ4+U2IENTLqeD18VEHEerbYUIeijifqsbtGtE57
8ai3Jyt8V680L6Ee1csmKYCeKN3aUMvw3nDk508RHbWggoKlpdu+Z5IRsUjn
qUyBbQ2jVs7BOiSbl27dbFssEITHabD9Y0TtXn20KgqOxHlQM+LdLtf3WrGP
eEBfIQjuVyQ1vyrKarU2gQP1A3oOeb6E3B/CdzU+9CBSn5QphdA/ozdDb1lS
4p+L4wtgXI0vmVycpgLoe3mO6ydxfgL7erkJvsVZCsnAeUgSUuy3ED9FRVt+
07WrMJFNVqzfOlETmpXPKULHjizQ8QazweJF16oVa4aeKxPnSAYpQN+v4zhj
INk7z9xQjuovcRLoEA==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Rwanda\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 179->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlFAJ8ABxBFA3EABrgBiCSq6SQCIEwQFBfexs7N/
d3N1+lRUmPufXJyZmfJHRET4DQcHRykFblIA4gygm84Dzfnh5+f9ee6caf/v
3bn8/+njWxTj61fP/I+Pi/oiwMd3H2iPBSkOExMVXSEkJPg5Ijzk65pVi6ni
Hlx4146N/9XUVN6LCAmtZyAuzj3MTI0/0NJN2HBPd9svYuJcQID/+uaNq+jq
NvQ45+fnu8YAyYfYwIC4DRmD0hY0/aMDCV5enm+D2H0MEhLiE7IyU98PVvcN
BjcSch/MjbExER8Hq/tAQEBAoNLby+PtYHUfCIiKimbR242SEuKfGCDNKqIA
vd0IqkuB1iYQ6z56u7Ghvuo/FxfXNFLcR083gupkaLuBZEAvN4LaTAyQdh3J
gJeXtyMvN/M7Ld1na2v9AWhVADnuAwIJYDviI7XagtRMgzDAx8c3q6624tdg
TINQYCAvJ0vTdiILC8sfBtztLIIA1B8Btflp5T5dXe33QGscKAhDB5AZtHJf
QX7Wb1ZW1mYK3McASiOgtEIL94H6PqD+GSXuA4IIUH+TFu4DlQ+g/iwDBWkQ
pJeXh+fdieP7B2saBAEDOTnpp7SIZ1BfngEy3kApUJCUkLhB7f4yqHwAlRNU
cB8ICIiJiZ7u7mr5Si33gfqcbGxs36jkPhDgEBcX3ZicHE+1shtUDwDNNaCi
G0HtnFYXZ8d31KijqZRHMACwnRNnbKj/GhRHlLiPlP4IGcBBSkryFWxMDpR/
zp87SpS7QGEPasdxcnK+opHbYECBATqmCaoPODk5PoLGKUDxBnLztKn9/5HL
JpC7QG0jUBsO1NZkILOdSiEAjaU5gNwM7MduhbalwGkN5C5Q+42BumOs1AIO
DIPTXUMeAADEW1Ml
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"SaintHelena\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 180->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCugGHIC4AYgrgNhiQF2CBLi4uFLZ2Ni+6epq
vy8qzP2fmZnyR01N5b2EhPiEgXYbBwdHrYWF2ZfrV8/8f/r4FgoGuZFh4MMx
wc/P+zO620BYSEjwM1BeYYDdpwByB7rb7t25/J+Zmfn3ALsNDLi5uV6fOL4f
xX0H9+/4z8vL+3Sg3QYCAgJ8a/r7OlDc19Pd9ktESGj9QLsNCiI0NNQ+L1k8
5/+aVYv/19VW/JKUlDgGFOcYaIchgQBBQcHjQHyej49vFsPgctsoGAWjYBSQ
AjSAZdk+IP0fhAUF+ScNtINgAFhvNsjKSr+dO2cavK7n5ub+ApQSGGCnSQgI
8F9PS038AnITclsEKP4RJD9QDgO1gUVEhN9s3rgKox0Hqk+hddZAAAlQvenr
4/kBWxsYJAZyN8PAhJ0HyG5QuwNb+xeE4+OivgDb8KV0dpeGgIDAVjNTY6xh
BsPnzx39z8vD846BPm0RUN7LAKV/SQnxT9Om9uN0Fwjv2rHxv6GB3mdOTs5c
GrvLAtS+BZUPEeEhX7Glf2QMaqeD+jsCfHz3gXoDaOguA5AdoD4eqO2NXF7g
iktQWhPg538B1JtAQ3eBytc4ZWXFN6A4wucmGAaFKbAP9gqaD2ia1kSFhee6
ODu+IxReMDx71uRfoqIilxloXzcIiIoKH6ytLvtGjLtAGKQWpIeB9vmTg4eH
5wkoLIh1W2xMxEdQWNPYXXAAsouYsAPFu42NxTtg+VdJL7dBAYewsNDF0pL8
79jcBaojEhJifoiJib4H1qVhdHYb3I2gdhqo/AWNdcEwCwvLH1AdC5QvYBj4
8RoQAA1NOyDh0b7yKKAZAAAaunzJ
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"SaintKittsNevis\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 181->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpqDCCBugGID2ltHFLDg4+NZyMbG9s3N1elTUWHu
fxBWV1d9zjBwblRgZWVt5ubmeq2mpvK+o63x//WrZ/4/fXwLjkFuZICEI72A
ABBnCAjwXxcSEvxckJ/1+8Tx/ShuQsaVFcX/gX7oooO7IgQEBLZycHD8iAgP
+bp54yqcbkLG9+5c/m9hbvoSqNePBm5CSVPTpvYT5SZsbtTS0nwNMo9aDgP6
txJXmiIHg8ygVl4RFRaeGxsT8ZFSN9HCjby8vB0JCTE/qO02ZDdKSUm+Alql
QI77QOUFKE/Syn0gDMpboqIil4HWcZDhRA8zU+MPtHQfCNdWl30DpSMy3CcA
KkNo7T5QmQkq18lwHwNIH74yd6DdByqHyS3riMW7dmz8L8DHd58c9wFBAS3z
MAivWbX4v6Cg4Hky3WcBKpsHsfs4WFhY/gxi9zGA0gYojQxa9wHrX1rUcTAM
yn+gfEiu+0BAXFx0Y3dXy1dauK+/rwPoPr41lLgPBERERE4tWjjr52B1HxBw
CAsL3aJ2WqSi+0BAAFifP6FmnUJl94GAgpyc9NPz545SxX006pcYgNqX1GhP
06pfB+rngPo7oD7FYHQfCADb2HEuzo7vBqv7QEBUVLQ1OTme7HYsPfrtoPYv
qB1MjvtAfWigERm0dB8IiIgI75g8qecXqe7z8/P+DNSeQGv3AQGHkJDgw4P7
dwxW95HV56On+4BAQ1JC/NMgdh+ozHlKShzLy8l+YKDjuCApcQyqIzk5OT7S
y21QQHQc06BtQBQAttf3+fp4fiBUP9vaWoPiNoDe7gMBLi6uVD4+vvc93W0Y
ZSKoDQlyGz8/3zUG8sZeqAUERISE1oPygK6u9nsQBvVXof3xAQk3HACUPx2g
mKSxUwAQMzwT
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"SaintLucia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 182->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpoDDiAuAOIGKFagvZVEAwFRUZHLCQkxP4oKc/+D
sJCQ4GchQcElDBB3DzRoyMlO///08S0UnJmZ8oePj28WDe0V4OPjWcjJyfER
yAaGiVAPDnUFoLBDd9+9O5f/c3NzfwGZQwvHCQoKnm+or/p//txRsH25Oemf
gWLHgVIS6GpFRIR3TJ7U8wvdjRwcHD9o5D4HXV3t9+j2LVk85z/QLW8EBPjW
ANVEINmtAEpz6Gp5eXnu0sBtON0Hwtevnvnf39fx383V6RMofERFRbOA6jmA
7ru5ZtVisJrSkvzvAgL81xmwhDU1gLi46Mburpav2NyHjr29PN5C3SgBddN/
QUH+SbRwFxREgMKGGLfB8gHQXaA8RJOwwgIqQGUDse4DYXk52Q9AfQZ0cl9G
RHgIUXELwps3rvoPjVd6AQkuLs5XoLRvZmr8oaOt8f+J4/uxug2UV6SkJF8x
DEx9Bio7PEBlND8//wdYOYiMbWws3gHriLABcBsK4OXljXNxdnyH7Lba6rJv
osLCcwfabVCAUv6C0hyoTcAwOOp/EEBxH53zKzEAxX1A/v+BdhAagLsPlJe5
ubleD7SD0ADcfaA6FtS2GWgHoQG4+0BtA2j7ZTABuPtA7XcGSB9jMAF4e2va
1H5g+AlsHWgHoYEEPz/vzwNU3xIErKysXZUVxfA6l42N7dtAuwkZAPPrvrlz
psHrNmC7HeQ+erX38AJsda+amsp7oJTFQLsNCByMDfVfg9rIyO4DpUWgXMIA
u00B1LYDpTf0dtVgyMOgMhhUFuNqN4cEB7wH9tkLB8h5oL7YR/R4Re8XaWlp
guphuqdD0LhJXW0FxngAOh6guoSDi4vrM7Z0NxjcB+wXlcbHRX0hpt8LyttA
LQ70dB+o7gLVYYTcZmFu+hKYh/3o6TYQALU9cfUnB9ptUIDTbaA0qays+GYA
3cYAGo/E1tcFuU1dXfU5wwD3i0DpDzZONtjcBgUOwLbyK1B7FIZBY5IMg8Nt
MAAa23BAwjRvSwEAkOx8JA==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"SaintPierreMiquelon\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 183->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBrKBABA3AHEFEHOQbwxtAB8f3yxfH8+/mZkpf1hY
WP4I8PHdBworDLS7YEBUVLTVzNT4w/WrZ/4/fXzr/9w50/4LCgoeH2h3oQEP
dXXV5yA3rlm1GOS+8wPtICzAQEpK8pW/n/d/AQG+NQPtGBxAgQGSVwQG1hlD
DliwsbF94+bmeg1KewICAn4D7SA0YKGmpvL+xPH9/zvaGv9Dy5hBBYBhVgmk
/oPCkGEQlX9DFIDyr8VAOwIX4OPjWcjFxfkLyHQYaLdgA6A83FBfNSjzCQiA
3FVUmPufl5fnG5ArMdDuwQIMQHHMycmZO9AOGU6Al5f3CjDO7zIMwnYsEGhI
Soh/KsjP+s3Kyto80I7BAhR4eHi+WlmZfwOGY8dAOwYHcADihAF2w1AAEsC4
fAKk/4PaXcA+StZAOwgNOGioq30E9ZdAfRItLU1Qm2ZQ1cdioqIrYmMiPoL6
S6B2oQA//wuGQVaugNqE0L7cf35+vmsMg8x9o2AUDALgAMWDrR3oAWqn6upq
vwdhERHhN8B6N26gHQUFBqC2yq4dG8FjWrByWkFB/hPD4CinA2xtrT/A3AbD
oL47qF090I4DAWB87pg8qecXsvtAYcjFxfWZYXCU0xxiYqKnQfUbshtB4QqU
Cxhox0GBgJCQ4Kvz547C3Tdtav9/YL23daAdBgMcHByl8XFRX2DuA+UZYD5+
OtDuQgIcIPfAyhlQ+huE42+g8RgHKCY7bwAAk0PajQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"SaintVincentGrenadines\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 184->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUUAFwiIiInBIUFDwOZHsgiQcA
8X8Q5uXlfQqU3wdkOwyA+xL8/Lw/L1k857+ZqfEHkHsEBPivc3Bw/Ni1Y+P/
p49v/T+4f8f/uXOm/RcXFwPJa9DYPQ5A3ADDUlKSr86fOwp2Bwxv3rgKhQ+S
jwgP+SoiLPwYqEeCRu4Cx6Ourvb7osLc/zCM7jZ0DApDISHBV0D9GUAsQCO3
gUCEm6vTJ3xuQcfXr575LyIi/IaBdmGGDDR4eLjfgtIYKNwa6qsw4hEZ37tz
+b+OjuZbAQEBPzq4DQY4GCB5tIGLi2saKB8wQPMoCLOwsPzJzUn/fOL4frDb
ofKkAgcgTgDZAcrzosLCc9HlQeUBKK1B3UOS+4WEhHq4ublegzCQr0CCXgWQ
HlD6BpUHoDgC5XkQm5OTMxdkNog2NtR/DSoP1NRU3gPFLEh0H9lAQIBvTX9f
B640/BUUN2GhQZ9A6QaUJ9nZ2b4zQMoQWuY5OGBjY/sGcguxeW/NqsX/VVSU
/vPx8Sykg/M8QPFKrNtAYaihrvYRWicp0NJhwPRaqKWl+ZqUsIPFOQNqfUp1
AMqbIcEB70HhQUq5ClIPLBs+MtCwXBUVFW1NTo7/QIq7YBiUT6B5mlZAgJub
+wss3EC0r4/nB1AaJAYDy793DDSuk0Bld0Z68ndQPgSVdcC6aScDpGwmBivQ
0m0wJwLbYLXAPHgeWAduZaBTOTYKRsEoGAWjYBSMVAAAE7AvmA==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Samoa\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 185->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmE9IFFEcxx+0u8yuM7NvxnWdCEsxxAxBiGSPRh2KSqKEJMpKsjLazGpJ
g3KhP0hJgpGHsJOeRAiJQDokHcIOkYcIQcKKEiTNXXPLUGF6v915OQy6zro7
8/zBF7yM+3nv935/C2obDtduQAgVa3KgtK2MqMKElPR/KiVTMMYvtmzOi5aW
bo+sJoy9M4IgtJLvsNVgHo+nzufLnup83K6Ofxs1pbFPH9RLwfo5URQjGidn
AVoxuYeRgwf2RUc+vjPNphd8B5wCz09zHBfKECcHZ87L2/TzeX/vmriMGn7/
Rj1ZcywGnOT/n0qDTZEk7xc4M/goE2xGzsrK/bNZWZ5J8lvVqcKRdzbwqKNt
PtNcRr0dGlQDgfKY2+0OmmUjPq3Zs3vXtNVs+rvU/G3mTSpKbu4EfGMXH+hs
3ekYuZfwevGrUfDGIVei5Pl8b/nOHVG72ahu3WyaJ3nyyQpsWJalH3b71ewd
+mT5WduDe7b71ainXZ2qJEmv1pNfjdqo5P5CiTYmbiRuxl8PDjDnoioq2hoh
WAENj3M4HIusmfQicTBLuPI1vjLolVgz6UWYVN3bO199tOo3ayYqqHdaTY4b
6ek6wy03mHNR9fV2Q/wOUz7y91BPdxdzLqr2h60kB4p9lM/t5mZY5mSjmpuu
qk6n8z6tGaSX/cuaSS+IBYgJen+yJPXcvdPCvG5QwUyFEnMfNQ57vRMQN6zZ
YEYh8Qq5z9gHBiBns+ZbofZqceztCF1rmGPJB/MIWnlm4khd+cqyDhvq2nLG
zM8vB/pVLIqfk7Al4lmW24IXz83azXc91LjA83z7anzg5+xseTRT87hZLZNX
klk+vEW7+mnIKy6X649Jtv/3CD1/1ZFDESv2B3rBvgl2YinyxY28x8bCwoIp
K+N6lbxixsr8fv+YVXOxIPDg23T3mBhm9xPHq2cy6W/o92B3lybbEiTGzSUl
2yYzUa+hXkEcouQ5eS0WyMnxfb/ccGEBzp9qLoJ+E+oA1FRkzT4VDJM+8jb0
4pp/4nMN3TvX159ZvNIYjNd8OAPdu0LOgj0FWpof7bYKTU1EYehH4AxaflMh
ZyEbduV22D9tKqcC
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"SanMarino\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 186->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqKBARA3IGEH4rXSHggKCp4PCw36X1SYC8a6utrv
RUSEdwClOAbabUBgoKys+Obencv/nz6+BcetLfW/oG4cULepq6s+v371DIrb
YNjby+OtqKho1kA5ToCP7/6uHRuxug2GeXl5vgGVSgyE+wQF+SclJ8d/wOe+
8tLC3zw8PP0D4T4QkJAQn5CVmfoel/v6+zr+CwjwrRko9xFy40CHHwyICgvP
VVNTeQ8qX9asWgzGBflZv/n4+J4xDI5yBgQsgLgBVB6CMCsrazPDAOWNUTAK
RsEoGAWjYBSMglEwCkbBKCAAOID9+bvAvsvxgXYIDiDBxsb2iZub++pAOwQH
AA3r/efn57s20A7BA0BjiYOlvzwUgQMfH89CAQGBrQyDrG8vKiraKiMj/bWj
rfH/tKn9/0VFRZ4wDC43OnBzc73u7mr5unnjqv9iYmL3gGICA+0oNOAAGr8+
cXz/fwUFuZfAePYbaAehA2D5vE9ISPCzoqLCZ1ZW1q8D7R4cQIEBMk+hgU8R
ABs745Q=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"SaoTomePrincipe\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 187->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmF9IU1Ecxw9szrvdeXc3N9sG5SIRNQUf9+CDBPUSDDMpHyLMMNFcWhHM
h8KoRFISinwI68UeQoSQCKSHpJfsIeohKrDoDyZUYstNy6ZxOt95B2O57rzb
2XrwB1/GBjv3c3/n9++c7c2d9c06QkiZIj3ZtP/RZFn2GY1Gf645kpnVan1e
VbVzmXF25xBDZj76wD5rE36vLt629fvszDStqfF+kyTpQPbRCMH+VZSXLRmN
wgL7KpA1Tg/z3dTtkWEKvndvX9CKivI59rs323xms/nTvfFR6nJuCeXnG4Js
P4M2mzXcsL8uCLaYXr98St1u11f2lx6mRqZq3mxFDsed9raWKMeDiXE6NjpC
45kS9WRqkp466ad7du8KYe/ZElSWpPcsPu8r3BnzryAIZxoPNiz9iycV4b2G
rg9GuUtLS5jvbQMZwJMFIX8Ze5YuX6L8Ha1hu71wgqzFslbzIMYyzRbTtasD
EZfL+Vgjo0cUxRm1WEtXA/29EbvNdncjYA6H4xL8hnjhyRaTkkOp5rlTli0L
qGXZYIPgByW3VS0vL+9CV2f7SrbYIPiiqMgRREyp8bE+caup6dByNvkg1Hvy
d+9MNMFkMk339Z7nwoA6hXxbL+dS5CPx/TTT8vn2hs1m8Q3mHfYoGi+2bxGi
3lfK0F957SFqAkkSY+hTRKUOFhQU9OAdebChJ4uiaU5t/5KYl8XdUGVl+Tyv
urKRGpJoBoPhR3fgNOVZ89gs85s9KqABT8A8xysnIKyNXkm09VkvZl5evkNN
sVrlENE2pwqYizGb8fId4g41VQMbLHC0+fAqLzbohL/tJ6sdUxrYnPbCwhme
vsN5SpalZ3iWBr5GnA94sdXv8/1CXdDI1sTOqUEeczuE/qrMIxpzQpwfvNKX
UabYuc7jKQ6hv+LOQwNb1FhMjHUcb6U3h4dUz4rr6dHkBMX7YQ5T5o7o+RFc
bPZu18oVZ3Ws186y9R5izf7LF1M+P8JPrJ59wTuydbpICjNRmiZYLNIrvV6/
qtZD0OPdbudHoi3m0zWc1xaT5UzcvYUnB2yE5fONc2cDkWR+KynZMU9ycO+j
GOpA9O4Bexzrxfg81nJkUbZYPhP+caZmeH4P5nudTreCvMQ5EzMrSe8OgpfV
ktzkwaalYX8AnbD9wg==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"SaudiArabia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 188->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztV11IU2EYPug2z9x29r9pYiWWTsRUTBNSyLIQAhEpM8gQIUjBn5TKCtHS
LFQIguxGL0IvSrqRCCQi6SKMCIUigooizKI/p875r6fv2XZgrjnPccfhxR54
4Zzt/Dzn/Z73/Z43pqy6sCyUoiiLKyRUEEEEscWhIbFT4D00wzBPtVrtCMMo
75HzYhIHXJHiJ58Iytk+wOssec93k8loValUpwU8I08mk66kp6fNR0VtWybn
rHuEhITMa7Xq2653CEGKXC7/FRlhnqJpeq74xDH788EB9vOnt2zuoZxxko8h
ck1TeHh4p0bDDJNj2sszLKGhoYsMo5oGF4NBb4+L22WNjIxYtMTHTdaeq2Ql
EsmSJ2c+sWN79ER3Vyc7NvrBa/T2dLF4ftHxQjYsTDZLeV93Wq1WjSsVClti
YsLM+3ev/3vO9ZbGhdLSU3MvhwbXfJc/0dR4mUUO11oEhUIxmpubsyCVSpZH
hl9sCgdfgTUnehzzoZPM6OiovyUlJx35RmRn759AeMsnF8jnpfo6x/U3W686
dLURfs3XGmZMRuP99bQMrbpFAdF2ZfKepEmOM6elzju32Iz0tAmFIvy3VCpt
w/Woe9QlXw3gu/H9SUmJVoPB8Godbr5QwHEmGraiFjUazWNynoc/Xd/N4jei
oTcd7a0LfPiBG7mvhnL2MG916w78f5fyqD+ZTDaDnoj6Nur13a4cW9x5VZSf
sXI5RfBdU+TNxY0PzKRGpslasY/6+1atwcO+HoeuqirLZ9HDwAnrivX1pyYE
8msi9bNI8rRSf7F23WeL0WeOHD44RTn3KT64QfK3RPrptNlsmg9ET8nPP2oj
7y3lQw57C/qDWLkRmV+pTqe1BYqXEH7Yn6HzQHNbh58GngI9o72txR5oXugJ
2M9JPY5Trl7lCfQy9DX4C1/7l9iBfTY+fvcPnVbbS/HzaimxsTF/NrpvCom6
2qopovOvlEC/S/xsUVZW5vhm89uXsRf9rkAINw5mk6kT37cZvJ4M9LMNVy7M
GI2Gb5TwuYMDjdxDH2LxgmbgAVCLROvPKOGzwWqCNH0e84FY/OBjlErFR384
eVKEP4IPEIMfZgvXzCMaiH9prqmuWNwoJ85Pw8cmWOJ/Ek+YLyY/gkzinWzQ
9Ea4qdXMnFKpfAC9bQI3B4gOGzCrCeWHXk/x90v+wIIc6vW6aXhI1CC8DdYN
Af+KGQ++FXnGcWpqsp3HfCMm0OMzKae/LcDsgzmI5HZIwzBf5HJ6Evsjd6zT
6ToCyC2IIILYovgHcuU7ag==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Senegal\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 189->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmVtIU3Ecxw827Zzdztn0zE3TjCTMsCaSDFJYZbUyZViJDxZmWSqYNyIN
SgMrsWig5IPVQ5eHEF8kAolAfCiLIh+kougmpYTXeckshdPvt0vMsdl2ztnW
D74vZ5zf+Zz//3f7n60rrswrXkUQRJJDEiIopgc1gkwgo4sSgvP4lY1hlF2m
PVlc+tY0a0rKpimnNBp2hPg/GBPi42OHB1494Ya/vv+rRz3dHKNUfg41HJhe
IpGMX2xq+O3K137dwjEM8zCEXAYQtzY+znrmdPXis/7eZeuXm5s9C78XhYiN
BF2mKGrZmrkKY5Cw50kgzSiVUqMKheKI2/U6eP7Cg+5Oj2yoEyVH5+C+Ycce
J4gNhkxpqVvG+np7bHtI2OsIPqdKJpPNue+nJ+G9lmvNoucJvHN91s7tk58+
DHKoxMT1E3DZwjD0NMZVV+fdf7K5Cn152ANeFq3RtB8uLJh2+ka+0pPHfpLk
6oXamlMz/nA59fb1Sy4iImJeIBoZHc12e2NATj5seF9GhmGSZdlyAWyMTqd9
eqWl6QcfhpXWLTl545hSqcwXwqZWq4baWq96rRV81w3ZCOE1hlQo5B9XqhV8
dPCAeUqtVlcLZLPxsWzUoJh8YvZeiI2O8+fqRN3bsrLjS+C6TgQ8Ww/FXnSj
o000xqKiwgXwWyUCnxHqZjP6ghlkCfNNDD7sLTEx2iHwqxWBUU/TtFXs/MAe
A3XhnUDGIoi/EYxnMdmcar50gQP/j/muW4xO53cv9VUYKwZD+hw8p0AIXyDY
UJhzjtjma4xMJh0TM+6y95kmMM/u3O74hf0I6uo3gX3XgLOd0Dyoqa7gzOac
eQ3L3gefpEpFf2lsOMslJW2YFchHqFSq/nt3b/Jiw3WCc+QLwn7+LXVxq5VK
pe2E/UwsxPRhYWHPqyrLF/nwZWZuw7naLJDBKxu8+xTuDd+6DHMFzpxi1GBP
ZsIzv5DYAx9cgNhshvMy35kUvxek6jfjGTdQ+0tADJdERUX6xYdcu3ftmKEo
chrytDVAaCRNK9/k7N9r9Sf2MF+hp44S/HuCz4bv709dwZmEoenvcCsTaDaw
BJIkrTiD+8pXX1fLhYeHtwSBDc3v3A3y9yicS+f9OdPmH8qbYSMjbwUDDnsa
zma+cGH+YH9h2ci+YLA5zIwzM9YKjHtv33rw9zWxunG5XG4h7N/UgmYURVXg
/IczUFxc7IT7XuNc4jhfG4LJ5Wb4zQzCnslFRvtMaeupHMTAAF4PIZu74V8S
RiJw/d6j/QFYrAMl
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Serbia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 190->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmF9IU2EYxj/Yxrbjdjo77qxpCBNLzRCEsHbhRVEXRjlEKCJKl8vKQKwg
WBeLkRRBI6HIC7GLsosQISICr5IuwsDICwlBQgizSGuuJpOmcPoeNmmarHPO
zjcJfOC98njOj+/987z7Sls7m1oNhJDKdBjJpv5jeWkEHQ7HCI2xzLBYLFfo
3ywbxGVxiuLT8vLt8+3tZ5Yf9/fJgwP9q6Kl+cQCz/Of6bPuPLPViKLjY+T2
zeTM9KScLaqrd83T5/flC0wQhKtlZaXfXg0PZeVaCZwvSdUAczTU2KmTx39M
fRhXxIYwGo3LhH0Nup2FhdOoMaVcCJyx3W6fYcxGaB+Gzp8LLKphQ/Tc75Zp
PbxgzYczUFpvmYG+pv8eZIznRY2rZctj7/p9vsNxtWzoIbPZvEjY94YmPsxn
eAhjNs18FzsvLJlMpq4cvushqdrIFn6XSxp99LD3Vz5rz2q1dlB/iuMd2QLn
hjypZZt4/zaX2nMLwhZVHqAmnj8bkIuLi2a1nh08Sq0PKI2u66GEJDnHSap2
VEuSpBuBQEtMby7k4uCB/VGXJD0hGnOKXqqr80b1ZoOvlJRs+049plkDVz38
z263JeCfetfcvbuRpMvlmiKpn0GKBT8vKODm9tTujsGjWeQTe5bTWThEPyeo
YRNFMdLY2JB4MzLMpAcwO6qqds5hT1XDlVYlaoHV7ABbRcWOL0TjPgy/0zJP
leYUez39TI0WNio3+oAVm3dv7VeaU59GthUxObuGI4diHMe15chG0LMs+kKv
PZOVd2FO0dfX58pH5YE3o8/05HvQ14Nd86UOfJAX80nvGYN9jGj0/bWCF8Kv
9TzHa6Fgkuf5Xj34IMx32nNx7JjYyf41PzA3x969zvqMwWBY0osvLew6frqP
ThS5t/68fKlD7r5za9UdE/YG7KuY7XabLZptl6fvknXmyxR2jLAg8INr7uhC
5M/9l0D3y0/rzSjkgOOsswz5FGk9jzzbdnoBOSD5v8f7S9QjR48dbZJRC5h7
qAvab+GN5sqQh0Y4HZjJqnbPTbHRb5o1KZg=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Seychelles\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 191->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNWGtIU2EY/tDNnV3POW7Ts4VrI7tACEI3IQJ/RVeRivJHhQWGCWbanYiK
LkhBRlE/uvyw+hX9iYikH0U/pIgoSsKIrpRUVk5dOi/Jep95jpzMqdvO2Xrh
YWPb2XnO977v8z7fF9hcs2pzJmNslgwD0zU4+Tb/Y5QKPP81L2/KT0EQStJN
RhWSKIoPFy1a2Pno4f0IYLVavqebFIVgt9vrXS7nj2tXL0XaPr0eQXa2GKLv
/ekiZrFYKohD+7bqreHWl0/+4gbs2lkTdjhsjfTTYjZck6kIP6FScDjer1yx
tPPZ0+Z/eKmxYX1ZV0HB7KDdZuug65boxKnQZrNVUh7b6H1k2dLF4btNN8fl
NRp4jvnz5nS63c4H9B+CRryKUPM87+gTReFTRkZGP/jt2VU7GA83NS5eODuQ
k5PzjiVXl4XoPaqvwfrjhyM+3xSs27rMzMwBo9E4tKNuW3ei/IAH95sigYDv
Q6Ic3W73MayTIPCtZrO532QyPYemWa3WX/j85ImjPcnwA6A/Xq/0kf5PSmId
cW0VcbxTV1sdQY/i2ZPlpuDY0YMD2aJ4LUFusywWczt6j/I6iHWD9mrFTQHH
cX0szn6hnrgHPgDqb8H8ud35+dN+3rh+VVNugN1u62Vx5lipP+T03ZuWqDbg
VWtugMFg+M3i1+4iv39qUj06WVRtrQjK+TrEhvU7lu+RVOu8BFqaCn7A5Uvn
o7nCPT1Sbrck5Z4eTY7q4K3Tmf2d9O0E9FPLPo0F3GOs+8yYkR9EDlX0aJw6
gvjtvr07IvHOrkSwpWLTL8xLAD1cUrI8pHgMaAYb9hSMtK0a3DB3cA3meSpy
eqXxQr/L5XqsrA+h3Ov1tN+6eV3NTwD3hlP1kdzcnE700oH9u3tTVXfwX6LI
n1Hl0Y+ZJfd08XDd2TfSnH1Bb0vJYzbhO/AvL1/fN5an0xLQLbp/B/tXn9W1
x8g7fc7KyuogfwLvE9Xlqb68qE/Xew2RT48kvRqD40gQt17MCWXGpiq/CjCX
SAOfxeJnNnNdE/lgvdcQdReDnmQyZYVRc8n6ukSBWiIehbHWj6IM3njN6tJg
OvhhZrAYcw17aOzBUAPnzzVEZ02qeKHWocuYW7H4QX+MRsMQPB5xvc3zfHOq
NLBs3ZoeotDAJvZXau4c+fmwXn5KDWiGvD+OK7CmgYA/5PV4Qnpq4AR9O1EU
01xei72bHhzhRfx+3zc2ft9OJjT3guDmdrs+M23O4DiazyEt54rcF5UacIsG
/LeWuqP2d1oEeeoj22uqEj7TUAPa5XY6L2vFTY5iPLMW/Up118K0P2vjMKMV
36/sA+B3JrtPQf3CHzP9ziuLcOZHr/CUbdhH0ftDNBs/4nxyPP+DZ5g5c/oX
lryWJBIcznfh0ZjsbUdDPjdMBzdd4w8pY22N
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"SierraLeone\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 192->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztVltIk2EY/nGb7vi3rc15yDRaY3URilRiSSVWgmBiWdKFDVM8lKiVZIEl
nQiVBCMvxAKzixAhJALpQukijIi8iCgiCgm7iGS2qXOb8vU+th+G7uDZm/+B
l/37v+//3ud7z9uKq/OLJRzHWX0i5USIECFChIgNRblOpxtSKOR/tVq+l56H
IyMjf9H7mI0iJJfL69RqdatGoxktPH1y8ml3Jxv+8Ia13r/Henu6mckU7TYY
Nv/RarW5K9VlNBorcWcI6SuiV3kkySE+wTrLOJDufT3Yz0Z/fl0g3799ZIlb
E8alUolXp9vUhistk56WbDFdWmJjarVqTKFQfElJ3u2USCRepVLZzvPqLtpT
Q3sa6Lcc/sMa9gTi5c9PJpPO1l2udkGioqJcZMuXdEYhdC6JIOkEP9z1bNGZ
iVf9fSw1NcV1qiCfZWUd9lh2mN3ky1mjwTAF/8GPnz+9D8pNkAdtLZ7mptuT
At/2h63s6JFMB+yBuCDVjSTZJEk+n+B/HtmoiuSxn82z9+5JHX/S1eEGt0C6
wElDHPEbjtdiBHFxsbaKQa9er3NarRYn2ZghbvzE6uMnJ186YZNg/CDIAdhh
NfjNlyt1tV6y64BMJmtCHhj0+uf+MYvYKDhxfAa8X/T1rAmHUPKos50Rr4Fg
MYhcALfKilL7enMTBH72xWJAUJ25g5yDj5EH683vekO9h+f5jlC5HG00PoMd
lUqFZ61iTRDkiH8shfOxDzbKbTfVFoc/P5yF3F0JZ3wLPsjDjIz946gxlLN2
1Ef0nF07rZPc/zoTCjEajXpq/tk5Occ8lFuzjTeuheSAmoca6n8PwUZvhwbn
/BIfHzfhq/eAXOjZ9FzPLaLP0Bm/UQuFMysqSmZ8d2PB+hkE9sUdsA91DRzx
PcW9Nz193xTONBgM72g9LRyHMEiOjTE5BJ9crb/EMAPExcY6ExK22EP5GPyR
X9RvJuFDs3n7GPxI9WGE5zUuOtu2Qm5zMJmMfRaL2Y6YFXSjP9ESu3C+LGys
tTTf9URERLhp/yG/Y/G83DkhENKQT4hf2Aw1BzoRK0lJiY5gdkT8w6dkt8ZV
5BIUmI8ws2h5/gfnmz0wh6lUqolbNxsW5FJNdaUXecktcU5ZA2hRL3Nzc5zo
zZmZB6fLy865yHYjXOj5cb1hw3yPHo6ZmlvdGBMhQoQIESKWjH9USAPU
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Singapore\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 193->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo4DqgAOIA4C4AUo7QMUGAzDg5eF5
Z2tr/aGoMPc/iNbV1X7PwsLyByj3X1RUNGsA3Wahrq76/Py5o/+fPr6Fge/d
ufxfQID/I0gdnd1lICgoeF5LS/P19atnsLoNhnft2PhfTU3lPVDPfxDm5eV9
KiAg4EdDtwkICQm+WrJ4Djh88LkNGz64f8d/C3PTl1xcXNOAftwH8qegIP8k
kLnUcBwrK2tzQX7Wb1LdhR7vDfVV/+fOmfZ/zarF/0tL8r/z8fG9p0ZaBcUP
KAwocR82DEonZqbGH4BWeOCxHpg0+K9zcnJ8BPqlFYu8BCi9kxOvxGBQWhUW
FrrFgCibQE1jByifQ1RU5DIovEH5MSw06BPQsZXoDgTGw6y62opftHAfCE+e
1PNLgJ//BSicJCXEP4HKKmBa/QzCixbO+onsFwE+vvtYwlBBTEz0GS3iGIZP
HN//f/PGVShxj62cAObTzyD3YHFjhJur0ydauY9YDPIDKJyxuI+DnZ39+7Sp
/f8rK4rB/h0oN+IKQ1AZC8RbgeVNFzc312tQvYYcJ/TC0LKfmPopABTWvj6e
HwjVKdTEoDgElu8PGIhsjwDzWSqoTibGjaA8CCqjyUkfID3ycrIfQOUxDw9P
P7HugwIDERHhNxHhIV/xxTkoboD+uQS04x3IraTkC0VFOVCYGZDgJnQgAcQZ
oDi3sbF4FxsT8bG7q+UrzA5Q+QSq0xgg9a4BiJ2QEPMD1j4DYVB9AqrnQWUy
CIPC2s/P+zM0zypQ4DYUwMfHsxDUBgCVpyC/g+wC5ruHDKj+B7mzgAHRvgXh
AEj7AY73AcUSqOUuLEABlF6kpCRAblOgoT2UAomBdsAoGAWjYBSMglEAAwCv
MR9w
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Slovakia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 194->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztV11IFFEUvrA/7q6z48zu7I+t2kYpW6FtRBGEJNKPEEhIPz5YmGCYIFpB
KCEJWYlGRg8+6UPYkwghvUgPSkQYEfoQIUQYkUKY5bq665LZdI4zg+O2u+zs
zBLEfvCxO8yde7/7zTnnntlR11xVpyOE+ETqSQYZZPCfwqfiWUbl87HgZ5ic
aZZlx2iaesyyTBCvLRZLPdxrAHYAy2I9aLVaL5pMpnb4awJWOBzcbK7btfG8
w24f0EIcw9DD+/0l6waDYd1oNPweHhrknwz28/tKipeqz58JXbvaxBcX712E
oTxnsz0VtXhhPxOgL1xYuDNiNpvncczz0RF+7ssHvq31Ok9R1CwR/FQtEdhK
BI8qbDb2s7RONMvLj0ZgTAPo6qqsPLU88/Ed/3pinH82MrRlnLifMg20/QXw
8XZLc+NaLH3oLXgVhHcaQW2xxiAPHTwQgKnuEcFrLeEtKPDMTU2+irt2+80b
4Tudt37Gu49+ejzbVvR6/S+Yz62hNsbpdM68GB+Nqy0ZDvT38TAXn5WVNQm/
h7USh/mLc6vRJnH6/Vu+90EXD3m8JGo8TdTlittqpcJaaJOzp7szBPm2vGe3
L4T5rkKfF+fRWp9ErFcp6tuoq1AvXt7vuRs35tUSc12n060pFYe1JC/Ps4qx
ki5tUjyK+ay03vgxZ+PVY620uVzOAJ6FSv0T4Xa7XF8T1Tw1xLMFz+NUtWFd
yfPkLqRLH9Jut61g/IERD5WIs1jM81jz8B2kM/5w70iht6GHSXJ1m8FzNJ26
ool5jLlYVLRrMRkvsUdrvFK/qDSeEvUGyZKmrasgoRd7TtHTmHA5nX2X6y+t
xFoT38mJ4+VB7Jdqa2sipaVHAhjr+fme79E9lVJizcDesuLkMazdY4l8ZNmc
R3hWog7s66Se1EpRP+B2NRF6uRYinKMIH+qMty8lxLXQxyTi0S3qqCWbPX3C
ego1rQO9VFM/sR+T+nMZtezLfAxNf9pekB9AL6KJvX6ytetCTfUSwzBtGmqT
w08E37cQztBuPD/QJ3nsya+R2JtDHE6lSVtCOByOxuxsyzfskZDoN3w/haS6
i78cZ18g2r7XVOCVKO/nzp2tCsJ3TdO/lbYJ9FKeU+n83ksF6JXRaAwTMV85
jntDtP/WyyCDDDKIiT9c1ngS
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Slovenia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 195->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztl01oE1EQx19IILtxsx9J1sSKMbWXqEQLopZKoQcPETXGiqBCNfQkXipo
xSIePCg5WSiYQ2iF2h6k9FJEKCKKh+LNHgoi9YsiLbV+NKVN2kTxObN5xTUY
Y4nuFtkfDEvylt0/82b+b7a2rb2lzU4ICbNwEAsLC4vqUVX1nKIoYzzPzcNP
arPZluEqm62LEeU5Lj/Q30PHno3SocF+Kknic7NFMRrsdnuh62aSxmIHF9xu
IcfzfN6jKANmCwPqISgG7i1cExABiBAEZ56sn0hAnDBZA+biPEScFPWETVVT
JCDL4hDbNxqN7l9satqXaWzcm3O5XBO6+xrcbnfSYG1hr9fzAWsee3Hq3YQW
vT0pKorinCzLMXbfWcLqjxhYb6Io9CVvXKNvXo1r+jD27N6VgVw+JcXaRziX
i/8kCELBLQifiYFehzpQH+4n+hjuMeSss+Q27Aktd79Y+9c0y6L4ttx7/X51
OBLZPuf1ePCM6DZYWyUS6MNYj6lbXRR6ZdJsQTo4j0eZfPJ4RNMWDG6cgv+a
zRalQ8sd9rXDYV/Q9XFVcBzXwXpvNR6AHhwv+S/q83mz94YHKTwTa6++Smnh
9ap6t25LbRb68E+fF4KaSsEVaouf1S9gvmDty/FjR76CD6arEcY8Xev/bVvD
31j+KhGvqdkw23n5Am05GstjrRGdr+GMJ0nSKGh7SKr3u3qYc160tp6kOP/8
5nkBRZG6YS56vXNHZP7ByDCtq6v9qHq9vX9BQyWi4O9ZQVj3ssy6LEvSTMfF
9iU8I3C+DPj9M6T6uloNgXILDocjfeb0qUWs983BTaXnl9nEof4LeI5BPU0T
Y3O2QqjcAtYXm58eEWO/Y0LQF7fJj7P7voHvroR2/qA/4OzBdJZ6rFmEVdU3
fqcvnUePcDqdS2SNfKOgr4dCwffYh1evXMqxem82WxdD5jjnMs7ehw8dyLDv
zjWRtxXQ/3HGhfPnutlaLCws/h++A5Ze640=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"SolomonIslands\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 196->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmE1IFGEYx1/YBTVnxplx52MNbYVSbylmCWVIUEjCYtbBg8EidFDQ1OiL
sKIsJCUjyYPZwfQQIoREYB0SD2VU5EHCiLKiosxM3SXNLZjmv86EbLObu+7u
7AN/WJaZfX/7vM/X+2ZWHS6vshBCcjRZSVBLVFUS/BHzTBSEW2xKypL6scxs
Fn9jWfbkwcqK+QvNZ7w0TX9Xv3KYzbTSkpIS58eeP1Q+fXilnD/XtCAIqSNk
eb/jwpKT100/Hh328UFHGuvcHMeNkjhh9OeDWi81/5AkYdBsNpgRH9R06thC
PDAG4tP9qMUjG4980PWuDq9dll+qj8rxyAfdHxpUbLbUb8SEGr4aPmjixTNl
a0H+nJrbY+prhfHGp2ugv1fJyto4a+P52yQGNShUPl1trRe9drv8KNqMLJsy
AZ+Eygd1XG3z2my2J1FmdAiCbfxmT9dSOIzoiTGokzLyEzkQLqPWE6NZJ4uz
szd9xl6jnoTKeKO7U0GsRJEPlov6wTLMW8wJoTIe2F82y/N8Q5QZfSaJYueG
jPS5xoZaZaWC5frk63ElPX39DFke2WNhuarOrlRmZsa7YIwjw0OKKIqTxLye
neNwZEwFy6XTTSe8DMN0mcQHy0UuBWLEPqu5Mk9Mmik0K87P2zwNFiPG40cb
flEU1W4iH85WzsJtBVNGjIhR9E4z+WCCINSU7i2ZMfIh5ggSw1knkKHmofb5
8+FcKEvSF2JuHPpMlqUrNdWH/mFEX1Fr/gOTsByq6tFzIIvF4sU539+HPM99
JbGrh5ilKjAPqOt6XK7Kn+jZuoxqTl9vd7R7M/pVPdawWq2/9+ze5caaofRm
vIP/FWkwNfbb7LLkhp/uDPaHNX/p9SYtTX5PIpgriGujvAxXiE2e4/oihOcq
3rnDEyk2qP1yixqHzEAE2HwzgD6noD/o8R+on61GiFltzl6TqX3rbue19r+/
uyU/b0avIRzHusGJugF/hDJr452EhIRFq9XycS18NE231NVWL+I3DWZiB01T
b3BviL3CrF1UtH1utWdUnPHJ2u9pE0VReFq+z7mk3Q/9z8q0WUCB0HfB7HSW
evzPrml2u4dEpifLFJV8j4RXD7A+fOTS7kMU1Cj4WPNfPN7F5+B+G5wMQ/WY
DRPAsBcBz05/AKtFYyk=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Somalia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 197->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmFtIFGEUxwfysu5ldta9JkmKIkFISlhCWGoXNioxCTLI2CRLK+n2okG1
QYRYJCj5YBaY9ZAI0Q0kIpEIoyKhCEOsiBTKS5q2posynb/O1rS5OLPO7vbg
gcPszs7O95vvO+d/zjfxhUfyChcxDLNM8DBmwRaMydXptO/VanVRqEFExkVF
RV0jptdxcUtHmpsa+Q3rs76Fh4e7DAbDY/q9jFwVQj4HOb+/aO+PD91v+N7P
XdMOzqv1tXze9pwJgbUd13Ec94A+d2g06n56rnf4rtPp9gSQL3dV2sphD9ds
3tbawt9orOc7377kay9XTbM/a2/lnWdO8uVlJ/iwsLBJsIMb91OQLYXmYbTj
1VOfbHIc3BkZa4ZZlq1jFIgJltXepbWbethyRxE+j58+Vea2WMwvaAhunogc
8d3HOinJB0c8WCym7vkyIr4RU0rzwbEuZrOph4aJ8xcvOtrQp1T8+WLk9Pov
NFaKXDiz2dh2pa7GHSg2MWNCQvwArVWODLxc5Fqg2TwObYqJWdzHSFtrldEY
3aV03s7l0B9BI/+ruRM7audc9QZ1FbUrFHxYZ5PJOEAYNh94NupRxkLB5vHr
DXUTJpPp+WxwVHseQe8wf8ePlfL5O3e4cER/EEzGC5XnXBEREWOElCnOC61W
Mwi+yMjIIfruJC/GkWLiSUnJvklxDxOMtSaOn4yoVlNPVKpWR7lJi8q9ppbY
tbe2bd0c1LxxOHaP09hHvVh8aXlmcvLyoWDyVZw/y1Of0uCDJyR86B3Rc8Lv
3WnibVYr6p+vfBabHf9BP4r74Kh0bRbVETvtKW5nZ68bV6lUWON0CXyOrMy1
LuF6nnKm12q1DOOeSvGhlyOuWmE85EWxRLZpvpycLaPU04wyf+qkPTExYVAp
Rq86bGf+1hdJfJs2Zo/Q53zReXtSUuLvuETMQDPhmA+5mgTthb5pNJpJ6o8r
ZfA5Dx868I8mwThO31l1qYKvqb7oxh6ZmdFOJ1170x9NQmyDU9jDSuaj2jhl
MOirvX9ATQejUJfE7DY6/90fXcceQNi3SrUyjmU/MjL3DBijoGAX78l7Oess
c/783RPieZzUU/bL0SPEC8exzX6O6Y/Z59rri91HbQuoYa2hAVL0CH0eI61u
KG3O2NglQ3MxeulsUM1sNh9MX532FXuc2XIbGop3TKFg8xg0iXq2ntTUFS7k
At57YM5QP+n4SeZ+M5BWjDwV3hvFMTP5Hsp3igsWAvsFIcRDVw==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"SouthAfrica\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 198->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmF9IU1Ecxw/ubvfu391d29p6cktTM4RBFIMQRlAIwiqfRpgNe6lglUWk
QWmgJRUJSj6YPdmTSCC9SA+JT4vqIYgStD8P/ROiNGubuyqn3293gymG3ltn
24Nf+HF2Yffez/md8/tzrq/5bEOzjhBSlTGOqFIE7BxYEMyj7lbmqivb7otH
Io0LNTW7Zq1WS8LlcnUVGipHksOxZerggf3zD4YG6eTrF9QoCClSXH4UwMJ2
uz1mMBjQf6cLDbSpTRWJMDYiYB6e578SJQcKhQTKlSiKAzBQnU73C0ewJOTA
5zD6wYJFEMtBm018AyOVbLbUNo97niicaQNuGca6ghISEuA43Sej0Sg/Hhul
aOXlZd9JDifYAM4DcyRR1j+a2Q/+PPAJkJe/IMej0WH6+eMUff/2FT0TPZX0
ektX+DOz9j3Za0kUP+SBL8xx3FL/3Z40W64h5/Gmo7+xNlsslqRezy273Vux
/lFBEBJms/khaziMEUmypVazrTaszV2d7TKOPp83HU84LxzNZtM3GL2MEKvw
Pfje9RhzWS9dbFnMXk+Mj1GYJ+4RJrkJ1irW1nphw3xr2YnmJvRlKws+0EmI
39Stm51xrXz3B/sxft4RNj70CgK/cChUn44JrYwVFeWz8KwAAz7UYTDa0X5Z
M18oVI9xE2HEF/Z43PLT2LhmvnsDfbLL5ZhgASdJ4ojVak2oiePVtnfP7jmG
NfsGnkO0sqHfM3nwvwt9B/nrZc+dbs2+Y8gnlJSUyFDvZ65eaZWLkC9MMvV+
rRpcaD6LxTzNGwy4txcxNrBvwR5LLR/ew6if8es5Lq7X65fxWwJcU/ytlhF7
M+gzJhnwpRlNJlM/UeonbTgSWrefyaP/Vgh61R8jw0Oq1/d8SxT3cAdLNsjP
3eDHRbU1GP9fXb0TY4NV7UWFIccksZdT67tjjeGfkiS1MWTDeUNfXLqkJa/A
2W+GsD03ByBmF5Cx+/q1DbNhPqqs3JG3c5zdbuvFMzD2mhvhq63dN0eUviyf
qoJz7hOy8vxL8QyX29swzndaFMS1zDIiL1G+1xST/MjY13tbdjqdzwoN8xf5
ed6QJEpfUazy/usD/gA/vRKi
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"SouthKorea\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 199->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWF1IU2EYPri57cztnLMztyyFVooMZGZYJpSx/qS6KLGsEWHDivQisiLQ
wLKbkJAEIy9Ek7KLECMsAolIupC6CL3oR7KwIISoaDo319zg9D3tLEa0Od03
M/CFhzM2zvc+3/v/blXVqfIqBcMwVhlKZkmW5L+RMoPBMCwIwp5/TeRPIZzq
NxStc9/u7pDS043fyFcWGYtBBIVCEejt6ZbGP41Kt262+/V63bTZbHKBN/nd
LsMhPwvwjoyFkOrdu0p94BaJpwP90pp826TNlucCSndsdeO5PGOZm2VZt1qt
8pF3i5PESSPDajSKo2HbxYvhoUHpQV+PJHDchyTxqyOQlEplEHrmwi0S27dt
+a7RaBoYyr7WarVtjRfPz5tXGGPvX0olJRsncE+VSjXNhOKThuwsWl84kSi/
MEZev5BE0TCFcynxY0xGYyepJV6cTYNjTc2xIBOKGyrCcVx7Ts7q6efPBqjw
QxynpWm/kqMzaPDDWbS4hYHaKdd3e6L8zCbTHdQ0mvyAlqtNtOqOoNWyX1CH
aeaJnMeWhMkJwsMLDXUzNG1XXFzkEUWxeRbViE8nE7tmWtFz7Zs3TdHKX+BI
5SEPqdfnoujU8Dw/mJqa6i0sXOvDrBSDH3pbGUHXmdMnqfqX1AVXNNsYDHyr
aDAErrU2z6CmM7P0b3LWY8QzTR8fqCh3x7Aho9frKwk3D/nYEoubLLVO5+Ef
NPmh52Vnr0KNKYhD/2ziSEaN6exokxBnTGiNTIgfcoQ2PyArK9NL5pDjCfIT
SMx+RLzS5veov0/S6XRe1DEmsTk2g8Tsq2RwRCy2XW+RcnNzXETHOBNf3Q7n
Pu6kkfMpiN6ZDD+HgRndbDaPRbMlidcr5GGX41ayWFa6cSdSCz7TrjHRgF6K
3P5bXLKsZjIzc4XHas39nQ+YiRKZ7+cDzExyj44UTUpKij9ZuRoLuD9iED6q
rzsrYceW+UX2GCd8SmPniBVf4IB+CcBOTZcvSfAbclgQuF4SW63gxnG6+5H5
QGz3luwHAdrzKDhVnzjqQyzzPPcGHIi+RoIu2IPMAE/iyVmdLu1dvi1vBrbG
7hpvnETuxej9+A7vw0/wmSDwfrVafTdaTs5BhHRRvEfOG8G90H+gr2Lf3iD2
Gvx/gD0R/ncc3O/F/xuY/+UZiMwkeh/8Al8BqAWybaqZ0CxETX7x5Hk/0R8g
/hhiQjtXLUEZy7I3ZJ2ROw700+j1cxHsqY4F1rkkS7Lo5CdyfFH6
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Spain\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 200->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmFtIFGEUxz/d2+xlZmd1Z93IdDZCFiJTwghCsLAyrIgo8iFEDMGELhoV
FZJdEElJKBIKfbKHECEkAumhJaKMjHyIMMLsIY0Nu6jLurZq0znuLCziZd35
ZrYDhx2Y3W9/c75z/t8546k8fahSRwjxyq4nio0HPyN7A/hB5UtSM7fL5Ryq
qDg2jV5Xe1IqLNw+bjYzEzabrZVEQpA0cwnCw7N1pyZHv36SYn3g3Uvpwrna
mTXujEme477AV6vBGY3xDmKsFrIt9Ke9PVLZ0cNB3m73w29KNGLzimLW98EP
b5dli/XXfT5pa8GWcaczvZeoG0teEJwj+H/xssX6ndstYafT+UZFPi/mVSJs
Ub9+rX4Kc1clvrzsrHUr5t1KjntNVMhHnueftN1tVcQWrRu5tmmam+ftE8ND
7xXzoWP9E7p6Xu315gRo8T3u6ZLgeQcp8imujVjH59TpdDO04BwOxzODwTD3
3NdLha+jvU3CNWnxQW1cNBqNv3BfaPC13mqC/eW6afERStoSrd/cTRvDJNL3
UDGLxdLWcOUStdpNSUmZhmXdtPhQr/C5lbLVXz4/ZTIZQ7CkBL6NEh6j1+tn
adSsxyMGkM3lEvoJpV4B9rZq/769inOvpbkRc06SewRafYwb+qIfq+mnlnLU
JpfLNUwicwEVYximvrR0Txj7d6WM2FdzHHefFhsaaGgf6N5fuJQedLYnrCf4
jCxr+wzriDT5ZA2VII7+RLQZY242m8MGvX6UNhuaPIuhFkjdXZ0JxS8/f3MQ
a4w2m2w8MPpBX3yJ6HPzzRtByLlvRMW5g2FM/Var9SPm92rYMN7rPeIcxO6R
WmxoLMs2wUeBOyPDj/NtvHyimD0Jv/MRinqygpXt3rUz7h4Q69ZqtYxpxIZW
lJOz4Xc8bDhLyv1nkYZ8Zfl5uYHluFCDOI4NYS4Qiv1JPAbzwj2oxVc1J6qW
jGFm5tpQamrqH/h6nlZcgiDUwBkyBZcS6iGcKQNLaSHGV8X5e1GD3v6AfI5E
58FFZyXcW+APEo33daEJ6ekd+A4glg17E7glgRa9SCYbGjCUg+YG8MzH92fY
2zQ1XpVwvsN7WvPgHMiyVowLvjMpAs+DMwXnh/mYpaU5AvJ1hdZssh2BmgyB
1v40mUxj0IuMII/RaJjvu7AmsIaSxIZWIucVxCpt6Hhl+Wxx8Y75Xh09yWxR
c0MP2A89Zoi321Hf/ie2WBNJJAdxNlRdg/8B/C3bSw==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"SriLanka\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 201->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzlmE1oE1EQxx8kaTbpZrO7BhPoV2olRkohVBSP8atWCxUrhSoqWtEWP2jr
TS8W9CAVDAj2UFTw41QqUkUoHiwepCJiD6KCiiJaLVht2tjE2Mo602RpKCXJ
vn0vCA78yZ7e/PLezJt5U9na0dRqIYQE07ISLiaA6tPf6CbMxw2dqYpyKxgM
xOBTc7nEeE1N9WRxsfOboiijsiyfKjBOCHzeh992UKeqql2bN234MfbpjYZ6
/+7F/O+TkWFtoP+m1tjYEFMU9yWS2lPUep5s5eUlY5GL5+f97tndnPT7K6ZH
nz/WdL6ltG9vyxTuKcpqtc5xYpRlt3v8wdBgVpZsunqlV3M4HElYy8+azWaz
9axbuyZKy/ZoeEhTVeUjrHWAMRux2+23Gxq2/n798hn13mGMulyu/azZwPxO
pzOWK8ay6ULPuRlJkr7AWjJLMFizDzR5b7Cfmg1zWJakD6zZwMJwHnHaM8X7
BfNVFMXPhG0+CB5VvePzescx32j3rfdyRIOcGiOpe5LV3oVEsfht1YrKGTPx
pt/T7W2HEtu31SWgjjxkAQf/92zzrh1zZtkW72O63rCwMMYMKzbWfJAP3UcO
H/zJkg/P2WKxzDLAC1VVVU7o9Z2VMFaKiori2OOQVB9GZXgGeBYs2XThPVBd
vToObloo8fwez7IJlnmxWJ0dR2cx/2j5MEbwTuXFh3FTVlbynaT6ayMWAg03
7WxM8mLLPGe3W3qV9pmXybI0UFsb0njuXaZOdp3Q0KeB/ZMxvwrFh36wzyX5
57JPEIQo9kCF4ENVlJdFjZwx9He9dVs2/ikUXyCwcpIYe4PI2COzrh1LCfs1
7HcNnK9u9aWlJTMYv2b6qnyE7xiy8J43Yni/R+AdE+PJh+9TgzmcaT6cAfDk
wxzG+QIlHxr3HEEfxEAOF5oPY9zrXR6F3nqEGH+fcOdDYU0+fqxNkyTx7r/I
133mtAb3WoIY7Luw3pmZFeQjqAfTDofjGqF4e2Ju8a7H6TkWVT8N9Xg8uCow
hXMxXnwklb+0ps9oubBh7GAMmeDT7b/ku3G9L+nxeJ6ahYPc/0pScZJT+lw8
HwmC/Rcx/g4xaz6yMAPPpax17S/HXFeL
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Sudan\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 202->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzdmF1IFFEYhgd21VF2x5lpV9eL/iBECEGoTEjBqAtJkMWsDDTMMncl05TC
CtGgHwnJMNoruwi9CBFCIpAuii4iiNAgwoioi/CuXF1zFRVO53VHmcaZ3Vlz
51gHXlhmz+555vs533fOztqm8lobx3E5iuzc/zvcbneDJEljUGoqP00fkeTk
5DCes2ajQxQEITjQ30eGBvvJ2OhrMvH9Mxn/+I7YbLZF1nCyJA3cvNGxAKYV
ff3ygRw/Vh6i9nzDGC9v+7atU2o2qLCwYJLn+UuM2ThqnxcP+wJEy1dx1BuU
pPTedfylSJW3QXg5WZ7MkJZtRefqTv9yyfITOq9EFIUhJX/g72YVA4/4EATH
I8zL8ng+wR/rfLc/BtbUxp1WrS0XQvn79kz13O1azh3kUE1N1TwYkOdU7wXB
Odd16zrBvOcjw8u/w5y/YBRhC6wdjS2WkOeBBz0E7HrfwzdcZGuOa7hcW0bu
93ZHtdtGCDbkIrEQl+1oXs4nmg1C3iH/4uQryM7eFbSCD/5XalE8oxl2t4IP
ouuRzcyXm7s7SNesicFUrMhD5S0qOrCmXiRKqOH78/eGnE7nKT0w7Kd4B8jp
dITpvIn2a5fDVvFBqOWimD6t2Gd10Dxt99WfmVPPffVyxDIuHT8Xq/ko8/jT
4UEmPFof69iPT0lJmYNtWXGhFvr9Z5doPfghimKZ1rfo31ixVVdVTiu9RJs2
7tCTHz50cJKV7RDjyEODvcSy+mUk5CT8Z8DHo/6j/2Vlv7Ky0hkuxp6clJR0
p7mpYZEFH/Z/iuCNxkeHr/JExSwLPr29bk0Q0t7YqG9MtMz0pTi3soo/WZYQ
fzui8WVmZAQaz9fPsOCz2+1LFIGPEX9chtv9GO+CPdzKOof9jYucM80M2LkN
tbj0SMlPK/jgN1mWu03yrQ6js3giBFvEe7eEPfFKW6tlfgajx5N5zywfiz2n
wV8XNMuIfgI9j5V8EO4V6PIlsfjS0tICnR1XNy0fZ3CXlijh/ItexuVyvTXj
X8XHpnIY9zxKH0L0zlNYG3dC2hqFXh4xDpvhbK70WTH3arUNHQ7HLNZuudhI
tELvgXOeKAjf6Nzb4KuuPrl8dwVhDu4fsDatoQuIFwi9CJ7jzhp5aNKfhoxc
pD/r1BH6InU/7qVnh2crd+fKnALlu2L4A3FNP/tUz//Z8RuKjOXS
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Suriname\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 203->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNWH1MW1UUf0Chr/S1fa0UGB+uTEDUTCEoEh2mU9SaOYYoW6dgcHFOcIzB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               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Svalbard\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 204->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqoBASD2AOIGKI4AYgcoNqCeNSQDC15e3qccHBw/
zEyNPxQV5v4HYTdXp0+6utrvQVheTvYDUN1/GBYUFDwP1BNHa4cJCvJPUlNT
eX9w/47/Tx/fIhqvWbX4v4uz4zsxUdEVNHIah4iI8I7SkvzvpLgLHYP8BjTL
gspuE5CUlDg2eVLPL0rcBsIR4SFfgeZlUNVtEhI3Fi2c9ZNSt4FwQ33Vfy4u
rmlUchuHmJjoaVDaoYbbQLi/r+O/gADfGmo4TlRYeG5tddk3armNmu4DlQWg
/EZNt1HRfQbKyopv7t25TFW3gfCSxXNAZeFxCtwmICoq8uTE8f1UdxsIg8pN
UNlOruNEREROUSuv4sLJyfEfhAQFlzBA6keigZCQUE9uTvpnWroNhutqK34J
CQm+4uTkzCXSeR6gupQeboPh8+eO/g8LDfokwMd3nwF/nSIA8gtIPT3dB3Mj
Bwf7D2A4zsPlOB4env7y0sLf9HYbCBOTn0HyIHUD4T5iysOBdF9lRfF/VlbW
LnzuA8o3F+RnDUj8JiTE/AA6oQCf+4DAANTeHQj3gdrcDJB+AV7Axsb27frV
M3R3H7HtVT4+vlmgMpPe7gOWa5+B1isQch8QSAgI8H+kRZsAH2aA9J+IAvQO
w7lzpoHKvn3Euo/eYejn5w2K2wQS3EfXMCSzrwTuD+3asZHm7gP16Rkg4w6k
AgkpKYmHtGqjwnBmZsofoF0VZLgPBBTk5KSf0rJNQ2zZjAc4gMZSaOU+aowl
CAgIbJ02tZ/qbgPFCy8PzzugFRyUuA8IIkDxQG33xUSH/wG1Syh0GzgIubm5
v1BaJoL6baCxDVtb6w8sLCx/oOUySf0jXIDc9iHIT6D2JyidgfqU0HGXAAbK
4xQdBID8TYrbNm9c9R9UF0HbxtQeT8MAQLuug+wkxm2gMRtgH/8yUJsErd2F
BAiOeYDkQGM2oHElBurHIUEAGtt1dLD7CqtXQO4Bjb3B0j07O/t3eowxEwAJ
3Nxcr0HtSmZm5t+gcW8apntKgAItDQcAdbXNUQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Swaziland\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 205->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF9IU3EUx3+4u+1uu9u9u1u6HqoVKasQFlIIYVhQCMFQs9pTiBWxysxK
U0wyKpGKhB56siDsSYSwCKQX8yEMCiEihP4SEUFRikunU/h1ztyNmvenYLTT
Fw4buz8un517f+ec7291TV1ljYUxFkqHxJYsGaIJog2ieum3+WdCPn6yvpar
qmcKvoepgTIUXh7IG//08RWv2l0+6vEo9+C3NlVVq9gcO7WiDocj+e7NC46M
He3nU7l0uVxJv673UcOBwnl5uWMjL5+l+IzIz18zZbVa8XljDgNUcG638vZ+
X88fbBhnWxq51SolYEmpxWKJw2cZAV6x3++byGTDuNl1g7vd7g+wpgKCax7P
+2zDwfO7EIsdnDXjw5xqmjoCy2SfT38uSZYZlv3n3BndV2WavydDA7BHnF/T
6zSIE1lmw7LOr15pT5rxHajZPwvvHeYsmGUuQ8VQV6Z7e7rnsWE87O/jrS2N
k3a7DfdIlIAvYLPZHm/eVDRmxmfEsaOHuSRJs2wu39lW2WJ8+B5ifWREvVlR
XK+PxA6NLsS4d0/luCzLrRR8aQnZOq91cPwPhGxBXffGzdgikV3xNFuQkC8M
dS4+ONA/j6+gYO0oXC8mZEPJTqfzET7HTD6cuxj9PFi9rXSraQ8pKtqYIN4X
qPCqlStMa0xlRWSaZb+vZUpYA3fu2D7udDq+MML5D1ReUrLFlO9OdxeH6xiU
ORTy4Uzd3HQK5lTrBKPpb6gAzNCTC/UPzCP06klGtJc1TWvGPYx5zPQhvzO6
FeU7o3sXq+12+2fRvIVxvDaWUBSlk4gvhH3O8JkiT6JpnmEiPgbe/Db6XxEf
XgO+Xio+tsg8eKahfgb28jc250coJOwlxqwKa3hOTs4go/HDAei3Y+g7RIyX
Lp5LFhZumELvAuvLCRhDxnmRKHAWg72E3p3k/MjrVa83nK5LiPjQu+O5CAVb
WsKeh4Ge2a/rdwn5wj6f/kPEt35dCPsxhSf+Jeh5DzRVNfXvaT9MfXYpo3+H
vpw6rzT6MvqA3NxlT/8DPsxhBOrxZejLw8iItdHr9Q4xuvpsKqh1t4ARz2Go
vZJImK/g397kJ69shSw=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Sweden\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 206->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztV11IU2EYPrhNz/7OdubO3PpxRwgZhGDUhZCCBEUQiARFeVFLNDCQspCy
G3ehISkJQV6EEWZBiRASgXSRdFFGRl70L2FJSWTm1JnhVE7vMzexuWPTzimI
88DL+baz7zvP+b7nfd53WaXH95bqGIbxRUPPaNCgQYMGFZHL83y/IAj1aj3A
brfX0EWyc9x7ugYo/BQshYjn/2a63+vNDPO8/QuWUoUf8brX3SUhTlZVSkVF
e0ImkynkcPAhb+bG8ShvUWZ6scFgmLdarQ1qcCPkWa2W6eGPA9LSeP3y6eL4
TleH5HK5BhNw9NHcvpZLzZLdbpugz+61EHAJwk2bjXvFLN9/n16vn7vWdnkm
nl98gGN0HyPgedtFjztjsr6uNoz7TY3nwk6H4/Ya6LF0TkM4NzqDF8yCrhZh
NLIT/c8ersgtFgUF28dpSrHD4Wg6fKhkKv5+fn7eGMdx+2V4FDILuk4E0eUS
ghUVZXPx70ichx/0dCfFD/rEHiJfOzval93Hd6TbIVo2YDIZR1JTU6dpnGs0
Givpc9hqsYwxMjmENa+3t0qi6J2k8f3ou/ih/2S4xQI5k5aW9jkRP0TzhYZI
juFdoOEN6z2jGRmu8Zozp0ijXKfcIZOH3IWOscaV1pZIju7auWPycW9P0twQ
R8uPTK3zeELJagK/G3z3XMI+MAtelRevMcBisTSfrq6aXQ0XJQP8dDrdLY6z
/qAzeJuAI+vxuB8lk6tqBM4aZwytm83mKRkdsoLgfA6v+Ff7CN0iF+R0SCjM
ydkc/JucoEHkDLhhH53O9FFG3stZePLS+qD2fpHeRui5AfK4PugLeZqSkjIj
x5F6jWPwpsbzdd/V4ARPCNSejXhMeZlfivrZYg5E+e5e4Ywjv01PdwxgDaX5
ZWdvCpJH3iDP+MRxljbm17qNvE22zxGzsjI/KM0RHs7I9zurhehxu98oyRE+
C79Vih/50RP0IkrxQx0lzfUqxC/XYNDPo+bBB1DzEH+S36hnVCtmFeIHFCKf
0WvR+ADFVfgVvB7+gIjV6VhugoMcv/heUQX4USfRe8HrEWaz6St9L+FKPVTL
tq1bvoHLUt1iz9EXYh6jXH7IwbfSTexPycF9M7iin0E/RL1pkGXZapV5JQuR
4kR0jL7Jz6j0/02DBg0a/kf8BFflLbM=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Switzerland\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 207->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzVWF1IFFEYvbCrzf7Nzm7uT4pmELIZwkIURj1EWE1ZEiUkEbZYkQamRkY/
SEv2IBYJRj6EPYQ9hPgiIUgPSg9hD5IPEkKEESVIJq4/rZLCdI87A8OSO7M6
P/bBedCZ2Tnz3XPPPffuqKo7U2UhhIREWMl/XWGKKEXQZB7JxQQCvt7tebmx
Gw21Ase5Z10uVwv+bzYxWiGfL2v0UevD3xPfPwvA+JdR4XptzSLndk/S67wZ
pGw2Wy3HcX3bgoG5N73dgsRNjg9Dg8K+vXtiHo9niBg85gzDNB48sH/pX7yS
8aqrU8jK2voLzxhIkaPvU8UPGPs0LFysPL9AtTlGElagdxUXFOycUctPArQA
TXg87nai7/wJ4T3p8pPQeLNO9/ljszGza80NNZDmj9/ne0106CX1uEqr1boC
ba2XI9D8oCnu9Xq+0Z8s1pIf9Y0Bue9tBO8G+wXoWUtdsiz7/NTJ4zH4sRYc
JV3C74lGcxzf63A4FqqvXlrUiic0nZubM+31ehu04EiLy8jIaEUvteojvrX8
7OkZ6uv9+H0tSGZmZsY3OleS8bT98R+/3z9ONu5DxX6/b0ZLLcrnDnwIfkbX
/DtpcIpSBOkzZYWFu6bgZ1pzk2Pk43uB50sWkE3UkKP+MoI12O12x/Csntzk
ukS+JMp5iLHb7fPgpXffknH0yOE5+v4KBX5h5GUjeUkoKyudp++PKPBLK1+Z
wI9wLPv1bX/vpuWnh9+pQX3dtWW6HjSn4kbnxpWiot1p51MtAD+k2Wki1dBa
LJZlM8ZWArIxSZ0h2irOlWuSrdYDjB3lcCgFvxD1cXyDUHqCnzaSGzwamYko
54bV69gHdzxrM4wf9qvinlpVsazzJX+sRIjev2sIP5yhkMTar7bQxyjDbBkz
oo/oA/WPjjT4oYLBQGDSiJwA33A6nT/S5BeBr+N5eDbGQAL0kswbf6PX8vuA
F50dQk93lyLHpnu34uJZRD1Rd7bDYY9YU3N5BWctJKGPVUDLyJbg3/akZXUP
RO/9iXklv0+8dwC5zeVyxpW0gn1KJHJhKTs7iL1pvhqOFLdTfE+E49gecQ+p
5A3IvX3IzUr5Ddfz8nKwnoRVcNS6eIfDPoW1AOOPfiE3IdthLOR6EcfNrLPb
apLQAPSG3ocxFuivpG2qGeSafJP4rVU8tIyzB/EcZzMW+qnp2Y2e9RffdEIX

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Syria\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 208->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBooBBxBXAHEDEAtQbhzVgQEXF+cvS0vz/wwQNw42
oCEpIf6pqDB3ULqPj49vVl1txa9B6j4FAQH+j/fuXP7fUF/1n4uLa9pAOwgK
BHh4ePolxMVf7Nqx8f/Tx7f+b9646j/QrdcH2mFAYCAkJPiqvLTw9/lzR8Fu
g2F5OdkPIPmBdBwojEBhhewuGJ42tf8/MD3uGUj3cXNzvT5xfD9W94FwcVHe
J3Fx0Y0D5T5OTo6P6PGKjm1trUHxHDAAzjMApTF8bgPh61fP/FdQkHvJAKmi
6AkaQOUcIfeB8MH9O/7z8vI+HazuA2E1NZX3QD0Wg9V9mZkpfxggbYdB6b4B
qPOGlftAdZ8AH9/9weq+AajzSHbf3DnT/gsKCu4brO4D4dyc9M9CQkI9g9V9
IMzLy/MNqF+Cxu6rAJVp5LiPTmU1uK9BjvvcXJ0+AfVH0Nh9DIKC/JNKS/K/
k+q+iPCQr0DtGbR2HxBwANvPD0H1/2AMPyiw0NLSfA3qFxHrPlCbVlFR7gFQ
rwI9HAgsLwpDggPekxKGoDAHhT0DZMyB5kBAQGArqM9Bihsz0pO/c3Bw1NLD
fQxEtqeR8ZpVi0H1yXk6uY8BVP/D+sDEYFCaZWdn/85ApzgGAgsVFeW3oD4H
sW708/P+DNSXQCf3gYCDlJTkK3z9TuTwMzbUfw3SQ0f3gUAAqF85yPIHMpCA
jRXhc198XNQXoPtKB8B9DMD+ZJyFuelLfG4EpVNQWmCgUzmNDri4uFJ9fTzx
xnN/X8d/AQG+NQPhPhAQFRaeC6pvseUXUB0CGvsSERJaP1Dug4II0FgSKM/A
2hKg+hA0pgB1G73KP0IgAFTnaqirfRQREd4x0I7BAUBh5cBAZpgBAFrnGDs=

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Taiwan\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 209->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztV1lIFHEcHjxwXWdnZ1dndjUrg7ALS9FsoYLt3i4x6XroYQuskMzSrCxE
O5GSBCMfoh46HiKCkAgkIukhDIp6iA46iZCiPNbddE2D6f+tMzKOM7ujK+tD
+8GP2Wu+/ze/e2fsKivaFUtR1GzR4qgooogiihGwm0z0J3IVWJa9T67ZE8jt
IJYRDgGXnHy1+vjhvvZv74WmSw3C9GlTPaJONlzezMyZ3WlpqT/j4+PPkY+c
0ncMQ1+zWMyNOmjgu4A2uUFnqt3+LgyNhri4uL/gevv6uVB1tELIyprXbbVa
68l3bviAS0npk2vW4jEajT5wKDXeuX1D4HnumUJjtg7OAG9CQoL/88dXIzhL
9+3xrV613Pu0rVWAb6mh+AN2LSLi+1MHykoGlfpg169d/sPz/GdRE878np4+
pTcpyfgLfhC1O1jW/NZm45rlvBaLpe3mjSujOCU7f+50L/mZAEMMWYb5Qqnk
PvKg8lCZX4vncWtLIDbgsVotPjw7rKBgvc9gMPTDD8gHhjH5qaExLKFw6dLF
Hi1epSEHWJa5oxYLKVfGa2Ks3Epi+HR38c7fyjirWf7CXA+5xaWgQHwaZs/K
7AlHH/JdLTaAyWSqK9q0sSMUx8XG+oGUlOQW+b2oc9ealcLLF0/GrU3mP4ea
PoDkeCfqLRTPqZPVfTzH3ZLd6gR3ONrUnlsO9EFyEfTok8UCz2o3m5k30DwB
vnNqyHOitvTkn2SovVS7zYuarijf7x2rHtQzTHp/5nTNAOklLzX0uVHn4Tz/
WOxe822BppM6Sc63b9+2uRc1h/5O5mGBhr4DbveO/kjp27qlyJuYmFgqnr2X
GuoHBq3cw/fokZHSR2rLz3HcmSB6JBSSXvsCuTmeHApmwXoNcp3EsziENhb9
PthsC3U+ZsnVK03D78EFTtS23Wb7gXlVd/aEUH6wdNhyc3P8Np5v0uE7Vorp
g5bmwFnI040b1nrkdVxbc2wEP847Unlw0ETTXdjHSM09WrLE0YV5TzgFsU9h
Btix/6F3k9e1kqFGY2JivurQR5E9ojuwR5KZL+5+LuL3u9AAbdBJDe0Gw/w4
j6bpBkqWzwzDbMUeRK4P9ZxLBa8FOTKo0fOukPjCj70FfQA7DzVyn6Ao9f0N
M1hz/5pAZGDOIfbILfiY9Kk++Ej6AWIk/teIhJ5RQO3HxsZ+Q59CbiL306ek
dmCvgq1f5+rEvoPZoXP/n1CI/2sCubdyxbIu5CF294YLdQGDX9EjxP3XGWl9
ckADZq28tyyYn9Uj1tOkg8R5EP5C70G84UvY3Llz4DvNXS1SIHP8A/6jkJcu
zMy83JxO+BCa0fsmW58SpHZKUB+L8vO85G3hZOtRA6mfKp3zPYooovgP8Q/W
7dJ8
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Tajikistan\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 210->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmF1IU2EYxw9s6JluZzv7wCmUC0qnYjmKGIQgQYJ9iEgfXoVJWkZLCwop
Qi8yhCIhyAvRC9ObJBCJSCKSLqSCyAspSaIuUgqlZpvOmsLp+eM5MOJMz3bO
2S7qgT9jIO73vu/z/N/nebc1tNQ2GBiG8YoyMv+DopXUQaon1ZHOktg0cLBW
K/eePgXIYDCschz3zFe2M3zpYkCorj4UrjywP1R34uiy3c5/EBlrSG0kj95w
Foul60KgeWXuy4wAffo4JfTc6xak77G6fu1KBGsoL9+32Nx8eo14w/jucjj6
deSbezE+JsujVIHzZ8ImE/sTa6V/6daSz8Zxn5+OjarigybfTgg4B5fLOasl
I8/zkw+HB1XzvXo5Lvh8u5YzMjKQAx6N8NzunJxvWLsaNuSHw2Ff4DjzALNu
gWrDT7nSQXUa1OJs+/t6BNEDVDEh1+hTKCjYHmxqPLU0/e6NajaopKQoYjab
HyTB5HHa7SPwNDBpsVdy4nlbVDxbpYEcqMH5ofbhaXpwSXWB9dPvVSgBo7w6
mevOCZWWlgTvD/T+1osrNvfIA54r3DfWYjb/UFuPiai15dxqVlbWiEK+etyX
qWKDcDcT34wSOOwz9juVfLirbTbb483Y6G+q9+z2fU8lm8SnIP/8xcVFC3rW
aTzh7jAajWtM/HujrLBwx1etvDYRYT/8/r1L5M0TOEIZNk9eXu58Otjg9S6n
M8Ky7BP0VuS1vTJ8daifVLNBQ4N9yLvXjNh3m0ymgAxfyv1EEu4N8tpgdnb2
7Ab168e9mg4+KH/rlkViaEINyMGlw+9i1X2nSxD7Ubm5js3MzFxJh6dIwm9T
3kXj7J+HeoEIevN01C+Ee97jyQ8xcXoXl8vVifkBHoN8TSVb5432KM2X83T3
NsapjdgoQ66mggu+h5q08/wQI+/JsoEZ2est0NVrbt+6GaU5CL2KXylXTLA0
e04dP1Yb0qNmkGssm/mLSX4+Q43jDUeXesG5Yl5gEjjTv6INc1RH+1XN9+3I
4apFcfaT9WElwfPWuwerKlfUvqVIQo7gvSKBGt00qJe4jBxRO3/AO2w2q/Te
k+x5yiLSWsPJ5h96EviU6B2avkOJ4cVsmUyO4U2PvP4loyLHNgs6k+lHo8MJ
cUk5xqy/ieoZfszxmMuVKuZNUcsc2yjggRUJ6J+NP6cu50c=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Tanzania\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 211->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF1IU2EYx1/c3OfZds48m9OLOoWIH1kT8wMJsaAo+kBKySRsSEEEpimF
FZJBV3oRBHkhSphehAhiIUhEIiVFhV6ECBF2YUZp5Md0ay57e57tLEboMvX0
7g9/3OaYP5/3fb62raLqeIWKEJIiW002VTy4DuwE6zb3ozdFrtjY2OXEhAS3
KIqvSPQwHgS7jEbjRFPjrcWXLwao1SpMwWsSYy5iNptbBIFfynTudJ8766I1
lyppfLx9lgSvD2s5NRqNp621mdpE0WO3214bDIZmEownK/GySzjO6M3Pz/UU
Fuxxq1SqJXjNwZArILj/TcDitVgsn+LirEuTE+9o/fUrHkEQRlizoTjO8AR+
0B3paQsjw0MU+cpOlfh4nu9jzYZSq9UtR48cWh4bfRNgw1zFO0iiIFdReP+T
krZ7kK266oIfWSGHh1lzhaTT6S5jDX7U20XVapUf4tkGL1NwAWu2MN07sH/f
sslkmoTHDjjfryQ66l1I2F+pbOY1ZQU54Fx/aDSxPwnbWhxJLqsg+OGMn7EG
WU1Qk5+S6D1jlASmOCOs8DunVqu9ifn+n5nCVYSzC3DMkD9mPZOJ6zdxHNXr
9VOM2AjPm7txpuLN5g/B53wfPsZeLIpxi9nZWT67zfaAEZ5Dr9P5sI9AjgT6
m9FomMZZq7urgw4O9FO5PrKSA87Qg30Y+SCWw9hPkAuZkVPOH1YqzMhIn0EW
ZOzsaKXY8/A5evz9W5qVuWsa38eAzZmYmDCFs0uIZyVjLO12+zi8/zw4T2Yt
FATLHfm5EkqRpC1fQvPV3/y4v5eWnixeTE5OmsF4o3Nzds+bzSYvUSC2OF81
3Li2JrZIxpkWPq56s/kgF8o5jlvEHN0IH+7IRLne3YB75Eb4rtbVQt/h2pWA
g7mgMy8vZwFzdD1sgX3UJn4kCu0E8H8/hL7gXWuOhLu25uI87H5DRMGZQq/X
zYV2t3815i9RsCZCfjQUnyiaWe+9O1NetqDUTIN19dixw+7V/nZKSrIb9rnZ
0L3E2hee5/fbW3xWq+DGGqAEH/b/SD0jJztrFna70bS01GlJ2jqPswzsTt+a
794OcPIWy2eiUE7AmdQDnz9STrhcp7+TYM3Nkw13VV8J9vG8ZYwE9yqlJEFs
nkfqHRinVWYWSUGu3wK+Rqyrq/HhDCPHiZVK09NTPdg7kDOUB3gn8Qxx5xSt
1h6GfCgXuCEmJmZwb2FBIEeRD+I2R6Lre3EJ3IMzM87RWq0G5yWlZrqNSCIK
x+0XKf6DhQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Thailand\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 212->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpqCACCuAGIL2lpDMpAQEhRcYmtr/SEzM+WPmprK
e2Zm5l9A8YSBdhgQOIiICL8pLsr79PTxrf8wPHlSzy8xUdHvQPmCgXScAB/f
/V07Nv5HdhsInzi+/7+UlMRDoBKJgXIbMHxWmBgbvr135zKG+0BxzQBJjwMC
QOnNzdXpE7q7YFheThbkPoMBcp6FgoI8TreBwlNAgP8jw8DFLQcvD8+78+eO
YnUfKD0K8PO/AKoTGCD3MXBwcJTGx0V9wRWGfn7enxkGtnzhYGFh+TNY3Scq
KpqloqKMNe+CsK6u9nugMoeBcp+goOC+uXOmYXXbYHAfEETgK19AciA1A+g+
BSEhwc+DNf0BgYakhDjO8Bto9/Hx8c2qq634NVjdB8wfx5csnoMzfwy0+wQE
BPzU1VWfX796ZlC6Dwg4uLm5H69ZtXgw5l8NUP3a3dXydTCWfzw83Lfxlc0D
7T4gCADZP4jdlwBK/4PVfXx8PAs72hrxxi+o/cowQP1MYNkcZmNj8Q6X27y9
PN4C2zetA+A0ByBuAGIPYNlyatrUfgy3bd64CtS2vz4AbmPg5uZ6HRsb+d/M
1PiDr4/nB2xtP1B5CKxbzg+E+0B1hrKy4htcbVIQBvV7Qf4YCPeBAKF+x0C7
DwgCQH1vXO4DldugtvUAug9ruxQUbhHhIV85OTlB5YrGALqvAjRGBXMXqP0C
KquhcZoBxBwD6DZgHuFb09/XAR8nAOUXhsExjsbAy8sbp6Ag9xIUlwNd1qED
0FiVi7PjO/T26ACPA8GAA672CqgOAZaLWwfYfQagcMLmPlAaZGZm/j3A7kPp
D4HGp3Jz0j+DwhSEoWPNAw0aQOPJoDEh0JiukJBQDwOkvQDCA1newQBoLM+B
gQ7lGwAGGYsW
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Togo\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 213->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzt1zEKwjAUxvGkhjZk6thRF+mkJ3AVZ0FwLjhb0NXVm3gFN0FcPIAuOngB
B2dRwU90TLsofBXeDx6v45/QDGlk435WU0qlnzFKCCF+ro7psCNKHIMguLIj
PGLn3AZ7r7V+sGMKDDAJ+m7YLXZMgSHOccSOIGliJpiYHeKR4t6dsFf4f87s
GI8lpmetnUVRtGDHeGwxeRiGO+wpO8Yjx6Q4uzX2nNxSxrIDhBBCCPG1hB1Q
xhjzes/d8dllt3hYtF3QeFDvd3sVtVU13zNCiD/2BFdyGB8=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Tokelau\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 214->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBrIABxAXQOnBCEDuyhhoR4yCUYAFSLCwsFwZaEdg
AQGcnBwfubi47gDd9wXIlxhoByEDNja2Z1xcnK/4+Pj2ALnyA+0eLGCwloXY
gMBAOwAfAKbD7UDKYaDdgQdwQLHHQDsED1Dg4+NZONCOwAMUGCBxrDCgrkAF
BkCcAMQWrKyse/j5+TcyMjJeH2A3IQMHDg6OJwyIvCHAzMz8jmFw5Wf0emNQ
1SOjYGQAYD45DmzLpDJAyujBlD9gQAGI1YBtrR/Ats1RAQG+NQyD0502goKC
x4F4H8PgdN9gB4O5/HPg5OScN9COGAWjYBSMglEwCmgMQGPCg3WchgPaX9eg
p6Xs7OzngG3lUnraSSIAhQdN4wwAXfUeZQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Tonga\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 215->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwAgAHELwA0v85OTk+CgoKHgeyC4DYAYgDgLgB
KHYeH2ZjY/sG0o+MBfj47sPkQWxWFpavQHEBchwoICBQKSDA/9HL0+17f1/H
/4SEmB+6utrvbW2tPxQV5v5fs2oxXnz96pn/Tx/fQsG7dmxEUQP1AyVAAhiO
pbw8PO9AbosID/mKzV5y8JLFc/5D44UagIMBErcFOjqab0F+72hrBOPz546S
5T6QPpC/oWZTEziA0g8fH89CEAbZ0d3V8pUcN4LiA2heBpXdhw44uLi4PpMT
76DwFxDgW0Nj9zFwc3O9PnF8P0luCwkOeA/Mf9cZyMy/tHRfT3fbLxEhofW0
dhc57gOpExUVecJAh3Ajx32gcooBUhbQDQDz8765c6YRdBuoXALlfXq6DQo8
zEyNPxByH8gPwPL+AysraxcDHeMXCBSEhAQ/ExO/oDouNjYSWK4IbKWX40B1
YHxc1Bdi829rS/0vIUHBJXRynoKcnPRTYus5UPgJCwvdYqB+vYbhLiDOEBMT
uweyk9iw8/Pz/sxA4zoNmHb8pKQkX4Hqz4P7d5BUb4D8Iisr/RZUdzPQqJwB
tQ1ZWFj+uLk6fQLVoZs3riLJjffuXAbXvaCyEJpPFGjgTFD6iQCFA7QeBbeR
1dRU3oPsBbVnQe1YZAzyDyh+QexpU/vBdQmIBuV9Xl7eOBq4ERuwYIC2FYG4
AQ1HAHECiA0KN1C9A/MXKE7o5L5RMApGwSgYbAA0fEbrNgO5IEBcXOwDqM4E
1iNPGSBlOD3br3gBqO6Qlpb6AqoXbawtfzg62H0Ftil/MEDrFlFR0daBdiMD
tF4EtXVFRITfgPqgsPYEaEyKh4dnJQOd+1V4gASofwxqN4D6LLD2jqCgwCcG
2rR1yAUKoL5hbk76Z1DfT0FBHuQ+i4F2FDoQEhLqAfVLRYWF5w60W0YB7QEA
3fu9sQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"TrinidadTobago\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 216->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqoCDiDOgNKDERhwcnL+FBYWusUA8f5gAwG2ttYf
du3Y+F9WVvqtgICA30A7CBmwsrI2F+Rn/X76+Nb/e3cu/1dWVnwDFDYYaHfB
gKCg4L65c6b9B7kPhEFskNhAuwsGuLm5Xp84vh/uPlAYMjMz/x5odyEBuNtA
uK624hcfH9+sgXYUFGhISoh/QnYfLy/PN6C4xEA7DAo8zEyNPyC7T0hI8DMD
pDwcDHmkICEh5gey+0BpMSI85Ku8nOwHCQnxCQPoNgleXt6noHIP2X3IGBS2
QHUeA+A2DxER4TdLFs/B6TYQXrNq8X8xMbF7QPUW9HKYmKjoClC4XL96Bq/b
YPjg/h3/1dRU3osICa1noHEdLSjIPykvN/M7Me5Cx0GBfj85ODhqaes+wfOg
OCPHfdB8rUBD53Hw8vC8O3/u6GB0n4KAAP/1yZN6fpHjNlBa5ePj/c5Ao/aX
AB/ffXLjFRTe4uJiH4B13jMGGoUfGxvbN2LzK6yNoKGu9jErM/U9qO3FxcX1
kFZuY8BSxxIq8xQVFT6zs7O/5OHhecPExARqy9CyXV2RmZnyh9hwA/kFGF6p
wPg8DtT7H9h+fcpA23Ivws3ViajwKy8t/A0Ms36oPgGQXhq6CwaILldAdTGo
3hMVFc2ig7vgANg/yw0LDSIqDEH+cHF2fEfvtguojMHXVkHHoLwLdWMCtD8i
QGMnGoDadKSUfaB+J1BfNLR8oXkbBr2vRghv3rjqP6jeobW7kEAGqG1MShiC
wpyBfm39BD8/78+k1LuguodObiPZfc1Ntd/4+fmu0dF9RNcloDY2qO/OQNs2
HzpoKCrMJeg2UL8EmJdA9RutyxR0gNHfxYZBeYgB0gemN1AAtYMJuQ/UhgH2
VR4w0L+PTpT7YHUxsFwGtenpOa5KsK2Qlpr4BZQGQGmwuCjvk7iY2DQ6uo+B
l5c3DkiBx4EWLZz1E919jg52X4Ftvj2g/OHt5fF2AMeLFGRkpB53tDWC6zGQ
20BjLywsLH8YoGUKqJ0FzccDBTT4+HgWgupY0BgBPz8/qC5LGED34AOg9okC
tQwDAE9W/wk=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Tunisia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 217->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztVk1IFGEYHtnZ3dm/cWb/QTdXUhF/wksohSFBUVm2pJJ1MsGgg5WFpF0y
ApGKvNQeQguzLiKERCARSkTYofIQIZR0KSMrW3PV3NWY3medCZu2FGk1aB54
md1vv/2+Z96/502vObavRscwTLZsLKNBgwYNGjRoUKGIzB9nvUQUxX56Cokm
YDKZ6nCXIPA9i7m4HI6OrKyMkN0uhk0m7gu+K79hv9friXIcN5ggWhgdCsia
09P94Y72oFRZvnfebDYHaa1aEJKHK8oDodE3LyXY0LNHkt+fNknvcg1caY+U
nMzPGo2GEHEdlH0ZsFqtbfR5SK/Xn5fvWAmu43xYamrK9I3OqxFweDw4INH9
kbKy0vCd3m5J4abY65HnUlPjyRjXUw31c4drD001nzkt3exql/B+xcWbJ7De
090V2+fzpYzzvLUTPiArIfOScYt4xM0NPcuOOBz2+T27d07gTjWPv2U4u7Xl
rHSivk7Kz88NWSzmj1ar5RXiA84Gg+Gdx+0OquhxOp1uLp5/Em0PBvpifkZ8
wBm+ttmsM8zP9dcIfvf6eledn9qQ3x6Pq/dHXPX6c8g5xDaRcV2ubd+2dVKO
tQI/y+rCWZkZkX+BH/oW82tvrd60qXBmrbkhF20226iKW4Bq5rPFYlnz+F68
0BKlXvlW1WOaMjPXR9a6NoZfPIn1HdICql9bq9JXWJYNJSUlfcvLy5nNy82Z
tIviHK3No2ZQ7+i7q8EPdUG62E/8alXx3UK9JepyOqNej+c9fb9MVkkcn4qi
EN2QnxuFhkAT8FzqHuQIrO1Sq1S1v2I6bZ1vAr0N/8fzaN2Rr/BVPH50b1Uc
6eDInw9xHmKMnu7zpc4ystYhH9DjobFutysE3fodN/AvKtw4Rrk8JQjCXTlO
0PNqRcOx5nQ6Pin5hPhAF8gXY3HqVkE2erZyB9X4B2ZBG9UogO5DU5Er0NTg
lbaYb0t37RjHjMDz/H1m6fnKS++LOyTaH8Lc8QduDMW9ATPAwQOVEcwG9K63
lzg/AI3HTAI/GY3GW7KGrgTeZe5DHI4zC35L+HypQYMGDRo0/K/4DmJ4Ze4=

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Turkey\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 218->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztV11IU2EYPrKpZ3M7O3Oe6bxphukiTaWLxFQWCC5MkYiSsBQt0v7Tm+om
g37EIK/yqi7KghC7sAiimy4iDIoMSgZRRoQUms45NyyF0/tsO7Hmftzc3EV7
4GE72/ed7znv/8lrO72nTcYwjMlLOZNEEkkksSrw6enpD+nTkmghfijlOe6L
Wq363NhY7yoq2jwj6HS3Ey1KQlpamuvZ0xHx8ciQOPntozjx6b1oNG6Yp7/M
idZG4FmWXYQuX17vu+wke7q0Wu0ok1idJkNO9ry/Pon3Bm+JxcVbbHpBeLDO
ukqJPciHlkMHFoLpk+j1d/k6acvJzNROdZ09KfZcvOCOt3D6qqp2zNG+xngL
Q14irpAP4TT5cuBmv6hWq18wnljkQxzh9gvxTJh1gdBhKiywR6LLlwebm+yI
RZ7XWOleTV7+A6VSOWCprRFbW5sX6Xkm6Sc2lCBaf0ShYO0ymWwJPno1+jwq
bb7caa52mqsrHXK5fJmOMPqex/PccP+NXve67q5T85T/Y4yn3iN2zZJeb76J
9bt3zY29fbmqGIuE1vE3InzB+NUejlPd6b166e+64aFBsWRrsb2gIN+WazA4
yF5foVmvF2y4Ryw1gXhWnInzKPdt/vYj9CDvAu2FjbAXxH1irQ2xkZtrmMLz
C4JwLFiMN+3f64z12aH8iFxvaKhzqFWqWcaTn6Fg1mi4Ff0oHoQfsrJ0P5VK
xRSd2xomF3MoX+4iF6U+Hk+i/1IMv8a5YewlATkqIqcrKra74qULMYYal50t
jISx1wq/pqSkLCoUil/o2fHSptNlTjNRzCvIZarHrrw8oyNetkNdRX2NVBuB
hV/jGW/IU8xZPM83RKGPQS+zWGoWyspKnHQJPyycOH40Zn1hDbZzA3thQ5ZN
t6KHkN7e1NTUGcwVvnUZRP0ONZ9gPfZhncTCwk3fmfC1LSgwF5CuR4xnZkFe
mbeVlUxDh1bLu/uwRPrvOfp3MH2YLahOvWM8c5DEqLV57KexUmw88V6yqOXo
YYH8gmc5f647qP06Ow8vr8WXgeRhPiKffsAF9b4r7e0tc/BTZWX5LMdx+/zW
G/V6/QT8Bn/7+zYjQ7nEePpBLGGieBund60f9F2EfTCjhOjTiINriNn8/I0u
6EQs0FzvoPsgx4wx1iehg+7f5/V12DOobt6nD7GurvY33sHjqGstMDOe94FI
+lUSSSTxH+APJPknhQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Turkmenistan\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 219->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztVkFoE0EUHUgIu9vsZDfZXSNSiCClVloiouQQJAiKouYggjlUCAWhl1IU
FIqIFbQUFAuCHkRP9SClIFWEINLiQSoi9lC0KFoPpadq0zYYSxXGecmurEFt
kjYNyDx4kGz+zrz/5/0/2drRfazDQwhptuklAgICAgICAjWCRCm9rWl0mH/u
/FOALMtdRjD4ALEbK62AmGkY+YHr/Sx14vhXVVVn+bODrt8j/Fn+yuWLK4Zh
vNxAjQnsjQ+U+h9C3+zMe/ZsLMP27N61YJnmfTtOUv3++YnXz9m1q31cYyhT
Y12apgWmWlt3ZINBPSfL0mI8Hpuf/jBZ0Odwc3jTEin+zSKKopw6euTQwtSb
V8zn8+Vrrc80jckL58/loQN1cTQNDw2yM6e7CrQsM+voK7xE6ad7g3cYz22R
fw3XQBd809nQoMzxPd7pmvYUdYOmWzcHGOqp6/oEj+m1GSt5Pwpv8uInS54j
hwSxvVIBNM4UX++xx+P57vV6f8D/L8bH2KORIaYo8go/t7PQhBh7j3IRRb9j
XfgAufEZkK1AY8KyrOkD+/ctoTZubz3JjDBV9ee5rlE7h0oRa2zc8qW/79Iv
b+AMjFBohqx+7hLf+yPyQR+6/e4QNSR/mXPlAP0EXYm98Rzq19S0zfFFObmG
4d/SXnQT9YPXq9XHUVgHukjRE6U+/Sfg35aW7XOYBeDJ9hT6jUmStIy6goEA
fVutOF0P3KBU/cZrNl7tGhwxzCmQ6+1xpJNivuBa74Dm1UN+g+TaO7LGvdcb
adw/ztnx++czqTy/dQHOHv2DfgExa5PJwzmnz9EXO6NtOR6aqo8+fTSdbl/G
vAExa52+xN2DO4nP+N56aHNghkJ33b0I2vMW/RSppzYX3L0I1uK+FhAQEBAQ
+G/xE+EYSmg=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"TurksCaicosIslands\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 220->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjIJBAUBNEwc0rEGkXg40fQJU
cpMABwdHLTc312tJCfFPurra75ExSIyXl/cpUE0pPjMkJSWOIesDqv8BFP8P
wgJ8fPcFBQX3AdkFQGxBhJskgDgBpIebm/tLRnry9xPH9/9/+vgWVnxw/47/
8XFRX0DuZICEDTLgEBYWurVo4ayfuPTv2rHx/9w50/4nJMT8UFNTeQ9zN9jt
AvzXge44D8MgPi8vzzc/P+/PID337lzG6S5s7lRQkP8ENNcD7jhguILcTqwZ
6HjzxlX/16xaDMcgPrlmgfC0qf1APwtshbkPFKYgd1NiJjUxKLxBaYIBkv4V
hIQEPw+0m9AxKP1D0+GgdB8oTzNAyp1B6T4WFpY/DJDyjkNERORUc1Ptt4F2
Ewz393X85+HheYJcwIiJiq4AxXlDfdV/bHkFlGZBebOyovi/ra31B1gZCSpH
kMsaEIbJZWam/MFX5qFjUBkGKrugeVcCS5nqwMXFNQ1aRoLtAqUDeTnZD8zM
zL9BZRsrK2sXUDyAAVHHYDUHiitAdQaoHAT5DdmtMP8uWTznf1Fh7n+QGlAd
wEBc2Y8MQGnUgEQ96ABUj5wHuZUB6m+Yf4H4OJDfAFJDoR2jYBSMglEwCkbB
KBgFgwIAAMm+QGw=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Tuvalu\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 221->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF9IU1Ecxy8sdc79ubvuqlNcVxwyHcLCrEEIEhRCICIoPlgMCUJpaQqh
RWQUIRb5lA9hhNlDiC8rAukh6SGMiHyIECTqoaTM1srhMAxO50t3cYtJO3fe
M7/we7l3u+dzfud3fuf3OxVdva1dJkEQfKrtElKqiVog9avsKS8v76Pdbr1v
Nps3CgoscfqoJNtMGgWrqryxsesj5NbEODl/7kyiuFiO0OditsFUhZqbj8SX
3y+RpF0dvbwOX9J3xGQybTqdzoWkUT9P0ufDWtO+T8Pm6X8UBr6WhoYD37R8
Wnv75hWZmZ76YyNXLpL+0+G/TPv+f9be1krUeaUtl8v1/M7kzR9bMW6nYT6s
fFRN++rrtvThDuBrrK31x3jwDQ0OkJycnFFGvo7Dhw6u8eB7Nj9HaA5bZYGj
87nU19uzyYPv0WyEiHb7OxY+5AzsSx584zfGiCiKD9mWVwjs9pRz2R9P5maJ
LLs+CIz5HzGB2ODBiHNKdDg+CWx5WpEkZ5wHH+xBZJqus2ORZY1L3W5ufDiX
vN7KqCzLPekCFsnyvaOdHd95MlZWVnwRGGo6ureG9tbtiS6+fsGFEXlDrTnS
FmVsVhTPCo/9svDyKUFcqTmHpTb2FRXJMawBDz8iL5aWuj8LDHsafgzur1/h
wQg/0vwBPqa8yIsR38c4GI+FD7LZbMfKy8uiODuNZsQ4wu8WjlW+wkJpCbW/
kYw668OkzOgf7k5NGMaHOkDQ3+Midm9jjkatL/oxRiaF2iB6L/R06PWMzN10
LMICR2vX9e7u4z/RexkZd3r5JEm6Fj55gkvdoKe2pjLbrNavyJ9GsiH2amqq
0ZcEGfmwxqPou4xiwzmPfctSa2n9h7xnZG7G3EXRPqODDSqx2awJo9gG+k+t
Ieb0nGtJ0dzyGD2DEXzou+kQHXrZIJozV3H/lur7yDu4X2pva13TU0MMXzhL
LBbLeCZ88D32FhhhoVDnBu5r4FP1LqAlPz8/jHoR9TBLXYtvYH0y4VMVRAyr
cdwHptzc3ARqG81vFNTqYMZ9DsaGIf7hZ/jq3zyF84j+L7QNfKxqhF9gyE84
H7GOHk/ZMvwLTtzbYo7CzrrzVlDH+/3V4AplG2YLBdS4bcw2SCb6BWWyoQA=

               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Uganda\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 222->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWElME1EYfklLmZbpzJTSQqFgvZheXBIVORhS3IJRGyUuxAMiBgUSBDQo
atBeTDwYSTByIHBQOBEuxIPohXgwGDVwcCExijFKYhTZytZiMr6vnTEjdoEw
Iyb2S77MtO/NvK//+7fXtWU1RWU6Qohbop4kkEACCcSFQJmx2iKiwJOcbJhL
S7OO2my266stJgJcqakW/9DrF6LLtWZKEPgh+l0h0d6exSS8byATYRzfFQsC
1w1dI5/eiuD9ni7R7V7nZxhm3mAwzJJwqVAbFU5n1hy9ihJrI8zJ0+v1Py41
nBcHB56Isr7hdy/F7GznOJ4zmYxBm9XaroE+wW63D8MWe3bvmKK2mBAEwRth
ngc28nr3hfYX+nbtLBgzm80ldGwTxqWrFnCZTCb/0/4+sbOjTdTrdQv4Tho7
yPPcG6pjhGXZz0aGCWDeo94eUafTBRXztARD43KcrgddosORsZCSkvIM2vA5
Jyc7AD2wsWw7XDMdDr/ZzL4nYb/TynYyXCQcH6H1L9bXLVC7zeNz0SFvQPY5
JWHH2803g/BNo5GZpNdXRMNYtlgsg1cbG4LK9X3XLoeukfQpCdsWHzs8Az+h
ryol6tszD/sL/4unJRbhB5787X6j0fh1mesLccZ95+qqV6RN5uO+XtHMsmMk
fuxg3MeyKQ85jkOe8klc/JwLtaDxyoVZNfSB2AfEPPWZ/kW1ULBY+Gb4EmoR
bNJ060Yo3nAPIkdQf34ArfI8+I9a2mR2d3WEdOL9sk1oDRo4W105h7Foz8Hf
Za2x5qlBrGW1pn6T9DECz39ZSrz9LaIm0rxzT7G/hVlZmdNq+tJKWHHm1FxS
UtJ3ZXxSva0nSo5Pr7Y2EH6P/kapj+ae6qNHiqZWSw9iDczdunnCkZE+JeXC
3/Jbut3eUlVZPq61HuTj9raWX3XGmeUYRZ9D+y1oQv2O2hNCI3omvEMLbafL
T06jp0GOonWthd7PSLkuXi1QogF21kJfgSd/hoRrrYxl9wb0d5Uf2L93SfrQ
G6M2tdxpipkXsZfUv2nPbPq4TFv9AdQYrBlpHfgLcjnW25a7BeedAHpOSj/6
5Gj+RvMF7OYjKvSmiJ2NG9ZPKnM2zg3IP8jrqRZLJ+0xn9OpDZQVJHwWcvM8
PwEbgsozB34rCZ9T1OrzXJSl6J3QR4K4pzmpPtYaOFcIHPcBvm+328ZhY+SM
2pqqBdprtKqkbTEYEvn8GBOISY5j70Kv1M//q/8fJJBAAv8pfgImVWlS
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Ukraine\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 223->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkYBGcACiB3IxAVA3IADVwAxB4Vu8+Dl5f2m
q6v9nhyckBDzo6gw9z82nJmZ8kdSUuIYhW6sAJnz9PGt/7TAixbO+ikmJnoa
aI8AOY4TFBTcN3fONJq4DYZB/meAxDXJgJub6/WJ4/tp6r5pU/v/CwgIbCXD
eQIcHBw/aOk2EN61Y+N/Hh6eJ0D7JEh0nwMojdPafSCcl5v5nZeX55uAAN8a
oL0GRLqvAJT/6OE+GO7v6/gPTFOfiQlLUJoApQ16ug+E1dRU3jNAylz87uPj
uw9KG/R2n5ur0yeg9REEnMfBwsJCs3IPF7535zIwL/N/JCJ+LUDhjE0/KI10
tDX+v371DF67QPJrVi3+T0r5VFdb8YuPj28WobgFggQ/P+/PyO7y9fH8wMzM
/BuUx/j4eBaKiAi/WbJ4DlgOlE5B8WJmavwB5PaM9OTvXFxcn4Hl+3kebu63
4WGBPxUU5D9t3rgK7GYKww4EGnKy0/+D6g6Qn0Bxzc3N/RhNjQTQ/uMQN4PL
V1Ca8QC5nZ2dvZGHh/sOkP8fhIH8jaysrF+VFBX+AtX/wubGg/t3/AfW9U+J
cBsDyA5ZGen/QDOfguo4BkgXgNhyCQYigGXaXSCdAeUrMEDaM9sjwkO+YgtD
UPiD/EjIYJCbUlMS/isrK74Bho0fie7CBTTY2Ni+gdI1rjQJSlNAdQlEuO88
AzRugO6rpJL7JIBp/1l8XNQXUPxiy1+2ttag8AsgZBCoXQBq94mKimZRyW0w
AKzSOUpB/gfFDShPILsPVJ8C1TgA7Y6Dpmn0dheorTgfiLczQNIczYCYqOgK
UFgiu6+2uuwbKN+7ODu+A5UJkhISN7C4kWD6pBYAhlMDyC3I4Ygc76D6C4cb
6QZAcWlhbvoSPa7R43yg3AcCQkJChSHBARj11flzR/9zcnJ8HEi3wQCoTAPV
nehuzM1J/wx0f89Auw8IBED52sHO5jNyvgGlQVBbaqAdBwOiwsJzWVlYnsbG
RHwEua+yohhUj3UNtLvQAaj8aW6q/UZB/4nWgENYWOgWKH5BfRMG0vtP9AAa
srLSb0F1GQOkfTHoACcnZ+4gjd9RMApGAQkAAPv7lgk=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"UnitedArabEmirates\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 224->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNWG9oG3UY/tH8u/y73CW52kSznqPGgHRrV51jupFqHZ1soxb/9JPMueq6
L0O02iljFTctChYG9oNsgmwfZBRkjEGV4RgyJ0xWROegVkV0Ko6uf5OuSdbz
fS539sySUEru4gsvv+TI5Z57f+/7vM/7u3vXvs5dNsZYQnM7W5HVkbeTN63s
dlMNmBSn07Ho8bj/ps+ydr3L4/F0Vw/Wkkmh0DFB4C/X16/KuDluwWazZdau
aZzmONdNtoQXa0L7zJELFsPkXC7Xn72v7Jv/+uI55dpvY8qmTQ9NBQL8D6Io
XuQ4DlgV+vyt1+udDAbFCb/f38/y8ZctwssJPP/LieNHVXxXr3yjDJ88rujf
jx0dUr9TXHNeryfT0bE9Xb8qNkVYZ2trw+N0f7/ZOAVB2E/7m+3p2Z0DltOn
TqrYjH7+3Mht1/C7p5/qVCim37OlnDAL4w7ax1GHwzFBX5X9fS/fhqfQfx7/
Tuk/+Lqybl2TwvO+j02CJpMnJEk6jH2OxxsmsYfAeOCNV9Pl8EWjkVxNTc0C
vdMRvJ8J2BLYV9qfNNauZ55MGfeura01Uw7f5yOnFLwHz/MfmoANliT+yyDn
iuXXchx1FI1EZlme682wnT6f7/ft27ZOIZ9WghFxRG6YhE814rretkdbb6wE
H9xut+dYnsPNMJm8KRQKzi0Xz+jlC4ox3o2N903SfyTNAEc9d8xht6c2bFi/
LHzoNaIozCQ3PzyL3H2t96VsJFL3FTMvfnGfz3tjb0/3v7FBHynHe5G6O2bo
ncbBmZS/gyZiY8RfbzmdzkXqsdPIIzjhzZXDiNjRrV1mYSowvHsf+RqW76V7
tjz2yEypWoWGoJz41SJsxaydnp8thg/9luooJ4qBIyY9G7FKEp8cYCVyhrAN
YY9L8aGmuyqpWag9Bq7WStIn4XBoJHFvfDoWu+smtF+R5yTJlYaG1eli+Yd+
UelahdaEjgNHof/reUR1cUurPeNvR3XtV5h30DTRaB3yTq4UNjIuEAhcaG9v
m0M89JgQVlUbUwwHwBPQVW63+yNaz4LPCvHJcv0MdArLz1WVNg6zhjEu4FXE
CrotKIrZjRsfTHfv3qlQPFPAPfTB4H/4mLTzdRNwGS1J/DbXmtycwrMxCzFt
vozF7pzQawHcDOzG2hh4+00z9afRBNQtFcuZUDB4GtqSrr1D+u9LY7wKHXxH
v+uwAJ9uMnkf7Zmq5d1u7soL3c8V7b2oK8J/jZnYvwqN+O1TynXk1BjxnKqB
9XkDuabPb1iJj5CPVp8xCFSrZ0jTLwIbHPWNnEOt6Nf8ft9PzNp91U2m2v2C
1kukk3KdT+xY0HkH6+D7Ayo+qvnhKmCDcXa7DfpDxfH41i3zxpx7791Dqebm
tSlJCp2vEj5G8/+PyD3qVdn4PQ0LxWoDep9q49kqQZQp/9LglVI6wIq5p4Rx
mjaAFrlVbm7DOQsz+eyi0GiePqtic7n+Io5RdZSuO/VzLN0PHzqYoZo+YSU+
lj9zUqiHXMdZhl630F24vv6BlinMFzhXwEyHsw+L8cG6qB8PEw9mUKuI4Z4X
n5+nOeQPluc8nEvKbOl8shomUA/+rKWleR744IgdxWtvFTEVGmKl6inkHjDe
39I88X/CqPUShTg7C40thcNp6m2Xqo3LYJhBmrQ1qblcyQf8AyynlFw=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"UnitedKingdom\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 225->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztV1lIVFEYvqKjdxznzuKMmKlZiEyFpJhmqGC7YdpkGD4YiBVqm0tEEkRG
FNJDQpAPYQ9mTxKERCA9JBFiVGi0CS2ChD60uIyOOjp0+r+8I8P1uk3jWHE/
+HG4957zf+dfvvO7trg8r9if4ziLaAGcAgUKFPwziOGmpeuvg8GguxEQEOBU
qVQ/PFgeTpbgbU5uiOF5fiL/4H5noErVs9S1Wq22j85l9zInPVkpGW8wGDru
NjWwZx1tLDJytV2n07WL793By+zBq9XqrzUXzzN/f/8pb3ITBKE/MXGTHfvn
7Ns71PflA4N1dbazivLjU4GBgWN6vdCp0Wiek+9JWsO42TmsTk5OcuB7k9F4
31vkKB+1O3dsGwCfR60tzMXN3e41N7HbDfWstOTIeP3NOob8BwcHv6Y8XtNq
Q14IQkgjzoh3dIZRbrq3PEEB5a9LreaHEROdTnifnp460PPpjSyvucwV17Ky
o07ks/bqJfakrZXFxq4bIx9FHvBK0Ot13bt3bbchFtgf9YXfS+U2nwmCdpxb
Qu+azeYr9IeFhhpHH7Q0e43HXGaxxI0g54ukZwkLM/cjTsvNy2XwtSY6aoh8
Zy4UN5Mp9PudxlsOX3FzGfKE2p4vz6j/uXrRF4Z+IY79nLxOZqUkJw2tFDcY
9J2b1shZeSZtumC15oytJL+TJ0qYqOPSe4fD/RQdHeXwpm4stf5Io51+fn4T
Mvx43H0rxQ0GbaXa+ynmN0bCT4+7x5d8DhcWDEt14tzZyqmIiFVO4lMhzW9I
iOYj7gVf8YPeYU4ET/fn2dl7JklHXklzTPX3GHe5r/hlZKRBj600Zzytqjw1
87z73Uu2Yb3FTvnscOdIc8Ux3LO+4AaNJX8jos4l0CzzOTc3e8T1Hr0i1qHV
PYYaTfA3xHA5NfpM1WkbzYs2icbxRqOhF/qHb8AB+ZTWINXDZfDGPLYYX+h3
1Kyc1V2vZZijtqRstiGXRUWFExQnmlf1D+X0DT2LGY54joCn2WQak8aPkAV+
6WlbZ3oZ9YDvUSPIQXz8xkEx9r/ncewpNcpdL2Zm+qZa9FEg9mS4DC8pLGqe
d8BnUFDQuGRNpst33oFcR1xc7CDubGg3PavhpmfITG5h8Jz8HboYhCPOh/Lz
bPh/UGbfLHEWw3lTPfTxR6Cefoue4Tw/owIFChT8F/gFCIg7bQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"UnitedStates\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 226->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBooBBxAnIPE1KDeSqkCBnZ3tO5D+D8KcHBw/Bfj4
7rOysnbx8fEs5OTknAdkNzMMrLszIsJDvj59fOs/CO/asfF/ZUXxfy1NjX+m
psY/eXl5v0lKiH9iZmb+DXIzyE90dl9BQkLMD5j7cOF7dy7/72hr/M/Ly/ON
g4PjAzRcOWjtOAEBvnNLFs/B6674uKgvfn7en08c3w/mT5va/19fX/cPMP5f
CQgIbAUZQyv3AcOi1NBQ/6u8nOwHIPuHr4/nB5g7QOGloaH2GRjHHUClBaBw
A8WzgAD/dWA43hUUFDzPz893jYH26TMBiA2AWAAUb9zcXK+B7P9At/ySkBCf
QGO7R8EoGAWjYBSMglEwCkbBKBgFo2AUjIJRMDwAaByIZmMs6ICdnX0tA2Q8
wwLIXsrKwvIVyJ4PxB5QJQ5AXACSB+IIDg62+3x8PJuo7AwOqD0oQEBAoJaH
h+c70E1vQGNloLG+utqKX+LiYj8ZIOOUamxsbN+UlRS/guQ11NU+gsaqQONB
QLkKBuqN/ykwMzN/ArlRVFS0FWQ3FxfXLRYWlj+pKQnfTU2NP7W21P86f+4o
eDySi4sT5L5QkL+A6h6CxixB42igcSwhQcHfULeDzJhGJfeB3Qiyj4eHeyfI
bFZW1r/+ft7/iwpz/4PCBTJ2xvMN6I+nUPth8WsAVDsJiN8qKsj/Abr9F2gs
iwES57QakwSZGwDEDcAwXMTIyPgBGBYzuLm5i/DoAanPYICkQ7oDoPsugcYa
B8JuIgFo3JOm5QYAr7fpKQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],
             "\"UnitedStatesVirginIslands\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 227->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF9IU1Ecxw+sh7vt7u5uc24llcNSIYQgsmFIMiiMSkQoJCqHElSwrMgg
QjLQGBUJST6YPpi+JL5IBNJD0kMYFYlEBRL9oSIhSefWtPlwO1+7Ex/c3dnu
7r194cfFHfV+9jvn9+/4GpvrGk2EkFLZ1hHVEqmdoxZM8ztY96p/XUbym0ym
ByUlW5dqag5ERUH4JHNUwWw2W9hs5iIcxy1i3Wbj46IoDMvrmsrjcY8UF2+Z
LSvbNnu/v+fP969T0uPREQkc+Ax2NnR6YeL1MwlrSeu8HZaw5nA4xsk/v+Za
HNhu3mj/vfq9mdrgQK8kCMIsfEyy3He3233GarX8pN91AkY/ahPt9mm1bEl7
//aVBB+Loj0iimJNhnj+zZs2zj0fH5OGhwaW7cL5kISfc8G22nAGbDz/C3vD
wMVRv/fgbOH75ZollVVW7p6j765l4DsVCOxZ1IsraYgtOf4VhbjC2dWbD9Zw
4miM5qIWBTzRarXGPn54YwgfzjaNxyhJHc+FTqcjagQbbN/ewDz1X+v/6r/y
nTsQI9VK54/n+W8PR4YM4UPtIcp1nCAfa5HjWAz5lSK0KfG5Xa6+1iuX4kbw
ha9fozWP71fig3JRX7Mx1IO8PNcMSV+P65HPjfAh6qhc61MKeRz53Ag+GHoG
ua9ZS37UXqPYno6NSrTf/UE5tqfgCyLOjWDDmaf14YsCG1S63uuZ15sNNV/u
qdP1WLVGxAZrf4X8gzykJxti0eVyTjH4rqqoyDejV/3Fe+CLgoINMbPZHErn
O/DReXEJdVprNsQpfCHXCz8D24roXNTR1NSgGWPXnVsJhjhNKcxS9DzEtNpT
zGsk+7sEDnusRYxgTkMPiv3Jki2partdeIdaqNZX3Xc7l5/Hj9VHcNdhsVhO
qmRLyov7EjV8Rw7XzdN+/AX2g56ZyzniWlEmvSp8dOjg/rnk7Mc6L6rlY+1j
+nq7JZrDPqM36mi/mvD7y2P0X9Rryed0OAZLS4ojrPvp8xVifqile/kIf0vY
7ivUiHne1GM/1xBTr4C8kaZn00S4J2q52LygxIYc5PV4pvVmk8XhvKfKg/d6
uhK0zkwS/e+VVytYUbErjnqC+RRP5BLEa36++yXRPgbSSaQ+fCL3GW14on5q
eH+cC+m6n38BGG3mFw==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Uruguay\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 228->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztl29IE3EYxw+W7jb357Z5+2OmG5QuxsyIojBhL4IWlUhQCVmI6AsF07RC
C8koQiwyinxR+sqCEt9IBBaR9EIMCg0khCgTSowkNjfUodL1fOcW0za5xdwK
9sCD83e/u/vc83u+3/udpbz2SLmEYRhrIDcwyUhGMpLxX0dxSkpKm0zGztDf
H/Q/m2ig0FAqlZOVFWXCyPCgYDZne2hod6KZQsIhlUqnenu6hckvH4QH3Z2C
Uqn4RONcgrnMGo1mSKVSuVouXfCzIcc/jgp5dtsCHa9LIFuxXq8f7+rsEF4P
DfxmQ7ZeuyykpqYOMgmoH8dxTZxK9bmwsMD9aqB/BRdy7P1bwbl/nyCXyzvi
zabn+UcnS0tmnvf3/cEVTIvF7KVefMjEd22tHKcea6g/7YnEFcyAdv2cGo36
dhzYjDqddvpJX8+aXMGEv0AfqDE4mfX3GafdbnOJYVvdh6SRnwqF4iuzrBP4
dSNp/QV5ZWusagvfFVu7YMIHoZ/rbVdnTUaDh2XZIbpUXVqafPHwoQPuoqKD
XvQBx6l6mb97z5gDz+zE9cUwNV88P4c679q5w63RcPA+wWbbOofx9putQkaG
6Ttx+jWP2qIHaL5PrVYPhjA6oXvy1JdMeG8ywzu0Wo2XruXD/VZ7W6TEOXR+
Ce7BLGvXSmv7uPTE8SXwwCdpzmKQe2/BHp9MJvOEsJhZVuqDz9M4ns8ahs+R
YTJ5o+011IQ8ZT7MWrHE2J6bu2WKT0+fUyjSnuG+EolkIeBBK2pE44uoa3bW
Jjcx1tBQfuhx2ndc2Z6fFxUf2GhNvDzPV6/RLw70HmliItA75nCTaM401gv1
Pnb0CPqWasy+o0PFWq32Bmp/7mztfLR80NAabP7gdbourB/qGWkOPDZUi9AX
mIjzG3ijXdeg3zHLPicmULeIeqVeHAnugUKvH61/hOa2PPtMrLwMfgOtR3N/
zK8/U+PPjrvt/sRv6LG6qtJlNBpuxYINgf13U2ODaLb79+4s0DMN06ktSNq7
PEXiN+0/3xgMfF+s2AJRBu8Ww4Y15/n0USa+3xEOMe9SaBx+S7o8FUc2UXzY
d1gsWRNMBI9ab77MzI2z4faX8MScnM0uvN8SxOYP8rrmAAPez66qqoolfG/h
HcT8W9+ECAdlI77BSJdFiYZJRjKSkYz1iF/kgwJp
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Uzbekistan\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 229->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmF1IU2EYx19oH2dfZ2fTgVssN7wphjURbRDCiD5W1pCuJKyGl4E0C8mC
0iBjRDQo2kUYEXolQkR0J9WdXQRdREjRx0WfZPbhhshSTs9/21lnY9NuPO8g
//Cww7uN/fa87/P1+ntPHOrdwBjbXDAdW3MFyYYL5iOTyGJkXWv/0yvLZDL1
edzu9Mn+Pjm0vW3ZYDB8FwRhMRrtTNfVOTMs7yJucjgczyYnxuSP71/Jb18/
l5Vn2K3RlGyxmGddLtdxXnySJD1I3UgWmdR2ZvCUTB+R6T9M8+IjxWOxnsVK
fONjozLt9yeWP5O8FGlva/2p5jrS0/0LzFinvR3hyCaQxZqbAz/UbKIo3qT1
ONg5snXr9fopnU63dPDAvpz/nkw/orMmzTO++5ljawluTQ8PnZVnXjzNxS1e
Q6F25JMYZzZGfruM2FSfOZw3Wp9j/H1HOUWcTF5NlPAhP7N8/eAum82W2LN7
57zChv31ejfCd1xrhVpOh2N85OJQFnw4h2azOcWbqUyC0+l4iTrr8bi/shry
nUq5/Mdqk21d6/qfFS9YA2+QCuoOBLYsoKbabNYF6n8fsr/zDyzIkc1HTG/u
35somSNQX2GRvbtQKx7T58Jac9IsEUUtAE+lfl2ptceOHs6gJ6WvoCfwaYQX
bm3ZNos+rhqb2jr3R+a0nMusVmvy9ED/739hQ1+A/kArtoIkl6v+A3r01fjQ
ExiNxs8a80FVZ0W14XwWYlprdXV07CiZFcvvBJRenuVzo9byUU+XVjiuX7uS
tVgsGdxhIF4RO+ibaTZaZnx6+XDjJm/Of/AZuFj+Lqr4Hoyeb6vWNZMk2WeU
vTx/bjBbmLOLAq/f17hU73Te1ZqN1IBatkoM+LBG3FMs3ztrpvL8h/kRc6SW
DCupfKZNXLogi6L1Dm8uRWABk5JTmpr83xjfPqVcxXuyWvOdIsQnci9iQxLF
d7x5Kgg5LS7Z7V/MZlNWEIQB3kBVhNwRZhrmkD+h6Etn
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Vanuatu\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 230->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFJAIJIK7g4+NZKCgoeJ6bm+s1MzPz
bxAbhllZWbuAahqAuACIFejlLj4+vlkCAvwfMzNT/nS0Nf5fs2rx/xPH9/+/
d+cymA3DlRXF/4sKc/8nJMT8EBIS/CzAx3efhm4VgLmrrrbiF8gtTx/fIgnv
2rER7lZQ+ALNzABiDkrdxcvL2wF023ty3YUNg8I3IjzkKy8PzzugHRFkuIsD
5q683Mzv16+eoYq70PH5c0f/u7k6fYLGvQMx7gKCUpC/aOkubHGvq6v9Hhjv
+xiwp0+4u+Ljor6A/EUPd6HjuXOm/RcTE30PSuugtAVznIiQ0PqAAN9vA+Uu
ZAxK4+Wlhb+heQgMQGxQmh1ot8EwKF2xsbF9g2dSYPoEpYGBdhcyBjrrP8x9
oPIfVMYOtJuQMQsLyx8GaPnIycnxcTCkPWQMKseR8vKAu2eouQ9UHkLLbAWQ
WwfaPXjcxyEqKnJ588ZVA+4mGJ48qeeXsLDQLaQyWkNWVvottep/SnBxUd4n
ERHhHQxobRtOTs7csNCgTwPlLlDYuDg7vhMXE5uGq3EwUPUIqL7Q0tJ8DWwz
xeFyGxRIAMP2Db3aLSAMqrekpCRfAe22IOA2MAD5ARTO9HDbooWzfkpKSNxg
ILHND2rPxESH/wH1H5YsngNu75Kad0BxAOuLgMwBYVtb6w+gcgNa9v4XERE5
xYDUjiIBgPJOBRA3ANPkcVC6BPXPQGaqqam8B9kB6h/B7MVmN6j9AevLMUD6
cSAcwAAtc8lwE7HAAmpHBZK99LJ7FIyCUTAKRgwAAMMNJLo=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"VaticanCity\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 231->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWFtIU3Ec/sNuZ2tbZ5tbq6gWRARhKFkJZawrXSWii4WWSFBW5iUkCyqj
m1S0p3yIeih9iCjCQpCILkQYFPYQIUhFYT6Ft81LzeTf78tzaK1tTXfc6WE/
+DjT/bfzne9338yi0s1FGsbYHAlalrKUjcqENLv9ntVqvkGvqwn7VObzh4mi
9c6hkuLBmnOneEV5Cc/bvqXf6XQ8o7cEtbmRbVq0MMvf0d7GQ3Hp4rmgzWZ7
Q5repzMetcgRh+br12p5OD/gzu06vnDB/CE6dp4gqkBP0Gq1PyJxk/Gy+Qmf
PXtWt8Nhb2NJ1lGn053evWtnXyx+N29c/Y5noONcyp+kmMvpvLVxw9qej+/f
RuUGQDs6np0sXrJZrdZtWfMzO//Fb7J7kp+NtK1km2AymZ76LtfE5FdcvAe+
rUo2OdTjzIx5gdZ3r6Nyu3jhTL/RaPQLgtCs0WiQxxxXitsLbKSOj5uuRqPQ
+6blRUztUF/S0+d2Q2M5DnA9WnX4Vx2H78epjv+zrsSLgvy8Xklbr4L8RIvZ
3IXapgRH+IHyDXmuWA2n73tUe8WnCL+zZ04G7TZbvVLcJCv0Ll0SSJTbsydN
3G63fWaJxSB0rybkSVcvYY7FYnl+4nhVMBF+RyrLh8gXVxMRShQnth48sJev
XrXcj7xDTiL3Zkyf1pNoDEI/es6OUVLKYJLek1yu2sMVh/6an5TCg4bbHLkm
imIji5HD6Kd04QB0QUzo9fqB9evWdI4XNxnwAfxjMOgHWYQ4JH1rUIfCdY/V
G5QGNCEqmyLHl9ioVK0YK3JyFvfQntDCIsw60G/limVdavKDr+rrrnGXy4k6
HdqX3TbbxE/o5WpxKyvdP0TxHoCP0xyOdnCSuGEP9BUW5n9TU7vc3PUBaY+C
b+UeJ1gs5g+Ut4MPmxpUjT3MMxMmmL5GSI1szN9qcJLnrG1bN/tRnylHcyPw
88DvSt4XMx/iBTs6akJ4jcLf6NvUk3oNBsNdml9LIhZkKTfIxwOj5YB7oM+B
SyhQA8xm8xf63jLENmYcun8QZ+U+WFCwg2MvCMmBmEb79eNo+3U0v3g8M7Dz
+PD7QCikGSm0/gs0y3dqtRpw5vKeKYN43ouDooicrj55jCNPaFf4BsBH4B3u
H/RL6T5xPX+YCdLnvBI8cX7OTZwe07MOs5EegxwvI9+/In/1T506pQ8zC2IV
swy9t2YM3BI1AfFCV2hYiX9gz6IY5lJt8jIVf+cJMTf77bsMnU47LPH7X83L
xhZrKUtZVPsJH0712w==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Venezuela\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 232->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJzNmF1IU2EYx1/Y2Xa2ubNz3M7UdKllUoi5Mb8ghEVdDKQ1IigibCmWBH2o
VFpYRiRCkmBkIHpRehHSjUUQEYkXYlgoFCFFZCBBFro5t/kx4/Q+bm8cD3ZX
e/eHh52dHbYfz56v98mtPn+oWoUQ2hk3Bv0TubC1xr8yGeWziuKS0Wicx9fp
tGE2kc/jqVx8+KBnxWAwhESzuQ8lly+9FRV7At9mPkkjw88l/F5iGFUUv+ZQ
5iLyqVSqaF9vt+TzHV8uLXFG1WrmF4rFJEuZDeJNOuiplMB/xFqvX1n3o1ar
gbhsRXTj0suymumi3YULDfVnJYvFHH7xfEianBiVpj68lU7VngxhTj9+rpwi
I/jHrdFoRtPSrIHXY8Mb/Pl4sF/Kz8/z8zw3gZ/jaUFyXMqTrKzMcMvVSxE5
HzGv90CE5/lntPhQ3I96ve5HsdMx93RocAPf5Yv1UYZhQoiiD4mwnzwsy37v
vNP+h6+97Yak0+m+0mYj0uv13ZDLhA9qEL4NlhT1WxCEV8BE+CCnoVbS5iJS
q9VdzU2NG/yHe+AMbS4iXG8i4DPCd62laZXjuJe0ueJKNxj0i1Cj5fUF36+j
DUaE+X6SWv3l83uJ500LKHlmMB7XkiDMXcA30N8r4XyZpA0lk3tLRsYi8Z/N
luXHs0IVbSgiQTB11Z2uWQI2mA9xLaylzSSTXRTNIw5HURgMrmkDyQV9DXI1
f0feCvQQRH9Olctus2XOlZUWB3F9vkkbRiGX1Sr6nU4HzM3ttGGU0unYBZgH
jMaUN7RZFMLjlGkKYi57qy0giuIt2kAK3T965HB4+7bcML5204aRyc5z3DSc
z+GMAf2MNpBM6/2r+17nem+FOozryjJKgtmdCM9y45gpsH/f3nngw2fzAL59
gTaXQi6crxHwIfRaYMQzXg9lJugHLhT7L+sgb+XnNDijI3p5wqamCh8LCwv8
gsDPQj2Rz6BgNdVVa3h2no/vshIqk8k0ererYxU4lHsCuUHeFBTsisCZHcV8
nRApz2SbGcRix+22Va1WuwQ1B9frM4lgg98pLyuZJfXkb3ai6lgIzy3vUGJr
DQtnV9hRQI7CLqCx4VwQdhjK+INdFqVZ2Y3/37FUQRiAuIJdD/Rd2FkBI8Rl
Tk52kGGYNfxZMwW+TWUVxUeQxxaLZRzF9nzJNI8S2dF/4PoNuHYZQQ==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Vietnam\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 233->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFNAYGQOwAxQ1I2IMBUhTTG0hwcHDU
8vLyPgWy/8vLyX7Q1dV+D8JFhbn/YdjM1PiDpIT4J5AaAQH+6wICAluBbAta
OgzopjheXp5vGenJ3w/u3/H/6eNbROHNG1f9nza1/7+amsp7Pj6+WUCjBGjg
PA5eHp53588dJdpd2HBdbcUvEWHhx0DzJAaj+0BYSEjwM9A8BSq7Dxy/hgZ6
n+fOmfb/3p3LZLltzarF/7m5uV5T221IIEFQUHAfMzPzb1tb6w+w/ABKXyC7
QRg5jEFskFhCQswPULgJ8PHdZ4DkdXqAAAZoeQLKn0B3nwdhTk6Oj0Cx/yAM
YoPEgOwCBhrE6SgYMkCBAVEPRTCg1kUomJWVtQuWlmCYi4trGlQelOaoWQ8o
AM0/Dso7sHrIzdXpE3JdhI4rK4rheRGGG+qrwHKgPAuqB0RFhQ8Czeag1HEC
AnxrQPZRWqaiYwc7G1AZG0Gx+4Dlza4dG6nqNlDZzM3N/YWB8npUANjW+EFN
t4HqellZ6beioqJZlIYdECiA0h21wiwtNfELqK3EQL12HcXuu371zP/y0sLf
QHd9BNa/DVRyF8XuA7Xv/Py8PwPLlc88PDz9DNRvD5HlPlA9D2r7QtvHCQxU
KEPwAKLabKA0HxEe8hWUl6DtcA8augnVgRwcpQEBvt/Q22sgN4PSFaiPAE3z
GQy0aXcTdKKIkNB6UHsNVO6D6g9QOIHaPdB0NRB9LFwAVG86MAxMOI2CUTAK
RsEogAIAJ2SIOw==
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"WallisFutuna\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 234->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpKBAhAnAHEDFlwBNXaggIKYmOgzPz/vz0WFuf/R
cWZmyh9JCfFPvLy8T1lZWbuA6gMYIP6hCxAUFNw3d860/08f38KLD+7f8b+y
ovi/ra31ByEhwc9At36lhzuJdR86TkiI+QHUXkBr9wkI8K3p7+sg2X0gP4H8
Rmv3cXFxTWuoryLZfdevnvnPxsb2jdbuA4IGUD4g1X0gLC8n+wGo34DG7ksA
5V1y3EenNOigq6v9nhz30SkNSvDy8nwjx32gNAhMv5+BZnDQ0oHMzMy/7925
TFYaBIU90AgHWrpPgI/v/q4dG8lyX0F+1m9gWd1MS/eRW0aD8OaNq/4LCPBf
p6X7QGVgakrC/zWrFoPtI9WNHBwcoHwsQEMnOgDD8DwIQ8Piv5qayvuI8JCv
oDxAyH2gOpkB0m6gJ7AAhuutJYvnDIo0iAWA2l3vicnXoLwFymN0dJuFoqLc
gxPH9w+2uk5AREhoPSjtkeI2EO5oa/zPx8ezkJaO4+bmftzaUv+LnHIGlE6B
+es4Ld032MtBBgraMqD0wM3N9ZrG7hMAlbWD2H0MIDtIzRv0dB+oDgHVc6Pu
Iw+Q25+jU/4l232gMAeFPY2dx8HLw/Pu/Lmjg9V9FqC6jZzyZdrUfmD8Cmyl
sfsi3FydPpHjPlCaAKUNGruP7PAD9fEZIONxNAWgcTTQWBWp7gONwzFAxgpp
DUjur4PKFilJSVA/2IEO7mMQEhRcQmw7a9HCWT9FRUUu08ttUCAAtPMJoXoY
5DZJSYljDDQeP8ABFEBuxNVvH2C3wYCApITEDWQ3gvIOqN85CNwGAwKgvhlo
jBzUBwLlb6BYBsPgcBsyAM0xUK1/BgAPYNwU
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"WestBank\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 235->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlFAJWAw0A7AAySA+P9AOwIPUGCAuE9igN2BCwgw
MzP/5uHhvi0oKHieEiwgwHcOaJ4FtR0INPt4UWHu/zWrFlOErazMvwGNS6C2
+0Bm+vl5f376+NZ/SrCZqfEHoFkeNHCfAAcHxw9K3ScvJwtyH03KAlD6AcUR
Je4D+RHkV1q4D2h2LQsLyx+QHbt2bCTZbdevnvnPxsb2jRZuQwIKQOwBSkek
ug/kJwE+vvs0dh8IBNjaWpPsvrlzpv0HppF9dHCfABcX163WlvpfpLjvxPH9
/0VFRZ4w0Cj9IQFQ/vt/cP8OktMgKH+JiYndY4CkE1qChojwkK/k5GGQv6Sk
JF8JCAhsBcbDNGicUztMOdjZ2d/PnjWZpDhGzsvTpvb/b6iv+q+oqPAZaJ4D
ld0nwcLCDDKXrHhGxrq62u9p4D4QcODgYP8BypeD1H0gYACqV3Jz0smum2ns
PjAQEhLqERIS/ExOvUIP90GBAh8f33tQ2h+k7iOrDUFP9wHbx2v6+zpIcp+a
mgrIfVRvU2MDrKysXZUVxSS5D5RuGWhfn8CAAagNOojdxwDqS927c5lo9zHQ
ue8KKmtIKQ+h7nNAwgo0diIHqJ0Nak8RchsonEF9OlAehmFofP/HhwUE+K/z
8vKcpsAvAaA2ypLFcyiq+3DhzRtXUaNdAar7jmdlpr6nhRupVW6C2neUtiGw
YUkJ8U8MkGFASgHJZQ69yyVQegalGWq6D5g/QH1VqoxZAcucwpDgAKqmQwbq
lpug/sB32DgRKeU3ndwHzCf8k2DjbKA6hoFAGUcIA8vYL9R0Hw0Ax0A7YDgA
AGcD74c=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"WesternSahara\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 236->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo4CqwACIOQbA3ghBQcF9AgICW4Fs
B3RJUVHRVk5Ojo98fLzfxcRETwsI8K3h5OTMpZPbFJiZmX8B6f8gzMTE9BNI
SyDLy8lJP921Y+P/p49v/V+zavH/jrbG/2pqKu9BbmaAhCmtAcgOBSAWQJfg
4+ObVVdb8QvkNnR84vj+/1JSkq/4+HgWApU2QHEFNnNoCDQkJcQ/YXMfCJ8/
dxQcnkWFuWCcmZnyB+in9/SKfyEhoZ7cnPTPuNyHDV+/euZ/WGjQJ2A6PQcK
W1DaBhoVQAv3cXNzvQbFIynug+G5c6aBwxZEa6irgdKqB5Wd56Grq/2eHLdh
S6vycrIfQHmfATX/kQ04ODhK3VydcKY9cnB/X8d/AQH+j8A4Pw8tz8iNdwFg
Gn9VW132jZruA+F7dy6Dy6lpU/v/29pafxDg47sPKieAdlqQ4kBWVtYtoDxJ
yD6QXRHhIV9B+YIc94LKVlAZBgpXYJjMI9adoLwHSt+EzAeFAVD5clCZTUm4
gvzXUF/1n5+f7wfQvAhC7gOmkeNLFs8hGFfc3NxfQOkBWA9meXt5vKU0/kHl
LQOkK4kX8PLy3AX5B59ZoHiBph0wANXVycnxHyhxHygegEZlMEDqNHxAgoeH
e2daauIXbOaA6g4JcfEXDGjlhaiw8FxK8hWoLAKVG0JCgp+heRwf8DAzNYaH
x8H9O/7Dyuv4uKgvoDIImyYREeEdkyf1YK23icUmxoZvge7zIxTPoHYKqCwA
pQteXt6noDoFKPwf6DZQ2OFqD3JISkoc6+lu+wXyE6luCwkOeA+sWwsJuQ0E
BAX5JwHdAspTDsSoR3YjMG3uAfkJ5B+Q/0D1EajMAqVrULmEre7Mykx9LyEh
PoFEuwjmJyLNcADiBi4urmmgOgQWF6A8AUpHCQkxP8TFRTdSwS5qA1CZDGo/
FAy0Q0bBKBgFo2AUDF8AAPNET+M=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Yemen\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 237->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztWF1IU2EY/qBt7t+zzXM2EW3DMCEEw4oghCIvhECG/SBhtoyyJH/DokIc
lNhF4FW7CL0ovZJuLALpIukiDAq96MeIsCCESm3q1swMTt/jzuBstXnOcUcN
fOGBiefnOd/3vM/7nOOpbaqs3UIIKRSgIZu1WXHlpvBT+Gw22xjFE6PR8C0z
0/qWYZiKNeTRxVitH41GY0Dg48fvrCzHdGtLA19RcSh0f6CP7+0J8E+Hh3j8
5jg2KPBXtViWrc/NzZnp7+vh/R1XefAB8Hv8zUt+8vP7f+Le3TuLNhvzlURb
T5Wie3RlV8nOmYkPr5LySAWsJ/ZcDW6sw9F7orpqTgkvMY4c9gbNZnM3SeNe
WyyWmrKDB76vllsMjQ3nF6DHNPWM3mDQzz0fGU4LNzX22mQyTqWbH3qpoGBb
ED5Ab+Gj2EuivVO8EfjF8HhocNmPwDXb5ZzXajQ/6C0ZOfx0Ol0klXekC/AG
hZpUnRvQfu1SBFoX+luOT64JP2Bs9Bl/ua1lCXtNfWOS3ruZwrVR+ImB2ejz
Vf+0WMwRhskc12q115Os67rwE+Ph4ADf3FS/RNc0otfr20Tc9BqN5vd68wOE
nPECnET83Ha7LaTG/eBZyBadNzp+wWNWOh5elO1yvSPx/uM2GAyLsZwiBjKM
Um7IGPn5nml6fT/8S6qGoEehZ8TlI0LOE6EL18Say+UGL+VYdsFus/XL1fjJ
muPhBP0lK4bOlZBc38bc3bO7ZBa5WrxPUmcUdEB75KYEfjQ3GD5BO1K1jT5j
GOsoPbcc3JCLsG50ZjyiazIrhR/Wo3B7wZzTyQ6uwM9lMpnCiesHz2q4UBcq
KtoRjAF/41gSr2tvXl7OJPw4cLubl5Mtsf54JhLfx39vMM0e2C/0Fc672No4
jwxvt9tv0X/vj8HJcQH6XtApXnv0BDxNSW/hmYVrpyzh/YjPyNAF8UzYPyIt
HxVifintfZxLJMxnvI/QjDlCovsGTSX2fbLylpbum1XK7+yZU2GqXb/Eeykp
L2ZqTBdycexo5bzVan6gIr9ljtCREn7wdo/HHSISNLiKUjw30fMup/MLWTl3
rQs/+JHgL6oVvkMgz8vlBg8vLy8LJ/hVWgtzA9qT+h0Cx2H+nKs7veBw2KdI
NA+oWcUcx01I6V/wwrPgexidge1EXc2JK6X+oDFkOGQQemzVGnGKK8Hb+a15
ubOYP+ADXvgWRjXwmkRznOz3dRUKHDB//OhLIeOo9h1us/6f+gPlzRQp
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Zambia\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )], 238->
           TemplateBox[{GraphicsBox[
              RasterBox[CompressedData["
1:eJztmF1IU2EYx1/Y1Dm3dXZ2jm2GtmGpEIYR2iAE+8SoZJiVRNiQLlQQNZIk
sOwTsSgo6ELqwuyiJAjpRiKILsqoyIsII6IuzELL/JhfqXB6/54zmmvKznbO
WYEP/HEeZPv5Pu/zf55nrvKa4nIdISRLkp4sx38Sdiqn9JqhqjWZTPek57Fg
KZDksVqtPWazaZJlrT76u2AwGKa93sPTJ+rrZh0O+3P6zKAlHGV55XI5fdnZ
64bz8zeP3O9oF/r7PoTUubONk8k8f1cjNDc9q+6SfZ7hxXhCCX/PsmydCjzI
SwNVk9ls7s/IWDN8p/1m2Fx+ffr4VnBvyh1gGKZISTiO415WVh6dO1ZXLTx9
0iWbK1C9714LmZlrv9G3zVGCLTExsfrA/uKxaJiC9aL7icDz3Bci1neUfIbR
njfPFGPzS6/XzxFl6llxNgg1T0Rf+if5VqeljtD3riARniHP8xfAJtdDwtXt
ttZfOEPUXgR4hoSEhCn4gRpsgYKv08/zyGArhMddajk/oTYb9KirU2Asls9h
cNk5ztaVl7txJFqPkyupXzsXA6N3rYphVoxev3Z5RksuCD0bc8US5+ZMSXEM
wte1ZoNKD5ZMELGOQwZyjzsQCzYIPZNiNIVio3VQtn3blp+xYkPOnM60ASKu
IH+FWr0rXCFvtDYGSehZoRTeEys2v2prqmYtFktrcF7h3bGqiUChfh12+3vy
Z5bJSk1dNaRFbwhH4EhO5jErOAEHr/HvCQ87O+b5MY/h584dW8fwTEs+fB71
3l5/buPi4obg15gf8By8SUnG75JHeuE32Lu08pym0ycFo9F4I9iTF6kZfxSi
z2nBJ6P/LgjsZ0fKDo2rfU/R6zGPyOVD0LvQsnfPLlXPEf+/TqebjYSPYKax
2frUvIunGhtmgv1PZuSkp7t+qJXn+uM1U7zNdisKPoJ9Gp7ZfPGMoCQnPA0+
Iu0S0UaWxWJqg5fCLyNlunqleX6mcthXjkmepsieHhDeoqLdvkjOCv5P79pj
Is57IWcWBcKzIWe9b6k8w3Mx12H+QJ9HDqWzKlWJaUHgPmO/Q56CdxV8bxQf
H/+ViDMn9rIConwOwwns1RXwVvRDnBV6jtudN86x7IMY8CwVmI1wVoVEzKGm
35Muhxi/ASJk/Fs=
               "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
              Background -> None, ImageSize -> {40, 40}, 
              PlotRange -> {{0, 40}, {0, 40}}],"\"Zimbabwe\""},
            "Row",
            DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )]},
           DefaultBaseStyle->"MenuViewLabel",
           Enabled->Automatic],
          Alignment->Left,
          StripOnInput->False]},
        {
         ItemBox[
          StyleBox[
           PaneSelectorBox[{1->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Afghanistan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm],
             ImageSizeCache->{120., {34., 37.}}], 2->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Albania", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 3->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Algeria", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 4->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["AmericanSamoa", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 5->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Andorra", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 6->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Angola", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 7->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Anguilla", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 8->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["AntiguaBarbuda", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 9->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Argentina", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 10->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Armenia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 11->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Aruba", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             12->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Australia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 13->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Austria", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 14->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Azerbaijan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 15->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Bahamas", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 16->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Bahrain", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 17->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Bangladesh", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 18->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Barbados", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 19->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Belarus", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 20->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Belgium", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 21->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Belize", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 22->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Benin", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             23->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Bermuda", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 24->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Bhutan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 25->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Bolivia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 26->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["BosniaHerzegovina", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 27->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Botswana", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 28->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Brazil", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 29->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["BritishVirginIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 30->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Brunei", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 31->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Bulgaria", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 32->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["BurkinaFaso", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 33->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Burundi", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 34->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Cambodia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 35->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Cameroon", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 36->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Canada", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 37->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["CapeVerde", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 38->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["CaymanIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 39->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData[
               "CentralAfricanRepublic", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 40->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Chad", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            41->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Chile", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             42->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["China", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             43->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["ChristmasIsland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 44->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["CocosKeelingIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 45->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Colombia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 46->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Comoros", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 47->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["CookIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 48->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["CostaRica", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 49->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Croatia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 50->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Cuba", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            51->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Cyprus", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 52->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["CzechRepublic", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 53->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData[
               "DemocraticRepublicCongo", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 54->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Denmark", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 55->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Djibouti", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 56->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Dominica", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 57->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["DominicanRepublic", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 58->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["EastTimor", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 59->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Ecuador", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 60->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Egypt", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             61->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["ElSalvador", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 62->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["EquatorialGuinea", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 63->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Eritrea", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 64->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Estonia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 65->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Ethiopia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 66->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["FalklandIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 67->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["FaroeIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 68->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Fiji", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            69->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Finland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 70->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["France", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 71->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["FrenchGuiana", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 72->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["FrenchPolynesia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 73->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Gabon", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             74->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Gambia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 75->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["GazaStrip", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 76->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Georgia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 77->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Germany", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 78->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Ghana", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             79->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Gibraltar", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 80->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Greece", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 81->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Greenland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 82->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Grenada", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 83->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Guadeloupe", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 84->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Guam", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            85->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Guatemala", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 86->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Guernsey", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 87->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Guinea", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 88->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["GuineaBissau", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 89->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Guyana", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 90->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Haiti", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             91->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Honduras", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 92->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["HongKong", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 93->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Hungary", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 94->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Iceland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 95->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["India", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             96->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Indonesia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 97->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Iran", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            98->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Iraq", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            99->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Ireland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 100->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["IsleOfMan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 101->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Israel", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 102->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Italy", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             103->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["IvoryCoast", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 104->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Jamaica", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 105->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Japan", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             106->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Jersey", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 107->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Jordan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 108->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Kazakhstan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 109->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Kenya", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             110->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Kiribati", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 111->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Kosovo", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 112->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Kuwait", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 113->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Kyrgyzstan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 114->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Laos", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            115->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Latvia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 116->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Lebanon", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 117->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Lesotho", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 118->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Liberia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 119->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Libya", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             120->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Liechtenstein", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 121->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Lithuania", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 122->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Luxembourg", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 123->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Macau", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             124->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Macedonia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 125->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Madagascar", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 126->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Malawi", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 127->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Malaysia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 128->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Maldives", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 129->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Mali", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            130->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Malta", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             131->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["MarshallIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 132->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Martinique", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 133->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Mauritania", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 134->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Mauritius", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 135->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Mayotte", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 136->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Mexico", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 137->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Micronesia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 138->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Moldova", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 139->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Monaco", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 140->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Mongolia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 141->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Montenegro", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 142->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Montserrat", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 143->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Morocco", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 144->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Mozambique", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 145->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Myanmar", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 146->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Namibia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 147->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Nauru", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             148->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Nepal", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             149->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Netherlands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 150->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["NetherlandsAntilles", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 151->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["NewCaledonia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 152->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["NewZealand", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 153->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Nicaragua", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 154->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Niger", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             155->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Nigeria", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 156->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Niue", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            157->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["NorfolkIsland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 158->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData[
               "NorthernMarianaIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 159->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["NorthKorea", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 160->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Norway", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 161->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Oman", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            162->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Pakistan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 163->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Palau", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             164->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Panama", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 165->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["PapuaNewGuinea", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 166->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Paraguay", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 167->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Peru", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            168->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Philippines", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 169->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["PitcairnIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 170->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Poland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 171->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Portugal", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 172->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["PuertoRico", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 173->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Qatar", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             174->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["RepublicCongo", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 175->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Reunion", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 176->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Romania", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 177->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Russia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 178->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Rwanda", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 179->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SaintHelena", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 180->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SaintKittsNevis", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 181->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SaintLucia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 182->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SaintPierreMiquelon", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 183->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData[
               "SaintVincentGrenadines", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 184->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Samoa", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             185->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SanMarino", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 186->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SaoTomePrincipe", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 187->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SaudiArabia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 188->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Senegal", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 189->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Serbia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 190->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Seychelles", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 191->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SierraLeone", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 192->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Singapore", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 193->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Slovakia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 194->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Slovenia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 195->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SolomonIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 196->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Somalia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 197->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SouthAfrica", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 198->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SouthKorea", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 199->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Spain", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             200->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SriLanka", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 201->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Sudan", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             202->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Suriname", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 203->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Svalbard", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 204->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Swaziland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 205->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Sweden", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 206->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Switzerland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 207->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Syria", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             208->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Taiwan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 209->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Tajikistan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 210->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Tanzania", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 211->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Thailand", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 212->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Togo", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            213->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Tokelau", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 214->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Tonga", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             215->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["TrinidadTobago", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 216->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Tunisia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 217->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Turkey", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 218->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Turkmenistan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 219->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["TurksCaicosIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 220->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Tuvalu", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 221->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Uganda", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 222->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Ukraine", {{"GDP"}, {1970, 2005}}]], StandardForm],
             ImageSizeCache->{120., {29., 33.}}], 223->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["UnitedArabEmirates", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 224->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["UnitedKingdom", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 225->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["UnitedStates", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 226->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData[
               "UnitedStatesVirginIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 227->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Uruguay", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 228->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Uzbekistan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 229->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Vanuatu", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 230->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["VaticanCity", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 231->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Venezuela", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 232->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Vietnam", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 233->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["WallisFutuna", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 234->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["WestBank", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 235->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["WesternSahara", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 236->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Yemen", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             237->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Zambia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 238->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Zimbabwe", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]]}, Dynamic[Typeset`var$$],
            Alignment->{Left, Top},
            ImageSize->Automatic],
           Deployed->False,
           StripOnInput->False],
          Background->GrayLevel[1],
          Frame->True,
          FrameStyle->GrayLevel[0.8235294117647058],
          StripOnInput->False]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"MenuView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deploy,
     DefaultBaseStyle->{Deployed -> True}],
    MenuView[{Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmFtIFGEUxz/cdXfdyzijrrcubmAihLFqyUIaW9AFJFmERHowMyoLtFKK
LKQNKqQehCAfQh9Cn6QXiUB6SCLCHiQfIoSIehAJuri66ppdmM5/LzQsUvvt
zCjFHjgsO8x+85vzne+c/9ktLWfrWwyMsdKoG1nKUvZPmIvcSy6ux8NFUayT
JGnSZDKF6Ksc71lZ0kJZ2baAxWL5qryO++m3XXrzWa3WvtraA9+mXk/IM9Nv
Enbcv8e7e4mWaNabEfF7MDzIxQevq6tdWAs+snxRzJx/9/YVF19Bfl6QRcqp
7iYI9vs9N69x8XVfuRii2I+vEWMz9ot3j4cG+2NxlA0Gw3f69GgJFT2DMs7n
49ER7hxU+u1b15coT6ZYJJ7gPKeWD+fXf/WyKi6lPxwZDsezpKQ4gLogSZl3
VCI27t+3N6gVn9Lb204vOxyOHpV8XtRfPfiONh1ZpLy5oJIvqXORiKNemc3m
ZXqGRQWfv+N8m+ZsMa+u9szSHvtV8PlqanbN6cWHGDYcrg86nc4bycAhP5An
evHBUced2dkDyeA57PbZyZfPdWNDTU1LS1tBj4dTHM/wANJvnng8VbrGD30T
+gNus9kWGZ+WLN24oeAzr75KxrFPGRmWeb4tZixLkoZQS2PrPB0b1Y2xs6M9
mJfnHOFEbPX5DoXQ67sudYb1MWq2XpzoV/SMRg4+i9lsCkArkV54xCL54ZMk
McirCRNxvDutf5Azht74C2DF/NF66vjyi/ExTdiQ54IgBJh285aLamS3zWb9
BP2klg/9hPgaNGJTmrto8ybVfQa1mvrdM7bKfqk1WnfmT2cG9eNvZwr5XLK1
eIWWk3NyskdZZL7WxNBDXa6iYNXOyjllPqLuQmMUFhZ8xDvsqCz/MtDfJ0Oj
xtfVkyeOLdrt9l7a43tGo/EHXBSE95h/4Iz/3MQbdLufKWZ1rB+9Fp6TMPND
51OvmEa9Qt2K8cXNpB68AzR3RYUbOkIGL133qWSEuRK4x40aQBrwQ9/d3jAf
el00TmGjeDdRPJci/0dkTqWnp/8kRt4eqMpi8z/2uty9fWGVmSSf/X5fb/T7
WporN9cZ7kfRGVSNntbFoKugDZCb682SspT9D/YLAHw73A==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Afghanistan"}] -> Dynamic[
        DateListPlot[
         CountryData["Afghanistan", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqoCASCuAGIH6hpLFSAgKSFxIzMz5Y+urvZ7CQnx
CQPtIDQgISIi/Ob61TP/nz6+9R/kRobBFY4agoL8D3bt2Ah2X0N91X8uLq5p
A+0oKFAAhd2aVYvBbgPhg/t3/BcSEnwIlOMYYLd5CPDx3c/KTH0PcxsMFxfl
fRIXExuwMBQVFp5rZmr8ARan2DDI3QOQVzhERYUP1laXfcPlrgF0I4ewsNDF
2bMm/yLGbTAsLyf7AajXgNaOA+bRSVGRoT+R8wIxuLKi+D8rK2sXrd3Hy8v7
lJ+f7wco3ZHivs0bV/0XEOC/Tmv3AYEDExPTQV8fz7+kuA+Ec3PSPwsJCfXQ
2n3AeHoLTINfSHUfCHt7ebwVFRXNopXjQPE7bWr///PnjpLsNhC+d+fyf3Z2
9u8MNCq3BQQEtoLcR47bYBhYr3wGGqVAC/eJCAmtLy8t/E1u+NHafUAgwMLC
8gZkByiuSHHXksVzwO0aLi7OVzRyGwz8B7rxD756DT3NAfP7B0FBweMMkDaX
BK3dR0r8pqUmfgHmqw4auwkOgOGwb+6caYOtXEYGBsrKim+ISX/0qnfRgAA3
N/cXQu4DtVFB5SWd3QYCFaB+EKGwA7UhgGnh/AC4z4OY9sFAuk9NTQWjPY+O
6dWmQge8vDynvTzdvhNKf6DyGFrm0RtwgMIFVOYSKpdB+YgBMq5Ab+AAqqsG
YfkiAKoLgHF8F9R/JOQ+UD4C6vGgl+NA8eri4vgLVC8QU38MwDgCUWXLAMYv
UekOhjk4OH4w0DF/AO2rzUhP/k6M23q6236JiAjvoJfbQICPj2dhR1sjXneB
2jYJCTE/QGMMDPQfHyKY/oBqQLiAzu6CA1AfBBR3g6i9hw44QGN7oPYTyE0n
ju8H17VFhbn/xcREB8u4qQGo7AD1QURFRZ5A2wENDLTrl5EMQHUIMC4/MtC/
fUwsAPXDNGhtCQD7Lifu
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Albania"}] -> Dynamic[
        DateListPlot[
         CountryData["Albania", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzlmF9IFFEUxi+kNq77Z2bccTclXSHEDMmQZCEFCYotS6SkJEzN7Y8GpkaS
PRhWFD4EgpEPYg+mDyFBSC/SQ9JDGBUKSQgSlYRQbbmra2opTPfTVRZxd2dn
Z2aDDhxQ0JnfnHPvd75706vrj1VvIYRk+jKG/L/Bcdxz1mj8RH9sIKvl+JeC
0el03sf9vWJVVfniNqtl1mAwTNFsizYYDQfLmsZttrTZjx/GxKkvEyv5YmhQ
vFRXu2A2Jw7Sv2GiwMWYTKaXeXtzPU8H+te5Nua9jrt/EhP5CaJtz60saxy5
2tS4FIjLP58NDogcx87S/yvUgM1utVi+dt5vD8nln6MjL8WMjB1ujjN1EJX6
Tdd7K96Bd4XD5p9NV+oXeJ6bxHcqiMZS/Rg+f+7MnFwu/8TeUbCWdvq93/t6
uyPm2qyWgmAeo++wyioay16LtJ+hEnufatAPunYqwkBjoFuny8tm1OLyz1fD
Q2JCgs6Lkkhgs6Lm0C21udAXzBxndcWyXq9vl8CWmZxsnQymt0ol9gjVbRfd
d6M8x/WR0Puk0GZL/YZaa9HTyopTcwzDNEmoGTEajSdy9+x2jb9/qwkbepqU
JLyRUDPC83xjfr592n+2q50pKclz9NWOUGxJgvCo9HiJWysu/7UXH8/MBEFj
zWbz61s3W+a1ZkPCL/i87KZsdK58ftjT9TsabEif3rkC8DExMTHL0WJDwrdi
ngdqLnqv5swKldnZu9wkiBfEvoDvjRajwaCfJ6E9gQO+pLi4yFtQsM9TdrL0
V9udG6IWGgjPQaT5P8zjKpolNGuMRn0P1Wr39ZZm1WYvtAVnOwlsAZkpY1da
6vag5x65+aC7U8RZOQK+tchJT7eNK71Ga2vPLtNnNyvAB39anJW103W5sW7l
u5WYgaH2rozAOm7V6XTvGuovSjpPbpb4tqNHDnksFmFAQbb1wB1BJDOn5oJz
ITY2tkMNNhp2aIJcNvgp3x2CFP8uJ3Kwn+XyQVvpM2pUYkPYqJZ7I+kt9cot
asHh2XZ7nuyzOTTKoNdPE5XuNaAz8ENOZ6VHrsYcPLAf90NlavD5gjHz/BOG
2bpYdNjxM1w++BEiwdMrEDmCINyGB8EsgHZv9BXwnxvnThieQKmAP8KcaoWv
iIuLm6frdBHzAWsBHhP3D+grdJ3q+xJRt79SAvpWuPYL7p+xt+A3yKpPUkv/
NIu/IaliWg==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Algeria"}] -> Dynamic[
        DateListPlot[
         CountryData["Algeria", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUDDEgAMQOUKwxoC5BA5ycnLlC
QoKvdHW134OwpIT4J25urtdCQkKFA+gsAQ4OjlKQO8JCgz6dP3f0/9PHt+D4
xPH9/0OCA95LSIhPoKEbHLBhPj6ehXx8fO/j46K+gNyB7C50nJWZ+l5QUHAf
VC/V3AUKF1h8oeOOtsb/16+ewesuZDx3zrT/IH28vLxPgWZXMFCYPgX4+O5v
3riKaPuJxQf37/ifmZnyB5Q+RUVFW8l1HjBd/aC229AxyI3khiMwvRxPS038
gp7mqYmB+f0z0KoCBki5RDIAppUGXh6ed35+3p+LCnP/g/CaVYvBGBRPlLoP
lCbdXJ0+geJKQID/OgMkXRqQ6EwOIE4A4gYQBobreRCGpnNwGJSW5H+n1K2g
tA5Kl/Jysh84OTk+CgjwrQGar0BOuKIBBUFB/kkgd/b3dfy/d+cyxeEKSlMg
s0BmQsslUsMUqztBfubm5v4SER7ylRrxD0sDoDCFulOCCu4EpfUMUPyDzMVX
ToLCGpaekfGuHRuxuhMU7wxk5iUcwABUz7CxsX1DL99BccfMzPwblp6RMajs
5eXl+QaKB5C7YO5VVFQA5XcHKroPGTigYQUC6kFxmQGKV5B7GUB5UVBwCQMk
v46CUTAKRsEoGAWjYBSgAACWwCE9
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "AmericanSamoa"}] -> Dynamic[
        DateListPlot[
         CountryData["AmericanSamoa", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBMAcKPDw8/ZycHB+B7P/MzMy/BQUFzwsI
CGwF8huAOAKIHYCYg97uArrjuJCQ4Ofy0sLf588d/f/08a3/9+5c/r9m1eL/
06b2/y8qzP3v5ur0SVdX+z0LC8sferpdQIBvTWVFMdhNxGJ6up2Xl/fpwf07
SHIfFd0uQCj4ODg4flDLbaS43cPd5T8XF9c0Au4LsLW1/kAv9yHjE8f3/+fm
5nqNz3Eg9zfUV9HdbTAsLyf7AegMA5yRK8B/ffPGVQPmvoL8rN+srKzNOJzH
wc7O/h2UJgbKfaCwAYURDvc5gPLVQLkNhEFhA8rT2BwHCldQ+A6k+0CYl5fn
G9A5EujuA5ZD++bOmTagbgNhNTWV90DnWKC7j42N7dv1q2cG1G0g+0VEhN9g
CT8DUN4e6LCzsbF4x8fHF4Yl+RUkJMTQrd7Ahmury76JCgvPxZY3QG2C/r6O
AXNbaUn+dxERkVMMONoMoHoFVL8MRHoDxamgIP8kbO6CAgVQW4/ebgO1kRQU
5F7iSG/IIALU5qGXu0BlcGtL/S9gmDxkgHTH8QJ6tQlAdZefn/dnUB0qJCi4
BFdaQwcCfHz3d+3YSLOw6mhr/C8pIf4JWq8mEOsumPNo0R4FuauutuIX0E0f
+fh4FhITjziAh5mpMVXLZVA5JSYm+h6Y7mcxYKlHSQHUahOA8iLIHFA5ACpL
gUYrUOIuGAD1TUDtf3LcBEqzmZkpf0BpC9SngrYrqeIuKOBgYWH+TUreAKkF
1YPgcALmK6AZFQzkpy2C7hMREloP8jsoj4DapqD+H6iNBQpTUDoC8UH9JZAc
UP1/qJsKGKgbTsQAUL/TAYgbQO1ASJ8UnI4agDgAKjcKRsEoGAVEAQCkKaFT

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Andorra"}] -> Dynamic[
        DateListPlot[
         CountryData["Andorra", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzdWFtIVFEUPTijXmecmXuvjiNhLwgzUhgoHxjCEBRBICI9pI8yy3TMR2lG
FqFRiZQkBE0/+hH6JUJIBNJH0kcYEQpJCdLjQwQrwldpqXA7694Rxsu8zsCc
kTYsGIYzc9bZe5+91z47KxpKKwyEkCwvjCRmJlCUUYixo0BckiS9FEXbhNls
+gEYDIZV+r1iNBrXDh86uCAIwh/Rav0qitYB+n010dzGaiUUR7AfA8qzs/f8
7On2KM8G+5U3I8MqvnwaV6anJjfgxdCg0vWgQyk7eew3eBPNr/44KIDFkvyZ
aP4XZEnqKyo6MJeXu28uJ2fvbLjAevDRcwmGGnflbKosP/XuvcGs1uQnLdea
1HU3b1xdAkfEor7OvcyyR6QAN4fDPhgogHFxcfM49/p6xMRfLKKBpsb6BUda
midUjvny4wX4wW5PHfcXU318q6vOcYmlLzrabyneuxvKnOkOx8zY6Guu/HBv
w+Sn+hDn2az8qLl45+BAf69Ca/hYmPyExMTEZV73NgJ+BD2Ita7y5EfXjqAe
bVZ+1MqLi48u8uKH+gf9wMAv3Wg0rE58eMeFH3IJOcXAj4ii2AJNwIMf6i00
C2Kshz0lpScARcFms3681FCzyoMj9BXy0Bcnjpcq8fHxD4O4UTCZTO8777ev
8MpFPeeEhIQlErwvp8uy9J13zwMaL9dBiz4OlYvUh5621usx8Z/FYpkOxY/m
wL113RotoF/56wk0douUwo5Y+w/3kGr1FeKdL6ABtFlEnaWC8aPjlTD3ango
qvxwfvjBZ18X0WY5Vyjfud3n16Kda2oPoTNmqFzTWUnW7sx5HloGmhPak4Uc
vRe3edRn5E5GxpYpEuIe6A13O9p5B+AeEC3XWMyZlJT0l0dsI+Qnms3mtxcq
z/6KNr/mKw3LkmQL1mf9Gq0rzfl5+6OuU5FD4fQJvUHfQEew7IX1eHeBNkPP
8TzqUvso3ogC/aautmpRluVORnoi3r1YuKE/iTbbDNHeuUrQF6mOfE4/t0GH
BNIYmZm7ZumaAhZyiO2Z06eYcg/r8Tu/h6Xz7d07rX51Wu3FKubaxxrbvt7u
9fof6C20vLAwfwn/iVgTb58FvLOHM1xu0PYF+bnfWGoL8o1o74eBLIv6cBTn
RqwZ3gv0pr4fsHCLZL6J1KgemNy+bat69xCLcOZ0rIukPkRo0PpO3D3EwusX
JQwEi+1/b/8AE8T6Wg==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Angola"}] -> Dynamic[
        DateListPlot[
         CountryData["Angola", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo4Bi4CAgILAVSP8nFgsKCu4D0hK0
dhjIHl1d7ffTpvb/f/r4FtF47pxp/wUE+D/y8vI2AI3hoJX7mJmZf9+7c5kk
t8EwSF98XNQXERHhHTRyngAHB8cPct0Hw/Jysh+AZhnQwoHA+IlTVlZ8c+L4
frLdB4praHqkFTCQkpJ4uHnjqkEZhlAgAUzv121trT/s2rGRZPctWTznPzAu
ngLNsaChG0EgQICP7z7InWtWLSbJjSB/qampvBcU5J/EQMM8DXMnME2dB5U9
pLqztCT/Oy8PzzugGR40diMIOIDcCQoXUD4g1o3nzx39b2Zq/EFESGg9Ax3K
cSCwAOVRUD4gpSzv6W77BSwf33BxcaXSwY0gYACqC4WEBD/393UQ5cbrV8/8
9/Xx/AD033EGSPeMHkBBQIBvDcidHW2N/4kp40F5XFJC/BMDtA5nY2P7Bko7
IAwM32lAsQAG6ucrBT4+noWguriutuIXKXURKFxBeQ+EG+qr/oPKDKB/b9LA
jSAgwcfHNwvkzrzczO8gu8kp51tb6n8JCQouoYH74O4EltMdQLe+B7kTlI9J
dSM0DdA6nQqA3AkqB0FtHGLdCQp3YFr8zED78h0GgE0kjlKQOyPCQ77ia4eA
6n9HB7uv0PqH3gAUHhnc3FyvQeV2UWEuuN0DwiA2qPwH1f9ANQkD4DZ0AKr3
GkDlPbRd1sBA+3bFKBgFo2AUjIIRAgDeCYqz
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Anguilla"}] -> Dynamic[
        DateListPlot[
         CountryData["Anguilla", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqoBCSgGAQsgrgDiAiDmoJ4VZAEHQUH+Sezs7O+B
7P9cXJyvQLSGhtofISHB30B2xkA5jIODo1ZaWupLXm7m9zWrFv+/d+fy/4P7
d/wH8TdvXPVfWFjoCysr61Wgug8MkLCkt/uOF+Rn/X76+NZ/dAxyq4eHy5f+
vo7/ILdycnL+ZIAkKXqC5bq62j+wuQ+G62orfgnw8/9kYmICuU+Bjm6TYGFh
+SIiIvz1+tUzWN3W2lL/y8vT7TsDOF1yPaSj20BAABQmwPzwq6G+ChyHMHeV
lxb+Dgjw/SYmJvoDqOYm0G2XeHi4dzLQOS8D8+xSaLr6n5mZ8gfkNlA+AfGZ
mZl/gWgODrb79HYXEgDZayAgwH8dFn4g97Gzs4HiNAKIHRjonyewgQRQOWNm
avwB6NaPDBB3DTYQAMQeDIMjvEbBKBgFo2AUjIJRMApGwSgYagA2HjPQ4y/Y
gAcbG9s7VlbWtwyDoy8C6nOAwomDj49vlpCQ4KtpU/v/8/LyfGNAjGkNGAD2
J98D+8GfgG57lpuT/vn8uaPgvqaurjZoTMtjoN3Hx8ezEDTGsmTxHJTxDVtb
a9C4VcBAuw8IBLi4uA6AxqqQ3ScpIf6JYRD0N3l5eTuA1EI/P+/PMLeBxhEE
BQXPD7TbGKDjWMC8ug00TgRy26KFs35KSkjcAMoJDLTjeHh4VgLd9p6Hh/v2
3DnToOEm8HIwuA0IJLi5uV4Dy7r/RYW54DFS0FgRUNxgoB2GBAyA5dw9YBz/
YRhc7kIGoLikWT4FAA0AIKQ=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "AntiguaBarbuda"}] -> Dynamic[
        DateListPlot[
         CountryData["AntiguaBarbuda", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmFtIFGEUxw/u6o62MzuzF11RSwtqK+yCL0EZS1AUlUgEChkM9mB3ewl8
KXqUiIQiH0QfQp/MEInIIpQewh5CCSkhukEEQum6bburqzSd4+zKuLo2IvN9
/uGA7szKz/OdM+d/pqy+8VS9DQACybDDmiRgNGHcwqhe25+yRLU5OTl/7Xb7
nNO54TlvmGWkZmVlzYB+FOtJQdDPtEOW5Ud8UZYokJ/vC12+1KDhzxRHeQMZ
JKDGgwcPRL58GtVsNtssfibzhjIoWF6+M0RsP75/1Coq9sZl2TXGG8ogxHGN
vxkanOcbGX6tCYJjGj8v5Q2WkqIoAx3trfN8FC/6+zTR6ZzES/t4s5FEUWxW
1brpFB/l0O8vSOAllTdbUuqRw4d+ExvVYUFB/hToM0TgDZZU08kTx6ZS+XO7
lQisn9xBbq7wbMvmsqix/oqLi6L43LnOm40kSdLL1gctC/1BQb/jHHnKmw0l
I19o7P3bRXzUI3hN83k8Hbz58vLyIsRj5KPnIfGhj/kD/OfJIjaKnu5OLTs7
e8Llkj7wziH6vVh6/ui8a2tOR4lTksQ43raHFx/N2yd93UtymIrdu8rDeFsv
6B6MOSee4+1rjRdnM/GdbzgXr6o6HiEfsWljyRQ21FdgOJ9x/g51dbZnzF96
0L0+n3cUGM0XWZaGjf7ATFA+gd2MCQa2bQ2bZaMZnfRgflZ8VFdm+e7fu5Pw
eNzvgKF/wBkcTn/GZAraPYGxf8UejprlE0VnDNidLam6snK/6fNl3BvkX9pu
3mhKmOW7euVCXJKcD1nxoVTaL1fTv3b7/B7Kqj9k9KLTZvkoztbVhr1udy8j
Pn+uIMysho+C/IPD4XgMDPK42hlH/oZmTmGhfxa/OwK6d7BSpV6v51dqT18p
6s7UzJEno/+J/CHtovjdqNWM5EtoN/ofH92jKK5vkDxXfF63gf5eSbWSj3KS
vodk6t8d2wML+x3uUVXoMXrA4j0Aaz3Ucrd5RTaquZKSogm3onQB+/09gLPr
83J9QnXp83qp5gaA47tVo5cmJqq1V4P9GvqVn2B9j5pRKb27Ii8viuIkRoz6
mmqMN5hB5E2CoHuoAFjgpf4BTVPp7w==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Argentina"}] -> Dynamic[
        DateListPlot[
         CountryData["Argentina", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzVWFtIFFEYPrDijnudXXdy09YSSzdEMKwIwli7IQkl0o0IW6TIlexKoYVp
oCEV2Us+iBGmDyG+SATWQ9KD1EMkJCFZ1INJoq7rdTUTpvPljoyjq+vOrGs/
fO7KnD3zzX/5/v9MQv6l3HwVIcTuQwRZEwYqDgmsYWMjMYZh+uzJSSOpqSke
ASxrHGFZtiTc3GAqlerP92+dfG9P9xwaG+r4yMhILwm/H5mIiIgZMbeOj+28
2WzqXwPcYDkZGbuHxfye1NXwJpPpTbiJwViD4cfr1pZ5sa15XM3T3HsZbm5W
a8yjQtc5j5ibEF+9TjdElzDh4sZxXGH2oSy3lJuAkyeOTtBlBeHip9fre9+2
tS7g1fX5A+90np6KjjaP02VZq0AFNejwYc4WyzugvOwmT/Xmk3S9wsaYTaZG
rVYzoNfrvCLN7SKzvYLQ+uxobmpYwA86ePxY7ij175CwNgTmzHTsmXj/rm3e
vV+0NPE2W5zbYNDVazRR/YL/8AmuuI7fVD+s4tE/6D67FOIj1Nkm/IE2QCMW
y3v4p+runX/9Qcg36DP8Cf/C5yxraBb2UsCsarX6F/10aLXaHuT99vRtbmm/
8gf4zBf3UJid1tkAfOXTK2dKylZvILwAxDI5eQueLS0E3BjKrVvIoYMH9o7q
dFr3/XsVE4Fwq6wom+Y4y88QcUuje3c+q6/9LfXHUpwQ84tFrknUNOqb7sMq
TYzmV15iYsIg8ibQOAo9y2bb4KG/ryLy5hI8k0OCcgB1uX9f5lCguS/1LTSQ
7sMDqFMSRI2ilsRzLHD1ShEP+NOMYAC+rNHYR1Y2A6RtjLcNK8VhOQQxA1xG
b14tfi7X2Rl6z+JAyfnriUoCuYv5GL6DPpHAa5ihfWAymNwPBKh3zPE4C/lm
d8R1JbmXtXNHekhyDzGh550v9B45K+AjNStmhlD4D5pMe8tXInMeNhgMtbdL
i6dD5UOqVVMyOYbEh5ihkHuYmYnMnmY2mx8UXTg/piQ/zJs0vq/k8BKZAz1D
SX7ovdaYGPQKJd4HKM4PUOqdAMMw18/knRqXwwUzIeZB5J04xtB/mfTs8fFx
vYiHHH7gRvd6mpS02YNaw/9Go7GdyKsNe2zs+v7lZszlYog5x3e2tnMcV4l+
sY7jnsv0G8GZCTEQ6xXOWTgvS/0Jn+A6II4hZ7HgfR3mO8RR0bkd7wJLiq+h
D43hHsiV2XOqpiYqihmBfsE3mDmgkbgOWCzRg+j1yDnwxvMcOZzNIxZEuTMi
LQt1F/gssSd6ZzmZnYfEOoHvBdBe6GbprRtenL0RV6Lc+VoRg7ZTHZ6Bz8PN
xZ/h/KRgr/gv7C9CI5jP
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Armenia"}] -> Dynamic[
        DateListPlot[
         CountryData["Armenia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwxIEAEBcAcQCUPZhAhJCQ4KuEhJgftrbWHzg4
OH4I8PHdFxAQ8Btgd2kICgqed3N1+nT+3NH/Tx/fguNdOzb+l5KSfAVUozAA
7hIQFOSfJCkh/mnNqsUo7kLGmzeu+i8qKnIZqJ6Djm4Dx2VpSf53XO5Cxj3d
bb9EhITW08FdOOOSEFZTU3kP1G9BI3dxEBOX+LCurjbIfQ40cFsALw/PO2Lj
ko7uA8XlcVBZQWpcYsPA9PqZgTr5GByXsrLSb5csnkOxu6jsPnhc3rtzmWpu
u371zH8BAf6PQPMlyHQXVeMSWxlNZj1Ck7iE4eam2m/CwkK3GMiLVw8Bfv4X
1I5LEAaZFxIc8F5MVHQFA+n1hgIoLs1MjT+cOL6f6mEGMlNZWfGNkJBQIYnu
4uDl5e0QExN9T4u4BOHZsyb/Ata1T4B2GZDoNnBc5uVmUj0uYTgtNfGLqKjw
QQbS2n00jUtYfILqBmDcNJDgLprHJSgeQPEBihcG0uotAVC7lZZxCfIzyO+g
MGAgPX8KgNrWtHAXqOwGleGgNMNAWV1FdbeByklQ3ccA6ftQBDg5OT5Sq54C
tfdA7T5QPcNApTY6MF08Pbh/B8VxCWong9rLDJDuP9UAyExy27kgXFdb8QvU
vwAaFUFNdyG5b9/cOdNIdheoryUvJ/uBj49vFgMN+9fAAmZNf18H0e4Ctc/C
QoM+Adto1xlIr5vIAQ1FhblEuQ3UPgOG13tOTs5cOrgLBioyM1P+EHIbqG6S
kpJ4yEB+u5ZckODn5/2ZUJyqq6s+Z6BPfKIDB1Cdjc99JsaGbwdw7EYB1F/C
5TZQ25aM9iM1AQcLCwvW9FdbXfZNVFh47gC6DQyA+fFVR1sjuB0EwqDyBtQO
FBcX3TjQboMCBVA5COp3cnNzfwGxgWIeA+0oLABUdgy2sdZRQCYAANtebuo=

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Aruba"}] -> Dynamic[
        DateListPlot[
         CountryData["Aruba", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWG1IU1EYPrrp7uZ2d52Wn4GW2iCCYi2HfxpCHyAtEyr6wIb1w4LIisoK
ywhKKhKK/FEWhP1JjKgIqh9FRBQWBkVF0SdWRCCW2pybcXsftyu3dbe5OduC
HnjZ3b33nPuc933P+3EKazZX1agYY2a/qNl//KOo1el0T1JSUg7Em4gSiNeP
VSuXDdGlyHyulkgwm0zp/S0nm8WS4iJwrI03oQDYSESB598ZDIZPdG2PMx8l
zGKJZ1egQK/XX6DfOpVK5dHr024wnz5nxZmXOS0trZvjOPfO7Vu8tHe9dZs3
evc21Htyc3L6MzMzftA7zniRMxr559gPn7pfKcr5tlYxPT39fgRTwjfsJEIs
+Gm13PfHXfeC8oNAj4IgOMLNJQh8R1bW5G8zZ87o1em0X+lWZZS04FeHkpOT
h4qLp7lDcYN0tLeRDo3vaQwXYk4OsRP6lsZMmpTZYzDoH8KX6dlhNgadkp81
MF/sHZE7t6+H5CaJxTJ7kHyzJdTcFJPuNh9rGh0Du5xpbRFxb8H88p8ajeZi
GHoCYhve5ziNu7x8XljdSfLi2SMRuiYOTcGWLhiNXx7cv604/u3rp+LyZVV9
8Cfy58f0fj1Jtmy8mfh3LXFUjLyPdUXCT+KI/MIU4iPZZfva6lUD4eaATmH7
DRvWDwuCcYQrdJaTndXndK5xYx3yNUXCD4I5/D7yGxCjrl5uj2gufB9cb16/
HDGPYIK5/LlvFDzPL59jmd0Tq2+MVzIyTANyG4NvLHUwXlGr1cOSb2eaTJeK
iqa6ovGViRKKaS6JH/bclCn5vYnCD3tYpj8OcTuRbNu4b7dIue6a5HtU63gT
RXeIHxpN6qBsbwhk38FE0B/sOtdq8VIePS4Py6mpqZ/N00u+43k8+TkcFf3E
rUehjsnWarWbSkqKehFr42Xr/Pw81KmLguReoBK5CrUY6slwNVssBfU06eh9
CG5y2IjnLdQBDXt2uCaaW1lZqYvqqg/03YIx8hvFROcV1DiU9zvZ73VQJHBi
74yXI3go9SC76reJ/ro3Wtiov3HTr+L84QQxoengftR0L1GHHz1y0CM9wz7E
nmTR9xAjIBs3qtUq1IxjrtUlneXl5Q7wvP4c8/lWNnpMOXfkhvFwk6EA/VLV
UseQZBdbqfVnRcVCz+lTJzxyXlKdTfp6wwLOL+DPWCO4oQegfv1jjPgBdqy3
snKxq7CwALH0Gd0TA/sBWY7641wAvTBiLGKxf8/G+pzDRnHqLOmhGn9wjreu
pno40LZrVq8YprV0Bg6GDyL/++tPe4y5KcGOWgh8wBO62bplk2i1WqTzPaf8
ZfgiztX8fheq140lbElJSd/Ah/rkHuiX+Xq7ZvZnv4w4JxLPK3+JmwQn8501
htUJcj2LIlf8R+T4BZ1cLjk=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Australia"}] -> Dynamic[
        DateListPlot[
         CountryData["Australia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2DQAQsgLhDg47sPwpycHB+BfI8B
cIcByB2CgoLnoW74D8JqairvExJifuzasfE/CJ8/d/S/manxBwEBvjVA+QYo
tqDAXg4+Pr5ZIkJC60FsbArEREVXyMvJfgC5Y82qxWA3PH18Cy/u7+v4X1SY
C8YgP4D8BcTHgcYpEHCPAiwuQP4SExM9XVdb8SsgwPcbBwdHKVSNAAOkacHA
w8PT7+fn/ZmQewjhuXOm/Qea/4OA+wSYmJg2wuID5C9QeID0X796BswHqvkv
KiryRFJC/BMXF9dDQwO9z/fuXKbIbTBcXlr4W0CA/zoDJK1gOk5AYGtMdPgf
kFvwmXPi+H4wDXI7yB/UcBsMb9646r+4uNgHBsw0KcDNzf0FFBYgrKWp8bW4
KO8TTB8oTRFyN7Wwrq42KJ4c0NzHAYyvzyA3+Pp4fmBlYfnKy8tzGpQuDu7f
8V9YWOg1GxvbNwUF+U/4woyYvIEPg+wH2YMlejmAae+ng53NZ2D6egtK/6Ay
ABimf0BpjpeXNw6qLgCUd4SEBD/Hx0XBwxtkbm112TcWFpY/IP9Q4sbSkvzv
wLy8D4sbQXEegRS2oLyEqyxVYGVl7TI01P+qpaX5GuQndnb29xwc7NenTe2n
yH1hoUGgvHcJ6hYFHPYTCwqg/gKVNxkqKkrfKHEbKC5sbCzecXJwgOMS5GcK
3YcMEqhRFiKnZWhdRBXAzc31mtK0h45B5SwDtC6gAnAA+RdUjoPqL0rd1tpS
/0tIUHAJldyGDCyAddULUFlLSToE1iWguJWggfsYQHW9i4vjL1AaB9kFqmtg
9Q6xaY+Xh+cdA442CRWAAhAX8PBw3wbWBz/4+fmugdInUOz/5Ek9v4hxI456
hKoAVMaLioq2IglxAMv6K6CyHNktoDoJVOaD3A9qn4DyBbQNJUBL9+EAERYW
Zl8a6qv+u7k6fQLVOVC3KEDlQWUqtfIsOYAD1N4F1hHTGCB1BK3S2CgYBaNg
FIyCEQ4A+vTBXw==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Austria"}] -> Dynamic[
        DateListPlot[
         CountryData["Austria", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWFloFFkUfWStdHc6r5dKOprECvkJiNpRdAQVGsE1GhpHMAw6ohKXYFwR
9UNHcSGoKCj6ERdwgxkRRGRA5mMkH5JBRWFmXHFFBffExCTaKjX3VFdlXsqu
TnWnQz7MgUtR1dX3nffuuffdV6ULV85amM4YK9ctgw1gAN8Vgrm5uf/SVelv
ImZwzjeWlZW+qagY0U631f3NR4Di8Xia5s2tfv/w/j9q9ZzZ4Le0v0npkLxe
z5NTJ4+oz5/e02zN6jqVnm9JkX9OFtKNJ/pnv99/5cTxhk8GN9iQkuIW3V9v
EKKY3JAk6eOwYUObi4oGt7vdruPGj/R8kw2+ks/nvbdn986IyI+eq7Smd+k6
NUluUq7L9U6Myb699Srn7rP4kfKvvrJySkSW/c9Yz3nI8/Lct0RfhYGCVnCE
5eTk1CXIjaenp/+2dMmiTnHOEyaMQ0zCeAFax3iNly6qxLUD95bOOK8a+8Po
l8gLwxfinZGR8YXsA2KUEDmed3vVytrPZn/QkfBaGHyN35GXHk/e/lj+oIn1
61Z/FucKq6qqbCPeX7G2zKauZVmurZw+9a3ZF2mljf0fRyUzM7O9dllNs/hO
3fIlbbLsa4wxFsecz545qZr9Yg3yZbmT1vBPO/yysrI6/rh4Xosl1h+5sXnT
hoiiDIFexhrjYc6Yv3m8ww0HDE2GBLehURUjXovxEE3Uddy18/mOTp40sRVG
txvIJHBxu90NegzGky4jdCXNuTpirQfsr6ZLKvJd11WAJvMCz2K9C7NZq7V8
dTqdX2jsBzq3bkDOLq5Z8MFqHLPV79yqQgdr16xojfce8ixefnURpHqGmApx
NBAkAf0++8dws11uhiG/e3rnwvkzqsOR84rZyxFFvNFrkzpyZDAhXomaSd+J
IEi2hXgeS2b97NiN65epRkvvk+DWDfABX6nmp9WYfLnZYv2QN9/kgoAAaXwb
JfGjWHUxVYaaVlxcpOW8XmsChrYseAPl2dnZndhL8P++1J8RZ9Qs1EPUL/Qj
LpcLtUex4McdDsffFcHh39ThvjJwQ10Cz4KC/Bbs3XFiy6E5c+/WFwYNIocR
W+zX2A9Z9HgeDxLp9qrVPpFKO3rkkJpAH1Oua1Qi/Z2e//NPtveMZGz3ru3t
TqfjNYvWsp4QSktLayTNfUWvAG5W+3oqLNpPaD2PLeD8RxcVteT2zWtdfg7s
3xPBnq/vf1rfi96mN7HHvElnqMsBu/wA9AelpUqbUYtxRe/Aoj2TWCs59aSP
xdoDvmLvPmb0qBZxnjE0Z6vvE4H8CYdndhw6uE9Fr4UaiL5VfIfqTg30DN3s
2P6LdvYBT/BlQt6htlvpVzwvJAqK3Tr0LCx6xhfXTPJ7vedmzpjWgrUS+zqr
8bBG4CjujZgL9qRkuMUD+lTzWRFjof+nPv3XePOFRoxairiz5M+WlkDdRL8m
cisMBO4we996tB4Y+6XX4zmVam46lJKSwc/xfQI2aFDhK5vcNEDbukbj9SS9
RYhFv53A7NRUEZwl8Y1kAAPoT/wHxtjnHA==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Azerbaijan"}] -> Dynamic[
        DateListPlot[
         CountryData["Azerbaijan", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmD1oFEEUxx/snjd7t7c7e5eVVGavkQOJrI2kTGkjLCJ4lYRUIU1iI4oE
IoJYW1gIFmKKENKoiI1oJWelNn6gRQoNChYKIRFzkfG93VGO8z48YXYG8QfD
7O7N3fzvzbyP2frswolZCwAastlgBAzbDLZp2YyiUChcmpg4sDs5eehzvR5t
BYF/VbemLmYcxr6tr90SVy5fFLZt7+GzSLeoLuIgCJ5x7q2Xy6VPnPN7ugUN
gFyD6xbxn38a2mNMt4h+MMZaruu+B/PiyE+Y73svK5XKJpjrq7TGgmKebiG9
8DzvAXaC8ptuLUjsee7Nrme0rsdA7/qOV4NgBf3hy/4wXNWooyeOw+5jJ1Df
km4tHSSU39E3T+P1FDYhe91MoS8+tSxrV+61o2i/55z7r3KYO5I1TzRgTFPW
btPyfq5YLH7FPlasDcgGVOPi5eKQoY2u+3FFkjrhZJfFhfk2xqzrOcw3Mri2
52W+/FN7RFgPt1T7Lf0+zQNZHB3pq9zzNmR+VQGjuIq9OBIf/j42VtuG0TQ2
IYsriQpt6HcfmqdObt+9vSaS5PiO1DfQD8Na7QZkvkvjBNr9oQJtKdVq9Uwd
z6Kb796IJ61Hgvv+R+hfT2Kt5D+GzF5kt1jmfKV5leyxdOHsDtkPb+eGDF8m
faVS6ZpKTZ2QbzQaB/dwzi0YXovT56r2W+8JUR/lqTAM54cMTWsU27baYEae
7QT/xr4NqtUhhzz2l+SRw0aB/NJYWzmO85re5egW0oc0LxisDygWu275LRh6
bpV5TMi6IW9o3y/D73XmL2TNJDA23slLFEHnGRljKQ8IPEe0aZ9RkzZLkdfn
IP/1jSDb/9Qnsv5ItWK+fwHmvm/qu9Z58AOoj4zS
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Bahamas"}] -> Dynamic[
        DateListPlot[
         CountryData["Bahamas", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmFtIFGEUxz/Z2+xtZlZdXZN0CtOFsHyIEkJYgsQSTITCh5BNu2hgWhFY
EBlFiEELQT6EBWEviQ9ZL9FDPUnRRR+6SFG9ZIVFrZm6mtJ0/u4OLLo3xJnZ
A4e9feP8PN/3P5dZ19hW12hgjHkjbmSqmo9cUvcWKzbOYrEEOY47pTdIHGve
vasyJEkF4ywcx7Qyl8v16EZvj/z0yWM5z5M7ydKMURSF0fuD/fKXz+/lgf4+
OSfH/Zy+5vTmilhZYcHaCbDBP314JdNZDLE04aO9HUHMFD640WhcYOnBV1tR
sX0img3udDpm6DePzmxes9k88/DBoLyULysrc4p+L9eRTXS7s8cCV7qWscE3
byr9TWtqdWKrysx0vVt65qK9pqb6D63zaw3G8/y+0tKNQSWXxPP2tqPzJpPp
gsZ4nNPh+DUyPJSQDd516bwsivyAxnz1lTt3TCZjU/h43nFLY752v3//bCp8
t/t6Eb9hjfnKo+tEIkcdttttPzTmY06ns/PwoQNTqTDqVEN80G8qfNu2bkEf
o3UO9KSq4abGBsSvQ2M+Rj3y2eYjTaFU+ARBGNKaj6zzxPHWhGzosWgdXNQa
Dnk3Xt2NoQ9Jaz673f6s51ogKZ/Vap3Tgy9WPxprf41GwzzTuAdEf5Cfv2YK
908WP+px0MNAv2qcQQ79h81m66HXqywSB5vN+j1Z76I4NM7CGvGpwFdfVLR+
5nTHScxis/S5irwDfWcqbKNvXshms+mfwWD4y1TY42iNsnAMUNteoy9JxoZ+
f09NtXKdTPGfZuHHK6tm0ADmbdxPmXUcDsdYrFkj2lFXJKkQdU0uKdkAfQRI
JziHmDlXrZ9BjcDfRK2lPZrPyMjAHsuJ6hr2FM8OaP0d1F700PQ/Beg6kXLN
TXotWy2+iEF331i4xnup37yXaH8xZ9IZaMDavDzPeG5uzhxTtz+AJnCG/PgA
LR9rbYlbdyNrm6Fx2tMxeh9i6tc3RXuixWIOJsrLnefOLMbwcvfFabwXRQEz
pqQyn2Ic6eTjvr11y+YP5MOWloML4MJn6IrWy4LAv2Xh+HmYNnWEQ+3FvYuL
i4LQjigIc3gWhLNJteUrNBGOnfiS1nmR46HbyHVami/KldzmIcbryMk87wzi
2QeL5ECd+sCYRjG7S7V3GnMK9hq9In3XrTdXlJVR/EKY4ZAT6czqMasnssV8
zHGWWbc7+yfyEkvP5/oSW0Hd/Q/iVyG1
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Bahrain"}] -> Dynamic[
        DateListPlot[
         CountryData["Bahrain", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNWGtoU2cY/jBpe5KcnJ4k5zTpj+npHDVOqoFpLV5GNy/EWylDsD90dLJp
lTnnlap4w7GJGxMUKwz9MbpfUpDihbIfij+mIkNhKgU3tokVvKC2SS+xVo7v
k5yjx5A0Tc5J4gsv+c5J8p3nvN/7Ps/3flWrN3622sYYC2puZ0W35mIDGMXq
yFXy+iLjSGffsgQ+pcg4Upoolnfb7bYXNOSKjSWVuVzOxw6HI0JDTvb5Tkpe
72n27mBtnDt3du+Ph74bsNlsL3bv2j5YV1fbT/ebzE4sy/J6URQbmLm8CU0Y
/17v/Xt31H//uRl3Wu8+uh8wi8/j8VygD7W0tHSQJWowrH3VwsbIF36/3InY
AR+87dhhwieeM4sNhrwBPrvdPsLzfA/l0DBdt9L7P/9wcnCAxo0ZphA5jovp
2OBNK5bjfy1W4AM2vO+0qTV9eA7mphyKbvh6bfTG9T9UN88/ZYk8hwQo2rgV
uIxzGPHVzviol71ZBzMWcLv5Qcz5W/sJdeL7VQP79u5UKYbP9WcdPfLTsM/n
vYO8dzg45NQq4BEE/ldM4HQ62ypkeciIr6ZmyjNmAU+73e7P58/75Klx7pMn
2tRZs2YOGu9t3rQBvKtWV3+A5x7A2COK3eAR5Bninwd8osvl6ketGefWa9B4
HQhU9MuSFJN8vijFtt1mGzdSUlLyUhSE/7D+yIM84FO8Xk80GVuyb9u6cYjq
5q94zDwi9EGlNe1A3GTZd95Yt7pXBvzg6aBJfGHk8WjYEEeOK4uJ5eXdxEM9
gtv9jDBGKO5/U/zOLlzwaST5P8hXSfJ1mcQGa0GtZopfx6l2dc2aL0awZshD
5BrurVrZ1AcsZzpP5SN2sLT5l8l/7+pUFWVCJBye319itw8Y68NCbolz89Ur
F7PGhzgS39xzOh2PaJofmptXxozf0b19pgJHegsug6Zniw3e0LAkyt5oX6Nx
Hgu0gysrKxtK5oRsPIk/OJ53PQGvAydxKvQm530BccNXy5YuyiluugMHe1uX
g9AR7Z6SKzYYvd/9Sxe7csYGX7fuyxGW0OB8WCjg9z9ADeaKD1otisJ1ltiP
5cOaKyrkmJkYbtn8TQR6TLx9g2l8Qpg7oMlmgFHt7sC83bf/NLXGuoOrg5Oq
sa85PrN2emTxooVDLLf65aA74H0rcBkdXFD/8ZwouDRX/pMk6Rr0yGpsyb6j
dYtK2nwoG2xY03zELZUjhrIs9bC399ejwkNfCo00yytj9T27W4cFQfglixCG
0KfpODPND/6ATkEn4OidWOLsIq2jv8Rv0cOgF9B61mwtqPeTVVVKyr3p4Z8P
qsTht1iiBus1H8s5QEj77VjXNa2hJ1+yOPwkFT6Le8NsLX42kg4b/OD3+1/3
ZgU29Bt3cTYyWu5hfaEDhQaHmCA2mWoDNY73YIU/e2pK1c8YNUAfp9g/FcTQ
rxr3LdBO9B/QFfSxyEvwq6KMf8is6XGytXgMwW/ofdHb0PXLysrAZfqOg85o
50WhImCDBXEGSxx4hcYK9kYeT/n/zALOstCM6wZcBa2DVxBBlUs=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Bangladesh"}] -> Dynamic[
        DateListPlot[
         CountryData["Bangladesh", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNWF1IFFEYvVC7O7vsjjP7H7S6YogQwkIUQgoRFEUlIWVLWG2C0YvYn5FE
tEFKlBAY+aQPoU8ShESw9FD0EL1EPkgIEUaEUBHuj7bKvkz3uGNMMbM2s3Nn
OnAeFnZ3ztzv+84999Z393V0byKENMncTJgiQblH5lHKNGWKUmD7WE1w0MHz
3kduN5evq43lmpu3Z8G2tt25Sxd7pfb2Q0scx62KojhDv3uBMm6BrgR93guX
y7UCHXeGbkkz715LC18+aPLx1ISUSnWt+v3iks/nW3A4HHdJeb1NhSAIAw0N
9T/Gx0al+Y+zFTVp8dXLjDRw7bKE9RZ4/hMxp/4CXbM3p7qSeaO61Dh8b6gU
9PufVKntAK3L98mJMdN0Kblr544cnmFAFyeKNSP4/Ub9VQ3x33h/oq/OTaFQ
cLb/St8KK11G6+zxeHri8dpvT6enmOtScks0UiBlm9aCgHc4cvhgbu79W0u1
gT6ft0g1RDW0tYTD4Xmss9W6QKyH0+ksqi4a9bTGxm1Z+JId2kD0kiDUzKnp
g2476qkk9iDskyryoqi7ndrA5IljP6mW82p9h9raqQ3+5/N6F0k5b/yNFDKG
nfrOnD65TDNOv1rvIUdgr7ZLG/bMCmuH2X02+vC+pZrgE8ha6HtkDlIhZyHf
PM9MW9JjmFFkKuQ/Us6qWl78G6y9BbXZv29vAfla9g89mZSZt6CGa/mT9g99
TlKHJiWYeMuN61eLNC991rlWajDVW9BjyIqhQGCcaMyjHpjpLfCJaCTylRjL
waowy1sw//JMbjiPuvSZ5C2YA8LgrGiGtzwYGS4Fg4GM2dooBJzrq9GGcybN
bHlicl1lVO0t53rOLtO+SzPQBiTh69V4SaV93QSkcX9jVB/uXUj5jooJqvEW
3PXI91HMgLOI0fMtKz9Rwqi3DN6+WfKL4iRLbUb1YSbkPYyFn/wBt9vd23m8
45/nF16Hez/CuK5K6OnB1taWRZ7nO63SJiMRi23NIndjJte1oO74jGyD/BWP
1xVCodCgxdrWsXa/LfuFBKI38Vm+I05Rttik7b/ELzVmLTU=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Barbados"}] -> Dynamic[
        DateListPlot[
         CountryData["Barbados", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWF1IU2EYPrg5z7az7UzXNk1LMdapsAyzvIiSoDJMEaGQMFv260WolaRB
aWAhFQ2MvKogooskCIlAutAioojIi+gHEyNCKNN0c1Obxul7nIfW2v/ONgIf
eOdx7Hzfs/fn+Z6zrOra8moJRVHcfEipBSxANOS6XbMkGkkUxoED6/Z/oRBS
qXSWpumeRKnUwTDKj5s3bfzFsuzDENcGzB57BATZpwl7JSdrh8neoyqVqkWh
UHxWKpX2nJxVY7LExMGyspLJo0cOTF1tv+y8dLHV0XbhHK9WM7eC3YOsd5/8
4UtLiydSUpL7yTUd4BYjiQq5XH6zZOeO8Y5rFv5Rd9dcZGSkj6WnL3Y86e3m
h77085Yrbfz7t6/mroUIlR9BndlcOY17Dx/abyd8O6g/9UE+IUnomUzwMhoM
X7dt3WJraT79174IcAFPz/fd48XzXl5O0z/JWmVB8itan583LtwPjqgNgvTN
dKrRYKupOThLajgBXn2vn/ndP5jAd2DV6k9uecj1wY0j+Xp8vrXZGemeoQZ6
ETnglpushAfvhSMtl9NW9EisubnHvqo99qSkpDvekqfTpXSfaqifQU/Eix/m
knJphzcQeVDfUyoV3zH/8eCHGlOB9dqoUjGTseaGeSc1HKFcmuUXMpls0lOr
oh2YEcwA5dIuv0CNY92H0C7Kpa/Q2RbKt85kQt9iXV/MrkQiuavX6weP1x/j
s7OzRshAlHrhZ8YcxZrf4MAbvqnxBC+ch776EechzsVY8/MM8CMewO5ZZ61W
23ev83ZcOCF3DSdrp3ANHzDfh+6giX5PIdfC54XrWAT8T0JCAvwCzjh+3k+5
IxceEjqJeSIebohhGMfuXeW2WHDGusgP5d/XFVAuDeeEeSbfox+9gNyDP7ye
2Nygf8iZTqd7GYCfN+DznMGwqItogE1sftBakoOJMHj9A9Rc0AAxAh6SZTVW
H1oXDkTVR/BTMcwPSoTcic3vQVcnj34Os+d8gU01Gj/A50fqIdB3eIahgvAE
oXIkYVm5gnPgTIpEb25c7+DhR0TmJ8BCgl+Xt3Y0XH5Ll2SMkzXqokGOaLeF
40yzeysrrOHyC9Izh4uIvDb6Ys3qHHjSoijxgx4+hV9Er8NX+OtF6KbwzI7Z
KtiQ/w2/i0SLmxvqiP7PaDTqd9jTG0fMgUIhH8azOLxJWlrqsIiaHAwK8YKe
xHOqUD/Mztkzjc7i4u1OyjUH0DnhN5J4wKjX6wZMpmVj5KyeIfWvIp6yR6vV
tMeJjzdAHwviTWIB/wd+Aw7CuJU=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Belarus"}] -> Dynamic[
        DateListPlot[
         CountryData["Belarus", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmF9IU2EYxj/ZdMfptjPnKbvINow1CM2IQijLqAujEpH+SIQtzXSVVkpg
3bSgQgryIjAovbJuxBuJQCISL8IuIosoQSKCEorCTec/TDl9z3aOLbednY2d
naC98LAjHs757f3e732fb7ba81W1GkKIQ5CWpCIV/2UUm83mYfp5gapMEKsm
UFBYbbb8z91dnbzTeXy+sHCjx7HBPkl5R9QGQxgMhvGhwQF+/MvYXzIYsmfp
v/NUxrPm5Jh9K9ke9/fyLGsaVYmphATqy4k1fHD/7kIw28vhQZ7jcr8Sdeqv
0mLJmUaNVVTs9z3s6QpZ13X5a730vmIV2BDulotNIUyiUIeoRyUBWJatyMrS
/6CXPCT0Df9a4TpczkSNvH7BG7KzJ+itjIJ8T9pvXlt+J/qGWOv4RO1H4oNO
15+cpjl0K8VHowS9Idw7kVfUvxTfp4/v8H0miUK9BWvovnol5L2lpdu9BQW2
n3i/FJ/YX+g+GqOPc1NVJpKPYZhLJ2qOTYd77+j7V1HZghmxlxKQS/Qzq4hn
Mhk/nHHVe+RyRFNfbw9y+ZY+2xkPG83XPGYAEfZra0vzVKLYghkzMzMXSMBG
xxLVqKtE84Sri4yMjFmZTPgObpY19tnt6z2x1FQ8ejrQ769DjUbzSwYbazaz
33F/x512RblECfPuHgnM7GhRvm3rFsXXUxR60ZHDVZJehrNYusmfed1YffTQ
TDLYHA67f88ZjcZnHMfdCIPGcJxlCJ5W4C/HPsdeUooJz4av2Vxc5MvNtQxI
1Rn6t+jNbt+6PoN1VZINAptOp3tEAjNDyiO0uVynFpNVZ6I2FRVOEnnzTNKn
KSXMNKHPSforvV7fGW7GJ0PCLLJK8UU6UyVDqEESOAdHCv+Mx9yK5tWCFcu9
kYScnDvbINfjV7Im0zd4pZUzDH3zclvrMhP6AfUJXpx7pPz7SsHPi9fwFXgf
9Y/PibxZ4c8l/BztkZ7mJtecyLl3z+6JtLS0N6s4bm5N3uopoT/ijFEGfyrH
X2GuCp6ExzMEPxrvuYOlOW/H3sKzGEY3TwIzBb0gxPPgXIu5dPDAPm84v4zv
qdVqF4PmgoMk7rzrINHPp2VUHbQP+Bob6uaw7nW1NYvp6elL4Nq1c8cSekSC
eOINRphR8K1umv8JMe/UKy3Qv2tU5hNDXH/kvES4/ld+O0tFKmKK33X/szg=

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Belgium"}] -> Dynamic[
        DateListPlot[
         CountryData["Belgium", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF1IFFEUxy/s18zuzuzM7mwIsWUQEoQQRCGEYJ8U1RaW5VOYYPXQ9qEv
9lBsBCIVCUE9RC9mTyKERCARSQ9hRORDhCBRDyqEoW6r+ZUw3b87hm27612j
M3PgjzDsyI8z557zP3dD/cXqehdjbJMlN1tVaFz7uZKWSlf3b/5LSJFIeHD7
tq2pxssJs+bYkQVVVV/gud1gVmiSJM2ODA2aS7p2tXle1/WXdoMthcvl+vn5
0wdzOWNT44W0poUGWKZsbI1AwP/tTV/vH3zQ0+5OU1GUcZapT9sCeQJLNt/A
x3cmcqtpalfmrxa3g4/XWt/jjod/8UF43nan1ex//9pUgkHkkvzcID9gyMW3
XGcaTk/x752k5vN4PDevNDetyPeqtwf1OELNxyOJ3rcSH7Rn985xzniKmO9c
7cnjP0T40IdisbVjjLbv1MXjBydF+CDMGpaZh47kc7vdC4z2HFeVl2+eEOWr
rNyB/B11Kt++vbvS/J1ap/I9an8wZ0QiQ/y9EiK+0nBYF64/CL9ndD6xKD7M
OlmWvhOxFc0Hr+Pz+WYY3RkuUZTgtAgbZpwk+WZlWR5ltL5LKHfwEX6/PErt
tbxe7zT8nggjvKIWCn1lhD06n4fOp8T5s5O6HrpLxaep6pfnPd3CfPAJhw8d
SBmG8ZYR5JF76P6uzg5hPnxjzOxo1BhmBH2a1/uz+/fahNjg+ZFv/lodBVuG
T8zjQ6gDi48yhD00dKKmOs17YMKpfDbsIkXxUc9gvsPdWBONzsBn4T6GPzLX
r4ulCvXssrKNE/x3FUSI6GFVlhbnKvY07GuFZh3OFRFfzjDC4Se3b7XMO+gc
Z4eGHpxr9mGG4F7GZj5E3v2Y2EfnCy0QCExl3xE6iI+parC9teX6Ys1h/4Wf
xZ7JfdYcozvDhWIL+g3ufnku4Vkwd7EDX7KZ63fAQ1g9z2S09xvFRAX7x+/5
C5Rb2yI=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Belize"}] -> Dynamic[
        DateListPlot[
         CountryData["Belize", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBoqBAhA3QHEB1NjBBBw4OTlfWVqa/09IiPkhKSH+
CSj2H4S5uDhfAWmJAXafhIS4+Ivz547+f/r4FgoGuZcBEqYDCSoyM1P+oLsN
hJcsnvNfUFDw+EA6jpWVtauyohjDbYPFfezs7O8P7t+B1X1z50wDuW/fQLoP
CBL8/Lw/Y3PfieP7/3Nzc70erO5bs2oxKPzOD7D7GooKc7HGLyj8ODk5PgLV
cAyg+wpA5Qg2902b2v9fQEBg6wC6DQRwxm9/XwfQfXxrBqv7Otoa//Px8Swc
rO6LCA/5CpTPGKzuY2Fh+cMwsHljSLtPSEjwMwOk/TWQAGf5oqur/R4o7zDA
7sNZPkPzR/tgdd/1q2f+29pafwCq+S8qKto6AG4zkJKSfAWqx7C5Dxnr6+mC
6jkPejoO1LYDtfEIuQ2EQXkIqCWBzu7bB2rjEeO+yZN6fomICO+gp/tAdSuo
jiXGfSCspqYCys90i2NSwg/WHgSlV2Cbxo/GTjMAuc3E2PDtvTuXiXYfCJeX
Fv7m4eHpp5G7OEBpSF5O9gMp4YaM62orfvHx8c2iheNEhITWg8wnx10w7Ovj
+YGbm/sxLfpNIH9T6j5QegC1CwUE+K9T231AIAE09yOpaQ4dg9r9tOo3gcwF
5UNy3QYaB2FjY/sGNEqARu47DqpvianTcMUvMzPzb1q4DQoM+Pn5j8rKSpNc
tsDKF1rlX2QAtGMPKB2R4ra01MQv0PEYerSpNQQFBT6B4hqUHjdvXPUf1zgM
DA9AHewAxA2gPAMqL3h5eZ8WF+V9wudGaHswgI5uRAYCwLL3C750WZCf9Xsg
+8TAdnKWjY3FO2xuBKUBYJ/pJgONyhZiATDvhCkrK74BuQfmNlBbfyDa0HiA
AShNgtoSoH4cMF+8AabPuIF2FBZgwADJR2SP4wMAL5MB4Q==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Benin"}] -> Dynamic[
        DateListPlot[
         CountryData["Benin", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztV1tIFGEUHtzVvc2Os7Oubqm1KyGWFBt2EbPaqIcgEJMuFlkmWRRF9NCd
yIjCh0gI8iH0oSyCKCIi6CGyHsKKUChEiKgg7GK1u7a6bVn+nU9nbNi2y7rb
GLEfHGf2n+PMN+fy/WfcNdsranQcxxXIpueSSCKJ/wzFNputjaxDEPjTOKal
pYWwRtcWjyUxh8OxJT9/kr/u4D42ZXLBYKbDwaqqVrGO9jvsbEsTc7tdQVEQ
npGrS2tuVqt17aKFC3xXr1xger3+C9kZWq4TRfEa1p8+ecS6XzxmFy+0MEEQ
/EajcSddN2rFz2Ixv73b1sp279wxwPN8g/paamrq4XVrV/eBHwzxxG8rz/s0
4umSJFsQz0ZuiU+nyWTspTjdkJ/tNJtNPXRkG2vX93V1PviBJ/d3a7O6rGxJ
8MD+XaFxzqwPopjehb6gejwS6Uh1UGc2m4PgqeQcPGfNLApE808EUPOoO4rR
58jcKkDvgDPehWy51cr78vLcH5VYwkpLi30U8xWJ5mezpZ+YUTT9fcPxeoZ+
iOLiTElJ+URHpphOpxugWN7E+dy5cwLgCUP88S6J5mgymbaVlMwOUb0HwEd9
Df0hikI7ndbhnKwRNQBf9Do4TvdMG6pf5Bz9Dj1IMEXv1KmF/vqjhxjPW95T
HMt+4ucxGAznajdUs9ut14fyitpA7yt5Bsfi2TPfSDbbWS5BvY28zp9X+hXP
odggl+VR3IzErT09XQiDG/pC6ZFIw3rF0rJP1EsPcfs46XlpD/PRvW5R7r7S
+Uu9XjeAdbWTXPsMcZ44ITcADUIdKmvQAOi3mmNzUyMj7eqh998bJ0fAmCFJ
l6kWn2fY7ZeIbziiX8plA29P5DuSVaPH0SNqnohz1ZrKXqrhi1H+bzRw4Y8k
iue54X7F72ruz/NUAJ5bNtf61TmHPshaHm++FRhJe56jRw2GNH+s91V0Vc0R
cc3MzHzKRa/v0QD5YLL+OX/nrIYkSce2bd0UjOwd9BY0U56F9nDx97hSc7Gi
kua0/mj9DYOWkQ/moZekpQe44c9KLeHMyLC/U++Bil4irqTh3eRTTppxAjzl
PUBTOOz2ZmhR48mGEc2hWIWR+whXl2yJ6p1Y4LFYLPcxu2EOl+cMNa+R+qNr
N7OyHFc0Z0hxwQwJLSB9fUW/K7FI5z1Uf6dkHy/3fQaJqRcTAdobD9He2I/5
sbBwcgjfX+CC/QoxRd6xd2KN6va61vwILpov+/H84VnT8gV6iLxDu9VaSfNl
iBuDGBI8iBU9fzA3Nyfspm9CfL9SDw/xzs4e34cjxfI1p+H3VyRIW+rxzYN5
BN/WpP/3OLn2fjHbaY0C7HXIb+XKZf3g+hfm2njhyskZ/8I7rzRImrhjrMn8
BNjXErEPJ5FEEv8QvgEUjisH
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Bermuda"}] -> Dynamic[
        DateListPlot[
         CountryData["Bermuda", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo4D2QFRUNIubm+s1kPkfGfPy8j4F
0gZoyi2AOAOIK4DYgYDRFlBMLJAA4gIgboBhAQG+Nd5eHm9PHN///+njWyj4
4P4d/5WVFd8ICAhs5eLimgbyg5qayvuI8JCvmZkpf3R1td+D/CHAx3cfpAZm
JisraxdMLQgLCgoeB4p7QP2D1b1CQkI9vLw83xISYn4UFeb+h+H+vg4MdyHj
e3cu/582tf9/Q33Vf2x+AOFdOzaC1cDMrKwoRlG7ZPGc/2amxh9A/uHg4PiB
5kYJERHhHbk56Z/xuYNeGBrm4HQBDPNKoNveTJ7U82ug3YXFfRwsLCx/rl89
M+BuwhV+oPwHSuMD7SZc7gPmm/NrVi0ecDchY1B+huUPHh7unQzgcoznW093
26BIgyC3QMs5lHJPREhofVZm6nt6usXW1voDKHwkJcQ/geJVXk72g5io6Apc
hbOAAP/1zRtX0c19sTERH0FlCAOkWwRKc+h1EQrg4+ObVVdbQbd4BpXtzMzM
v/G5CSOegeUhPcscBkhdTjQAljlxLs6O7+jhNlC9B6qbSXEfCADr4kJQmwAU
/pTEXV5u5ndQum9tqcdIM6ByTUFB7iUDgTSHz42gtgmuOh8bBtkJwqA2gJiY
6HtgXHQAjXIAtYGKi/I+wdSByglQ2csAyReUAANRUZEn2PyPjEFtHCEhwc8g
O6H2NgCxArJBoDZIbXXZt4L8rN8gNoXuQgYCQoKCS0D2g9pIyO4C5SNQuwgU
PujuwQI4RIWF5/Lw8PSD2FR0HwwogNqYoPoH1F6bO2faf1BeZ4C0KwcTsAC1
d4F4HwNmPTQKRsEoGAWjYBQMKAAAYaGK+w==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Bhutan"}] -> Dynamic[
        DateListPlot[
         CountryData["Bhutan", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNWFtIFFEYPpDm6M7ORXHVwlwLaiG0jUgME4wiTEkW6SI9mBmmdPNSlhSW
UYRUJBj5IPlgvZQIIr1UD0kPYkRkECXdrAihC5rueikNpvPt7MIq6+w4szP2
wcceZ8c53/7z/f/5z0ktrSwsXUIIcfgYQVTBSdlA6VK4h6FMVPe48CI6mhmr
qT4m2e0pbqvVWhzsHo7jWq1W9qPZ2nyQhr6+kwZeP/dqpH9XEDleOT5WCAI/
Fhsreui4jjKXskQU+WYTtLmys7NGoQ/sf9ErrXeme1jWMpyWtvYXWLR318Sj
B93S1SuXJjDGtXXpaWNxcbHjRLaRYRA47hPm9usDBz+8kp729cy6FoxVlYdn
IiMjLxopLyYmxoP3GkpLMD7peSBRvw4ZJU4Uxb7ak5VTWrT5SR8jGSQvkfr7
c2fHHc3awIyNG0aJnC+q5qQUVN7rcqxZPaZHmz+frCw7QuR8VwTPc29oHRhQ
qc+BeqFX3wJiWBIREfGX+r1LpT6G6vsCj+vVd6P52jSRfegl9XW/IHCdHMe2
Y4z6X1CQ77nf3SFhrEacLT7+bn5e7nA44jeX8HTT9Uap8fIF7xge8H8HT9Hp
i0LFDrE2Qlso7i/eN84wTK2iOIapryg/qKuuaCXqvsDz34hCPlEPvET8F0Mf
/G6z2QbJPHUG/QnWW6xhi6Evb8f2KSL3H0FhsVietdxsMl0X4oHcCNXzJCTE
d5+oOe42Wx96EPQiStr86UHr3tvb7a1/zNSHvLBYYn6q0AfkRkUtnQpHbZ6P
h8oOjPv7R5D23pNErt+h1t9EmiMje3YXuo3KkYBY5QQQvYFdRewq0AMb+S6x
bmBtU/ku58KZsiJ51Eh9C+y55qIocL9hBF2unfBanUZ9Aq2B40bW59O11TMs
yzZp1EdoD1a2beuWEaP0NZw/I9E5WrTqo3AZ6cHMzIyQPYoSsMagvoRLD9YG
eBp5gd8dHxfXpiN2gD1cvT1qfHLy8mH6zBIi56xTpzbd+lB/0RcjXr46HA5N
s4B9QGDfHYptt1qkZUlJnqTEBLcoCt9Z1vKeaK9xoSDQ+P1Qow9nC0ePlEvo
KYgcJ5y3qN3DagLOys7V102ridvmrE2/6b90Ga0pAA74WU19xn7Q5y+7Sdq8
Zy54X/VnT01iHVc6G9K7DmgB9fVD7JkpH9O5761amToB7wfThz0U9tlm6guC
Kp7ne9Fzze1XcY0o7GXMBNYjnHcE5g3OpIl8bv6/gEFu008JdQ6fZvtvAUCd
sxMV52Z68Q+ZZviQ
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Bolivia"}] -> Dynamic[
        DateListPlot[
         CountryData["Bolivia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmF1IU2EYx1/8nG47HqfTaWSbmZohTbIUyhhBIUkilmFhIRaUlqmFpYVl
GSV24VVehAVqFyHeWATSRRYhRkVeSBgWFYT0ITZ1ODWF0/PXTdaa8yw7Z170
wAOH8/G+v/O+z+drKCrLLfJljCXa1I/9F0fRarUlSqXyBV3qvM3iQkxJSeuH
ExPjLXSd6W0YR+F5vhpsHe1tglqtstKtdG8z2UQXGhrae6ggf+zD+36h9tJ5
ISgo6I63oWxi1EVGfr3b1iwMfR6c0/prlwWOU7V4G4zEmJCw7kvf654FNujp
ilKBntWuBLaBN69+Y4OCNyQkZJRs8CW9p19JbHZ93tstGAx6+LBJZja9wRDz
CfMvxmbX5OQNZpn50mNiVg2JYYNWV50R/Pz8WvEhxZ5stVpdLxWYRqOpQGxz
9gV3iv03bd9mIa5napXqBw0Dv+ElwCvEPIhtYtnsim/Ky0pmzlVWzPAc91EC
Nh6xdtfOHeOesjmu49pYw4RCoaih8RQ2XbYgz3McZz5VWjzpzlfF8Gk0oRae
Dxkje5yl2NPj7+/fQLyVy8Azwf+Ww+UcE7HX0LQtqeNxcbHWwMDASTZfAnoq
+ujoqO//im0xhc3QXPmeskXpdG8fdXVKyobxMQ/z0J/hY6iPpGTDHsMWmYf1
K/wha3fmiJRs0NRNKSOI10y87SlUKlWjHGyow3x9fX/SnLS/keMRWu29peDC
w8O6EEOlZrPv7e3mpgUbRLwhBONibOCvu1JjlYPNUVtbbk1T3kPOc9cD5GRk
bB2Vmw3rFhamGWRL1IZkow+bbjbKxoUYjdisUAROsaV7O/IJ5TvHvkFq3Z+X
O055rY6Ji3nHU1I2Tsi5rwcP5E3TvOUi2CBVhYUFU3LyFRcfha9eF8GWHx0V
ZZE6vzor6m6qWWB7+iX4jGtiVsvut1D4I/XyjxfhQj7Jp+d9UudYd4q1YX/G
ZPjrCGqaGw1XZfULZ4XdMxd+QjXDwIPOdllZai6ctdpymLBvb44Z+3byxDHs
cZ/z+qGH8qT/Wq7CH9h8zzbnD7A7cPE81+Fifxnlu6Gn3V0L32MtUcPjH/9m
fti6q54OXMhhR4oOzwYHByOPieqHAgICrPaYAhvUasP76bYJ3O723d474Fwq
J2ePFec/8fFxZuTH9LTN3y7WVM3VS+DBM3uv6+PjMy2Wzba+vchnLupXY0SE
1oz/Bic4cI21zs7OsuC/kDNpLZ7Qu1Vs/mxqru5ATYtxMQbHqe7bniF/JTLP
e3E95b8J1IXOMQhnn0pl8DB8CGd3qH3wLj0qtK2BnGfJYupq2O9KPN/2ivwC
fvoavg==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "BosniaHerzegovina"}] -> Dynamic[
        DateListPlot[
         CountryData["BosniaHerzegovina", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF1IU2EYx19owrG5s7PTjp0Jrq1iDUIQQhuUMvvCqAyKQCJMJCgl0YJA
gmoRxS4kIckLq4voToSQCKSLxIuyi9ALCSuiiDD6AHVOw2xwev/bObbm3Of5
2AN/PHre6c/nfd7nfZ7H3dJxrGUdIcQry0SSGkNVH/e9n8qVfKn+Zuf5x1s2
uxfpowRVVGyftVgsM/RZNBgtahzHDvbcDkrTX96vaHDgkSQzeo3mo1a5yVk+
F88HPRsekhyi+JYUwF4XFzOhifEXUjLGsjLxMzF2r+urq3as8p+iB/f7JJvN
9jzhM40cZ50icsyazet/0jUTNCaa1IZLFn+JkjmiJgjCTX/t7vCToYGV96/G
RqIxW+ZwhOmSShXxROqH0McPkyn5vF5PGP6BfDurvq+1vrn51BL9nZ1qwbEs
23/1StdyKrb4Mw2l+l/gU3nf8zbsE87t1JvXadkyFdjNZvMCieV4Lk9E1bgS
zzxyPDipD9oKjS/elzxvw3lxFSIfNDoyDEbkT6YQ+aCGhkPwYVeh8iE3erd5
QjR3B0nmZ4ZjGGZJDz4lFo8cPjhH9/odySweXYhdvfgU4a7krNZvJH08GsIH
9d7pXnY4xJdpGL0OceO8EXwKI2oK3P0klssTzY8cahQfhHMTvHVd2e/EO9sn
2O2/Ll5olxRhvRGcuLOdzvLflKkxgbGZKiBrBIx6s+EuPLB/z7wgbBhNE48B
vfhQj9TU7JpDbcKx7KckfjOUb9/euhmaey+R7OpYXfiwn7LPsjVd+NBHyDkl
K2PZkoc461rzBa5dzokvkx4pX+Gc0hphmuTQP2nNhzoQPXa2XHrwtZ8/G87V
b1ryodfzeLbO8jzfnSuXVnyo99BXk+R3v+F8p5tOLsg5WBVTkw9zJktJCWZz
ufREa/BxT/vu9qjC19nR9qeoqOiGWmwwzFUQz+n+tjIHWut93Mww39nBf0b3
d9ztdoVNJlMEdT9q19bWMxGwKHNBxHxpqTCLHudef++qmQ3W0Xc/1GaTDfNH
P4nFjEt+7oJfkVfBW+evXVR6RPrzsRPHj0ZwZ6O+RP71+aoxd8mkVtLCwHuO
/It5fEXPHRAE+yTLsl/BTLTxXb7GEBXP6l8EcByI
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Botswana"}] -> Dynamic[
        DateListPlot[
         CountryData["Botswana", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmFtIFGEUxwfc+3V221kllWYrTAjBh1CRiI0itFJsSTMx3dwsV7Ay6EIh
GqUISUJBD2VFWJAihEVgvUgPYljoQ5RgdzIKQ81Vd70sTOe4OzGu66a7Mzsd
OMzDDDO/Od//XL7PUnbCVhZDEESy3yWEIJYKrhDm1ZGbSqUaMplMfWJzLGOp
RqNhJCMjbUqhUNSIDcM1iNsjg4F0Pe/qZD59eMPs3LF9zGg0VovNhSaXy384
HKW/kev7t6EFH3z7mgHmSbhNis2n1Wobrdu2TrJsrN+6eX3OYDD0Ev9Bvpgp
6mFBvs2FceMy5uXluOF2hdh8aBDHOrOZGucynqquYqRS6TWx2fxmBS16uDq0
7cudVSqVd8QGQ9NoNM1O5xEvd3072luZ5E1JE5DLTfBInFhssLYlcGHqL9fO
BeYJ+tHyw1N4H+L7AK5W8CxwOgpoGBOrWq3ua77auISL67juh4oLJ5KSNo4n
JMRPQ/35Svj6oWBGkrp+i4WezNmbvaj+rcQxd0ATbULyabWaV/dbW1bFxY1n
fPxaXPcsofjg/4cxB8LhY/MH/vGjUHw6neZeY8PFsPkG+nvYPkgLgKfQ6/U9
TVcagubsSt1RVuKFd53jmc0Ofpem17kiYUNH/WKe8chGQj2ZwvyLRHtcDcIc
McAjHw1z6JJ5JRI+6IEjfHBhD4MrU+ksH+eLD+cJiUTipSiqMkwuq0qlHIE6
4MY+xRdXoAaxr8C3MkKBwD/UkyT51D9XLvQeZHvS2c47UzBGtVr1i1ja83C+
rZDJZO6YmJj5utrzzO2WGwxqDOsbrqfQbKxjHOJiY38Svi0wa3ns3qbimMOD
NZN9Hmsv8kaLj2UkdbrPbOw0GvXoy97uqDL8y3U6rYeNIeoLYyc2E9dNpjXT
HB3ac3P38FbPInGsNah9pVIxwdEfietttxfP8NEPwnVfHyFd/l5iDZLDJ0GL
749XOT1CcgTTOu4LKMo0HJC3QWtxSspm3npDoL/o7oIap/bizGKBuRtrFzos
YAexsv0Tr72V61i3cL+JdRa+UxdkDVdiqYmJ8aOr3UuE0nvNhTPu9LQtLpgB
ZkE/z+AbeWFwLRj0i8cF+ba/78daGU5txFiZKcqD/QjrF+E746DD5eIYzrEM
7hV3Z+/yYF6jbs+erp7nfh/jW1pSNBVqT1l4YP80nsvwwMS1VMxvdL1e947w
5TUJa/MF967st4sO5s9CbNr8umbMZmoGzw5Qu3iWheu6Yb1l2mDQR+XsRS6X
eXBeZvkwx4nF+rYTPs3TUqn0EtyfIUn9YDTYwJIh58b8dXNhhsjMTHcjxzLP
K1BzIe4LapiD/nk81NkoHSWcYKYgonQm+ge3ILQH
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Brazil"}] -> Dynamic[
        DateListPlot[
         CountryData["Brazil", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBg0gAOILQbaEbgAPz/fNQUF+U/c3Fyv
gdwEIHZAwwY0sFaAk5PzFRsb2zdBQcHzIAwUawDiDHSFfHx8s/JyM7+fOL7/
v5+f92ddXe33yFheTvYDyBxRUdFWAnYGQO1IIMJ9HAICfOcsLMy+WFqa/y8q
zP0PohUV5P9wcHDUoqsVExVd4evj+WHXjo3/nz6+hYHPnzv6H6juPz4LOTk5
PoLsAflRQID/OgOkOiMEIkB+goUhEO8D8gWwKeTi4koV4OO7z8vL8w09DNnZ
2b+LCgvPxWOPgpCQ4GeYfzZvXPVfVlb6LdDMaQyQNEJNIMGAmQY5COjhALrv
Zlpq4pd7dy6D3QiiG+qr/oP8B5T/D01j1HYrKYCDl5e3ARRua1YtRkkfoHST
k53+HxQPDDjij45AAxRWoPiWlBD/BOT/B6UboNhxhoENP3SgwEBcHhkFo2AU
jIJRMAqGIgC1BwoYaNMOpxR4ANsJrxISYn6A2q8D7RgoALUfE0BtYTNT4w+g
tvfcOdP+Q9vGAwEEoHaD+wCg9jeojQ9yE6jtB+rXKCrKPWCAtGcGAgSIioh8
A7VJYf2Xg/t3/K+sKP6vpqbyHtovHCi3wYAHqE0KaocygMOQ9ykrK2sXwyDu
V4+CUTAKRsFAAABi/9L+
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "BritishVirginIslands"}] -> 
      Dynamic[
        DateListPlot[
         CountryData["BritishVirginIslands", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWFtIFFEYHih1dt1dZ9eddTTUFUs3nwyzNtSiK5blQwRZoJlRil1MzTJi
wwpCIhKMfJB8sHoIEUIikB6SHsqI0AcJI6KQklDzfi2J6XzbLk3T7NnZNd2I
/eBnB875Z77z388mFJXtLVrGMIzNJcuZIIIIYpGQbTQau8mvCNHr9f0syzoC
TYqA5SMjm9alp421ttwV+z++dcrTjnaxpPjIrNlsfkn2cAHiZjWZjH2OC2dn
3Lzkcqe58Wu0ILzB3qUmx3Hco4ZbdYq8pPK4vU2MiRH6iIqwiHQErVbbAE7k
uSYkJORaYmLCl/fverzygzxsaxF53txDdNnFIMdxhq4Tx4tF2Kui/KR4vrpS
7H39ShU3t1y57Jix8Pz9RaAn6PU6jzGmVmDrsLCwWUadDa06na5Oo2HHybNo
NpkeUPRYvFetL6m5Ei0898KPI3Wqk+Td5Lmq8vnurmdOXas1foKs2T0qqcwF
Wo648phaawwGQ+PpstJ5eexyXEQvXU/XXHv1kl/cXnR2IDc+eeNGIBAe41I/
4Rl5SNZSaYrgj3P4ww9129VbqIDtLjqqv0l14TNXzaAiNDR0xtd8dQv0oO+r
7SB1N2oJP0MrRY81myPbKytOTSwkN+LjYscYio+UbAdput0A2z/xdCbU1Jv1
1//Q87WuwDYMpX+gjrhzVR674eHaIQWVVPQkf2NOKocKDk6RWaaK4iOOrM95
0scaI8ktEo+5ycmrPoP7QrkpvV/JFvC/J/2kpJWjzK/ax5I+i17unOPw7h3b
t0wgTpXsr0aihSjUVhuFXx6+4Ukfa9jjyfZYQw4hRnAW9F7UW7X8MH9hRqTw
q0FPV9JVU5tlsGN24QyGD/CJdCalSVZWxpirTijlSEne/n3TSnkVG7timKHb
noZU1F3Mzmrs+bOWRYwbjRH1zO/xiDl3Ur5/29bNI+SeUOAnNymyYc/c3JxJ
bzEKm1SdKZslfAYxT+J80IX9pLVZRUz4g0K9Tjdy7OjhKRpHnAF9Kz//gHOO
zMzYMEdiZnrP7p3OHFbbD/0ES3xSk7Mre9iT/aKiLGP4Pu54iH3sJ3p25J4P
s8SCwPN86dq0NcPyfkqxDafRaAZdfZo6q/wtoM6npKweks8VtuSkcawtBQcV
sFutcQPSPgmb2tenD/xDHG2IM+SN29/4hf8RB4Em5wbywGLhRzFHuX2OPDIZ
jfeYwP3HIIcVsx6pfZOol6gzmzZmfsf9IdDEZMAdrhCzO+5rTAD+/wgiiP8N
PwD2ZuXR
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Brunei"}] -> Dynamic[
        DateListPlot[
         CountryData["Brunei", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztV11IU2EY/mAT9ufpbHq2maU7ECaEIEQlhjH7IwhEzMqLiCX9GVmmNyuo
FlQMk4SkXZhdmN4k3lgE1kXiRRgUeREhRPRDCFHSdHNRInx9z3ZOLt2ZGx6d
F+eBh3H2nX3vs/fvez+x/nxNvY4QUixRTzRo0KBh9cNoNDYajYYpnl8zxh59
jPtIrI2pCovF/NRqtY6CWVlZrZIt0JXgdQ/WsrOzxw8drAmNvnlBHw/00eYL
jXTrls2TeU5HSBCEG2rqg632237a39dDL3pborZAUSz4zJarGd0gx1m6K907
IlgbHhqk41/fL+DHD2+p2WyeZu/zauljfhvp7elaYOvlyBCtqNg+WVKyKQie
PHFsOpGmeMKfiLla2gDkEWK1mO1UCP9LOaIaOI7rvHLZO6OGvvtdAcq2jJLn
uE/ss3SJ8gyIB+Kihr54PhscoOvy8yZ4nutndupke4xeMleDZUm0ldls1i+3
Wq9H1NYWn4+ovb17dobgT5PJFG5oOD4r16DdLgRJgp7EesCZoqINQaU6XA7C
n2PvXv97vtfZMSMIOcMJ/Oa0WCwR9IKV0jaf6A16vX6WKPQhm83WVnugOpgJ
bQ+6O/+Ioiss5Z8SitHrM6GveGPRlE6ne5hEG9Dk8Rz5nQl9qBkptk1J9PlQ
P5nKP/TJ8vJtv9jZ6lfQV2o2m37gf3TcaVOlN6dL9B2pNyaDMzc3ZyK+7leK
iB9JXiNRMB8f3b2r8udK60v1rHY4hIHlPEOUmMqskyltMjHTYq5k515g/lyL
Ht149lQ4U9pk+m9eo76rl6jLVRgic/NCGc7fVH4fuNseJeKBGRuzLGoPe9Yd
ro1gdq2q2h9e6gyEfUhsVic8zz+BTXkN9pCvsA+78sxMMMexd0HkinRPGUFf
QEzY+mlpT4/T4fiG36ebg5jRYYfVSoRIdx7YkffCOcxy4BFqCd9Ldt3yf0kD
TjYvvcL5moo29DRRdH0nsTvOf4jvKS3N50IOuz2QphYl8LhvIt7IA/gAsYEd
zCyYsdD3CgvWT+bnr522Wa29ShthBkT9YC/mt+cq6ZPhQR4gHsgN9kxxXkkz
v4/E5n7UgmGRfXCn9qisTYMGDRpWJf4CcYdUvA==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Bulgaria"}] -> Dynamic[
        DateListPlot[
         CountryData["Bulgaria", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmG9IE3EYx3+wsW5zN+/0jk0hcxCyDGEQyagGIyh6GREk0R+wIg3EioxR
LC/QinpRBPki9EXoK+mNRSC9kV6EEZEvJISoEEqIjPw/ZROu57vtZBxu7HK7
g9gXvrC7cbvPPc/v9zzPzd/aeazVxhgLZGxnZZVVVgnEkS+Tgxbdf7P71pN9
5IAsS5NVVWKS53nFVCqKiyAIr2p83kWHwxGn46PkCFmpra35xfPuOL57OTKs
Hj50cJHOt5jMdzd8YF9y5vtnderTBzUc3j/f1LR77uqVjtQxzmvGdxl+MxSk
XM34/fVLeo5cbmjYOUfXhcyAAxtyVggX/O3LpGqz2ZJmsJE4l8tVcNzge3du
qx6P+5lJfALHcWuFssFDg/2q0+mcpmsVnaMs3dojLF0DtFZfvxVAil+f0n3D
UH7bLp5bxb7Jdnv7+XXsb+ypHXXb5/EZplq0JFdXD2S4FdSIigrXLH1WKTY/
WbqW5hRyhZwZiaFRd13rXNVqQd+Th+q78bHU+efDg2oo1LxM+ejIxUfPEEM8
SsmXz2/GRlXsUZbuS5upreXE8RWr+OAH93tW7Hb7OnKO2iDLcq8GJ4qVj7FO
sAYnPr61jDF7faNXsXQ/1RTAPnE6uQU8i9WMm/BtyOuVR6xkzFqPObcM73b/
sSrX6GWCUDmVhw97uuvsmZPLZnKh5qD+IC4F9HdTYwg2v79umu6rYA9gjeWL
HySK4jh6WanZXo+OqDTz/mDG+2AwM6eo8KX2C3PFZsNcwnHb1uj3BYNsmjau
Qw9FX0WfLVZcT59qWZAk6T3L3TuMCnNJlOrT14H+vi2xIR8+n/dRkbj0CtEM
shS7eT3+L2y9Pd2JKlEcKhGbJoFmnxe4lxE29C+qbwssR38osnySVP0bNb9Q
vluxaMLj8Tw1gU1T6v2qee+eecx2iE++/YrnYebETq8jmI0bG3fNavOn3sS2
wqz730FTCPUWs3H2msOMTvU0wYpXS7YigfrPhPYugjqfeecLWA2mU4RZn8+y
yvov9ResHll3
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "BurkinaFaso"}] -> Dynamic[
        DateListPlot[
         CountryData["BurkinaFaso", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmEtoE1EUhgeShnHymsQmGRdqSiVmOVKrBSn4piCGIIJBpJZKaXzblmIV
okFdSBUjilkUN1oXUroJIgQ3xYXUhdhFkRYRXUhBUdvYlzUVxvvrpMTSSSbz
9MBPQhjmfjn3vO6taT17oNVCUVRYlJUqazxRsPxjplnSarX+8ng8w1VVVb3k
c6RYLMs+Jc+cI6JN4otHo/vnH/XfFy70dAmDA/3/KH0vJbS0HFlwOhyT5Nmo
CXwtkci+mYmPb4VSGnn9Qmhs3JYLBHwZI+EYhkknL18syVasG73X5oxkRNxh
b+XyQV2dZ6YDfn/aCD6bzTY/9uZVRXzQieNtUxwXuK0nG8nNyOa6Td8qZSto
964dk06ns1knPL62tubr+3ejitigZ9mMwLpcH/SAQ11D7VDKBqH+oEbqwYf3
4v1q+FBzxLqoee3GvmB/1PBBd+/czFdXr85qzWe3M19eDg+p5ivksrjPTVrx
WSyWRTW5sVIsbqmvy+G9Ys8OqkTUjK1Y+M+nTrYLIqNS45xOx7wefBD6NKVu
lgh6vZ6yM4ESIaYR2yrYYDRmPr38F94Y+o7epJJRF7ZCDDZsrf+spvdpWV+k
GNGfWdY1SJZr+N/4Ckrdui6EQhumiC8nyLJxIlYOn5K5T42eD2WF2KGDc3a7
fZYsv70cH85COG8YxVdQvP3YD5qmEzJcGNu7Z+e00Xyou2RtTgYfv37d2pyR
bApqo6G+UzAvGsoH/7Fu9ydK/ryoOw/yQYw5AT1VzN+wDDbNZ4SHD/p+ggEs
EGJNzNVCPgRlstE+X/Xok8yApv4S2SruFcvN7/M9vnolUdJ3iOVK+UW+oEo8
npwX5qTWwJkH/ejv3ZV7DDVILqdWfFiXxMXC0ebDs8U9GOclLhBAfhXvEY9Y
QGyVYsM8IMa+rP4qw1jC2I0Yhr9wh7aG48aplWs7jbpQap64lOjJu1yuPo3Y
lhv8hTtIyf/ucDhS57s7FqX4KuhbelkTzmdSfLjH8Xq9HSbyxTEfSeU6ZiGG
WZVnGKbNJL5kZ8fpJR6wIrfJ7396Ku45yfcYZd49NU8YZpD3Yo/HLMybxCJl
LKVd/Viy357vr7s=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Burundi"}] -> Dynamic[
        DateListPlot[
         CountryData["Burundi", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWF9IU2EUv7A5d+f+3P0RN9SaFWKkYEgihDSEYiCIVE89lEhQVqZG9pdw
kYmkZBj5pEHYSyKEhSA9JD2IPZQSEYZEEeWDlri0OVPhdn763Zxjc3Ob24Id
+HE/7uWe7/edc75zzvdlVdYcrpRxHJfDIOcSkpD/WgSSfnrmx5iHUq/Xv1Qq
lU4a2zEGL71emOx40CZu35bppHejjKstWpxMBsNTnU43RONSjUYzX1Cw120x
p822tjQtXq6vW3o9PChOfBtfQW9PtwiueXl7ZszmtHtR4Gcjbk6Vin9H40LC
6UMHS2YlPv7wYqBP5Hl+ilu1I2D20GkVBG0vbM2FGROCVvuluemmeO7sKTEl
RfWDXtkL9xU4A/Eb+/BGxDpgR0CjUc+T7Sfo//KkpCRX291msaTkwAK9c4TF
j2LpfHWVG3PK5fJlhUL+FnwD8fOFV4MDYnHxfifW97i7UzSZjD9J/9Vw+Gm1
6mcSv+d9PWJV1cll+C4UfhKOHimfId8Oc+t9HqrUBuPPYIG9xOIkHCknWAk2
tVrtarnT6IoUP/iV2S5kkclkS+TXRxS7zUVFhb8jxQ0oKyudUygU8zSNA3Mg
hzJbBC34jx752LvhxpqvfT06MiReqKsWpbzA5tusVGCtkeTmC8jnqEfIhZR3
btG8QjDkYPeuzo4t5SYBPgLP2pozSxaz+WMwHBHDiOVo8PPm6sGxyB9X1B/k
+GjzA5BnUQuys3fNCIJuzAc9JfEbiYX9vAGOzI7/TIc6eeP6pflYcwNQuzmP
Xo32Uv2J48cimvPCAfoKbq0O2nNzd09//vQ+5rwA8ECtWNsTQj96y1jzkoD8
xuoL46cbw96JNS8JyImsh10JveTkZHe8+FbyLziBG8FqMOi3vJ5tFh75RWk0
GsYj3Q+EC6/8IqC2xAtH8EhNNX33qnFm2ie/4iEOKRcvcD56Q71e115/scYd
iTlwJpLG6O0RT8D99tbFQP965eZ19Zf2yldP3aHgdmPDIp2bp3CvgF6SnTsQ
6zaVSjWHXtXfv965z4fkWCzmSUfDNXGzPHE+45XKPzt3ZLlQk7jVM3iFpDjV
aOzyV9+xDpzHMjLS3ezfjcRK6+xAv4D7DPTjyJnwPX1buW+BLpw58UTPjvqD
OxDoprPVE19KDQZDK2q8FOPwO3IbdLLzsJ3n+Yd+fOvXnuw8M4r4ZO/y2Rqv
sKcDNRL2CaQMOrAPsabMzPRpbn0PFS8C+zi42N/LJSQhG8pfvEPadg==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Cambodia"}] -> Dynamic[
        DateListPlot[
         CountryData["Cambodia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmFtIFFEYxw/sxdl1dnZ23HE3Ql1zkY0UfYgKQrD7ZVMWs7IHK5TwQltZ
FFpYG0SISYaSD2UPYVCJENKL9JAESVGRDxGC3Ygyuumua66xSdP5dmfM1tWG
9qzjHz52hllmfpzzfd/5n5NedqioTIUQcoihRoorF4cHh02Bb7M48iOiBHhY
lukyGAxDaakpvsRE/U/xWczS6XRunY4axZdCRDRrNJpGk8nULwX+75fs7GXe
6bFxw1r/kRq30HyhQbjf2yMMvR8U7PYlAZPJ2EKGjxq929Mdeq8Ujx72CvDN
utqjQldnx1RE/m+2AG5EaPxY1jhwp7tT1nflBswxfvUqEnx6vb7Nc/oEMbbq
qv1eq9VykQQbli0hQeslwffm1XPBuXXzMEG2fBw3tFrNr9aWpmCsbFlZS4d5
nq8mAYb7wB6Kon7gSwHXZBDeHwsf1A3LMG8JoFE48g0G+jXUxPWOduFUfW3M
Y7d+3ZqRZJ6/SYCvFon9re1SM5F6qKwon4A+SYANxJrN5sf1J48HSNVrw7kz
AsPQ1wjxgSi1Wj1Jis/lKgjgXK4nyIfw+vgV1ggSfGKdsQTxKIZhPspdq/4V
i6wWPwpbJ5KyJiVxg7H2PfADrNH4CZEdP0kUTSe+BP8x/ZsDL56GvIHc8YU+
gL3NvTjwhaRSqYJSPQOb07kpiPvFA5g3uf0vJWXxMAr70njIYTQa+0pLdws2
W+pnsRYpM8fdzstb7ZPDCLVmoOkRFO7/8RDkjwf9neclkXM/VxRvd3k5jquJ
E180UcnJ/JMrl1tl1RDMc0ZG+jcUv3mOplzwmnL5sNeFfYJ1HvlY6L9y+NwH
Ksbw/DbNI1sYEPt/8ABQ27OxQS/iONM7FL/6mBMRahpyK9Inwv3OHUV+2Fci
Zfa7U4IefLW9bUbNYjaPklySYD+bmWn3Sr7ifOPZcYuF71aaK0IuYAS+gm1b
fLD3Q3/OERzirxI5KMkhrXuQewfdVRPSOQL2G9/xc/BbxxTki5qHEDZbmp9l
2Tol2UTNWPdgj0XY48ck6CfTz0SAF4XPsRaKcmGPUF6+19f/rG8h8oUEZ34r
Vyz3FxY6x/DtPqV5osiG17Wxkl3F4/i6UmmYaKJp+gPOxwCaX18lRyx4Bxg7
8fx1oelwTk72JG82B5TuydGE5/WWVqsNwFmY0iyz6L998m+7HJ5C
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Cameroon"}] -> Dynamic[
        DateListPlot[
         CountryData["Cameroon", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWH9MlGUcfwfH8d6v944fpwQsqRFeY64c8wcjjFophj/IZaEbhizbdMtA
Z1GuhcuMKYvNFmxON836I8dorlqutVl/MMtctlo6MSsLlsYWKBxwv3j6fN57
XziuuwMP8prju333/rjnnufzfL7f7+f73N1T++K62mRJklyaG6RZm7U736xW
y2VnRsYR3DoSjSWSpaWlna+oWOHNyEjvwqOcaDxhJptM8o3z33UKl6tgwG5X
Lkj/H4xlJpPpr507tt/s+aNL0J/dtHEwJSVlvzTzseaey+A18MZw55p2u73T
4bBfVF1Rfi0oyO9rP3Fc6Njov/z8o1i9amW/xWIZtNlsm7S5H7RarS1TxJEn
BfdWZTabW7kW7oXBYPAvWFDYt2ZNxcCO+hdEuBcVLRxufbdFfHzyhCCmz0+d
nIAr3DmOczudzjeTkpI8XIM4YwFTFOsxYBqWZXlk+eOP3mx8/VV1nljrxOuv
NOwURqNxKCcne1DDJlDnV6Xoca/iGKMxxf/1mdMzhqP5wD5vdfWGCXxe/Omc
KCy8XyDGjMlIamqqX4tRAPd7I4EDb1cUxTZau7l6xrBxn5hzGGv+2bRvz4TP
vjp9SozzZu3EdW6KwXAN18VR+NvNsTPFHevgtd0vDWHOt7D3AepL+JjS0pJ+
DSNjJ6HWfwPWbtTaJ/o73Vh/WVlzvZw3HjyMGfd25HCrqnMGQ7IvOTnZi6nb
WFPRvseaIsfsL8DgfqRsmUhPS/NpuF06PuD+cOmSRYHp5DvnpK5oex/TYOhI
T6x6Zr1TH/R405ETH4TF1wV+PfHwR840riLpg4Mxi6YDxP3OwWZv3fZtfujM
KMY3wJdGmKd88aKi/ni4o/4xzyLMKSPn3Qf273WH5kHoffmKx6gzo5mZGQGr
1fxFlNqg1cTKk1jO+PCMEok75qEeE+pMdvZdfnJGzqWg5l1G/XRpvEXry9TE
tq1bn/PHm3+5uTnDyLMmbY0sTop8f6PqmadU7p5ev07wnIA8OJuff6+ab8C1
JQZf4+AcSjv4dYf3ylvhjzFCng0B0w2eCZjf2plPcG6+w32lw+H4lPUiTdLL
QuFZLObeyfrlZM7vz5t3N2sEfcHsA9azwPElnqvB2yVpvDZLp4hrzDLT0z9i
H5oKDubS/Pn3+YiHvLW83SSeWLl8mM/FxUvII/tWu6T1yzlznCPs48Ab0PCV
3yo+cuh0ZnZP1jtKSop1vRdmk8lnNss94GgUsfO+vKuenLlzc7NHkWM+vNuG
61Gcmf0bN6z38MwBPxMHNt3KihY+0BtN/947dsjDfo71AmvXrtLPQ9S9AHJd
vYd+/c0r42qzWa9jfC97kt4P8O7KNPBR5xuf37J5UM8n9nS6FMzxCzqm948f
Fqx1rP8NeLrE2gA334dg9gHLyJOVqwM4pwzp7xVFOTQdfDAZ+fIte1VYv+nA
+qw5Ncf0OgA2Nd6ynKr3S8H+Sf14eNlDAeLWzp4T+t00LY/9SAqe47M0r+M5
LQ+48Bl17Adwdw7eLY33SxUzer2wYQz2cw1ac1AK6fH/ock8ixMjfiteDeIx
9gFDB/R/ADqr8gfcbvw+6wGve24DpnCjnraBs7EaBo7rwDgUxJvq0d7VJwCb
auxH6Kd+5L4bGvw7crTDFMTXJY3nak2i8GmWBa6aUaN9ktorgnzqGgOvTCy8
MWM9uvQaQS3o+Kpif+32GvIvNLb0hsQi+pfx/5XPqHV0PNclGlAkA4+7+BtG
Cv7/MGuzdkfYP2oOoBc=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Canada"}] -> Dynamic[
        DateListPlot[
         CountryData["Canada", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWF1IFFEUvrC5O/s3O7MzszsJ2fpSQgiFFVFJi09BIFKCUmFmWuuDlD1I
P0gbVFg9GEE+REZWDxGC+BBIRNFD2A/kQ9CDSRFRD1aoretPCrfztbO1bJqb
rTtS+8HhXmZ273z3nnvP+c7Nrzm4vcbCGCswbAnL4j+H7nDYB6nlqqo+pVYg
Czkcjjan0/FR07TTJvOTfD7tmcvliqqKck3TlIeVFeXR8Ilj/HHvA+52u8bo
N/pcg7jd7rDdLoxIoviG+i3pIqcpSjut21nq1pItB5/37/p53FLhJ0nSnT1V
O0f7nj/id3u6efHmjVOCIDSnhR/5T5ake9Tl5NMuWZbv795VMX24sYHX19dO
q6rSM8cQeuKc9tftHaUxekE7HfwSsJrF1gnjHiELk89bWWw//g7BwsJVQ+DW
fLxpzCvLN43nAbvdPmhwNRNb168rGoZfFcXbz4z5eDziy7ZLrZz8PMHSv5Yp
A/uh/UobDx3YN56453BOwHmp7v/CYqnCFIBHXW01z83V37Kf50i32azj4Ib3
zMT1IwTIwkabiHiKzSKLLLLIBMpYLBbBDpnKJAmkcY4WF28ahu6AUW6eZL/G
TNNAfK5CU8Z1zvWOy5OGHl4UgM4s31E2FOf3euAFlyTPCEtB+2YKNpttCDkZ
mqZg5YoR6FqzOSUhwGI5GXohaCqTzABaE3HATH00K1B75OUtQxwImc2FsIHq
wirUiKiZ/H6t+/y5U1FoY3r3w1wu56tME4NGN77fRP0+aiupNo+0nDnJS0u3
RVD/wPCb+dbrFP8aMHdRFFErzlVzJSMoy56LSc8KRNHVQW01i5214Hx4xSFJ
YifqAHBM8S8hi8UyRS33adqtv/l2KoBfUFej5mSzrx9iT5CsUdf9X7G3UPMb
NWBgAekFvF45gpxG/v3AZskZOTk5UcRtv8834PF4nmBOVqt1jLheWEBu34G7
JtTD+fmBCJthr+DORhBsE/E7EqfTOWrsuT/dq/MCYgPWQ/V6u2b4poB7KZzF
xPxcUrIFfl00OgwaYm3Rms+dt29wGMXfT2wR6QeANEMp1tmIc0Gz+WTx7+Mb
SuAX8Q==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "CapeVerde"}] -> Dynamic[
        DateListPlot[
         CountryData["CapeVerde", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjAKcQAGIG4A4AopBbImBcw4q
EBDgvx4WGvSfjY3tn7a25reiwtz/IiLCbwQFBc9zcXFNAypxGEj3MTMz/1ZQ
kP/EysraxcfH9/761TP/QXjNqsX/G+qr/nNycPxkgDTJBgKA4vE/NzfXaxBH
UJB/EoiPjEWFhecOkNsYkNxkMJBuGAWjYBSgAAEgthhoR+ACPDw8/UDqPycn
x0dOTs5cqHAAEFcwDFxZiww4QG4E1lnfWFlYvgL5Ary8PHeB9dZfSQnxT2Ki
oisG2oFYgISQoOASoDu/sbOzf2eAtAsGIwDVaYMhjkfBKBgFo2AUjIJRMAgB
AHjZOEs=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "CaymanIslands"}] -> Dynamic[
        DateListPlot[
         CountryData["CaymanIslands", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKKA7kGBlZW0eaEfgAAKSEhI3MtKTv4uL
i24caMegAbDbdu3Y+P/p41v/szJT3wsKCp4HiltA5UG0wwC5TUJEWPgxzG0w
vGbV4v9qairvgfJgWlFR4TMPD/fOAXBfRkR4yFdkt2HDJ47v/8/NzfUajzkW
fHw8C4F0AyjsRYWF51LBbQqioiJPFi2c9ZOQ++7dufxfXk72AwMizsFAVFS0
lZmZ+TcojDvaGv8XFeaCw14RGN5AaQ+oegVyHMfFxTWtob4Kr7vQ41xMTPQ0
A6SZISAkKLjE28vjLcjt2NRycHD8ALlbRET4DScnZy7UnSC9BvjCDImd4efn
/ZlY94EwKKwlJcQ/cXFxvqqtLvtGjJ7z547+DwsN+gR0408BAf6P/Px8P9jZ
2c/x8vI2QPPhfxAGxQOUDfIDAw8PzxP0fEEsJlff9atnwBgULvFxUV9A4QwL
/4L8rN+gOIEFHtDtx5csnkOWPdTEIPfNnTPtv4aG2mdoOgABDmD6+wzyy0C7
LzMz5Q8wrb6A5idk4GFmavxhoMMOlC4Z0MoFGBARETlFTPlCK1xclPcJVHeB
ygMc+ZkDmJe+YysjaIl7utt+gcpTaF2Py21gACxjs0BqdXW139vYWLwDpVVQ
nXJw/w6auA2UZ4HlzHUG/OUgOgCpdQDiBFC+BtIFwPLpqZur0ydQvUDN8AWV
LQICfOdIcBs+EAGqV7m5ub+kpSZ+ITe/g/zn6+MJqh//i4uJTQPSHFRyHwwI
gMp7YP32HlQfkOI2UBnr4e7yH1ie3aKym9CBBQsLy5+c7HRwO6CyophgPQJq
93BycnwE6m1goE8bMgJqVwOwL9AlwMd3H9QGALkDV7xC69WBBA5CQoKfceUh
aLuMlLxKdQDqV4H6LtjCT1ZW+i0DtE0ykABbeyMkOOC9kJBQ4UC7DQoC9PV0
P8LKIFA5D3TzvoF2FDIAliGpbGxs33h5eb6B2qIMgyBecQAJhgHOE6NgFIyC
UYANAABj2LcN
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "CentralAfricanRepublic"}] -> 
      Dynamic[
        DateListPlot[
         CountryData["CentralAfricanRepublic", {{"GDP"}, {1970, 2005}}]]], 
      Row[{
         Graphics[
          Raster[CompressedData["
1:eJzlmF9IU1Ecxw8sdZv3Xu+uTe2hUiydhrSwbBCCUQ+WJVJCEmFLMEowtZIs
qBZFiElCkQ+hD2FPIoREYD0kPdlD1EOEEFEPUUmmm3/WTB9uv29zMURtuzvH
CX3h+zK2w2fnnN+f88uqaThUY2KMOea9hhmSm+whnyK3kF3GlhEic1JSUuBs
U72+s2j7pNt9bCYnZ5NXVdUnLMgdV8my7DlZe2L6y+f3erg773Xo5eVlUxaL
ecJqtdbGg81sNjdnZ2f9+Pjhrb6QL+SXQ4O6xWL5xYJnX7JSbJqmtWN/ht+9
WpIt5MrDFd51GemTBQVbvCaTaU5RpAe0RKZAvJLCbVtHl9u3pYzftN68piuK
8pXWMQvic0hS8hj2A8b54Ryj4TxTfzpgT03tFsQH4b+XUOy+LttfOhbtPsKI
cyY2Fzlwr4ywwX29PbqakjLCgrnTIYDPhT0wyheKb+ROiptZAXyZmmabioUP
7rjdqtN9fiqAzxnL+YZ89077LOXSEQF8jVVHKv2xsOEOKoocoLVKObO5JUny
vxgcMMzW3dWpJyQk+Ndq2iPGMRdSza1GLxBtzlto1B7UR7vdXseLjeRMT0/z
Gakdi/nggX0+yu/1HPncqLs82ODm8w0Bq9XynfE739KiHYU+XnwPe7r0xMRE
1GInJz4uOSXcyH+yJI0zTntIvVXT3j27x3ndQViWpZ+MY41DDOfn541G0v9F
4lttN/yUo2doaWKVWzlhunJzN3/jxQh7rl7S6T3QyYkPcv6rx4/2Lqqq0seR
j6mK8unZQP+q5bPZbG9QR3nwoddiwX7wf+IbQp5drXzUg1xvbKibW618pIri
4l1cap4gvpjeSSEjB+TnOfwsOGvgqQzUJ6NciC28o5GnaK0qzmyQij442n4V
/TO4EP9M4GwG8XuhuSni+ADXxg3rffS75yK55hVxfXvc3xvOxavfW1Z0rm0X
W84ty4VzR3yrasrwSnGFyYOcsBQX3gLJydZR+l7FCnP90WK9Afqt49VHp+dn
K+54cIXwMG/EPA/3D75yuWVWURQvZqtM3HwvGrnQD9HdmkhLs3uJ7T59psYb
ahFlMLEz27/6DQCT/PE=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Chad"}] -> Dynamic[
        DateListPlot[
         CountryData["Chad", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmE9IVEEcx4f98/7svvf2vT1lWm0hKYS0InoJ4R0EBS8Sgp6CJCsrcDts
iZcUQZYO7sk92Skvgl48izcRL3oICqSMiIKKcMN2i3Zt+v3ct2DDeCr5zQeG
N3t5fJjfvO/8di6OjF8fCTPGWoMRYadCGsYjGO7pvP6fyITD4YppGoeGYWSp
ZY4BOsZHy4qXYc7h+ZZa6DihUGgrEon8hinHEY/H9qmdBHC/8foA3xVin7+w
LGuJ1dymiFVk+JoWreq6/gnmKWoZEdu2b0A9Oey/KqvFlmqcAb9frFbfCWoZ
Ecdx1uDBH9y/w23bekPtIwHXjCeTXgUysEgtcwIzpmnW8yVF7CIjC+faITh+
hrlBLSOAPkdrF+SgcuC+g3zhiURig9pFhusmXvX19oCf85LaRUbS8xbHxm5V
NU0rU7vIgH2Xf5x9WGltufwNfvrUPiKe520+Wyjwrs4OzL8+ah8ROINzzc2X
ym1tV7DvG6D2keBCjUuLzxc4fivUMjKgxutTTyaxt//K1MtoZKC7+1oxqLFy
exBIXzh/rghZ/ZOp2QeiE/43+kItcgJ+U1NjKchoFfefC2t30N5+tQTzYWoZ
CYauaz/6+3ux189Qy8jA/qAwn69njHL3L9Fo9Glm/F4Fz2LXdZapfSTcHR4a
LOXnclxRPx/zOTc7zSEHN5l6NfYxo/dev+C4jtjXUAsJpM82NBx8eL/Lb4/e
/B6Lxd5RC4lgPu9sb2Afg71qitpHBM837GOgtjvULjJw/fCuA2pboHaRYOA9
Fvb5eK9FLSPDcazVoEdQLVvqYO+S+l8v+wPBnJuk
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Chile"}] -> Dynamic[
        DateListPlot[
         CountryData["Chile", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWFtIFGEUHnTvl9nZtc1dL7mV2ZZYii9BGUtUGBQsgmVmJvWQWJE9dEe0
e5BkFPlQ9hD6UOJLN5AIo4coIpRuCFJGdCG6eHdX13I637ZLsuzMrJvOvnjg
MMvM7j/f/5/vfOecnbt9b8H2eIZhnAFXMDM2Y1NiGpZlrxgMhrpYAxGwbJOJ
HbHbbWP0uTxGGDRk+81m08VwD81mc4NOpxunM7wgNzAyB73304IF80fi4uJG
mb9nlI8HFNcHdOHhSqXiN+Fso89FMmLTkJ9xuzd4Pn/s4muqj/Br16wacDjS
BnQ67beUlGRv99tX/KOHrTyenz19jE9OThpSq9XtMuE8RM43NTb43x/0iZhC
/VpDPV++c4c3IyO912g0vAvscbps2axZCT+EsEj5xsKCgQAHpspc5DXkjuAN
jmNb6s6fjQofPD19nkepVJ6IEg/O3m2xWGpxNRoMPbt37eRNJlMf5WM9x7Lv
ce/Oreao8XW0P/bnDzP5OJclJFhegCf5+auH8vKW9126WOvDmp1vnvtz4X7r
LUGeTQYfx5mQ92UR4uLovO/Otlq9obyfLj+4f98Y6WdbBNic0CjoBfYlBzb4
0ycPgzG2iWBzUy711p477ZMLFxz8UKlU4/Hx8T5mQt6FmIu4NoR9yIkNDj3M
zc3x6vX6ZyJnl69QKH6B73Ljq9xbMYZ3W63WCjHiET+/njpZLXtsFy9yDjPS
fY2G9KzrxPEqj5z4crKXDNK7z0hgyyZ+9jgXZvSjbsqJD3UHfQQjrs01JVs2
/ZITF/IwM3ORBzmrVqt4rdaPkQsXV9Lin8ghOfGVlZWgV+yn9y8jf09eKcK7
D/WX66YsXq6VKwbRl4jpO+pj8ebCUTo/aAov0h9wxD0PaumG9ev6gBO/jRTP
1pIinEFQ+6mOcvfoWkTx2qPVavpJE0bQ6wn9PsluH4S25OQsHabvVgnlB/Xn
N/39CK0PvOgFpLBhL1QLn4jw2r9/zG44z3Br4IyhucjL1NSU3kC8pUxjNBo/
C/VMqOVZWZm9hK2DEa5HE81tMZvHpDgObgTiIDnjUc/Zjj4vdE3sValQQE9d
EeD6txz1sFgTfBDDePXKJV9Ab8T6BAb8YVnDbbstcaCluZEP1j3EgWYbLxPd
zKABzm2lxUNiOovnFL/XkW0c+zZ1gsOoRTRrDINPUWCDOchrVEplN+1/VCi/
UWOJD02TWZhq9ylg/I85AVZusyX6WNborTp6QLCOQhspV18yEjEOY9n/gQ3m
gt4037g+KsZBxB7zMxNZLk+1uehsBkNjC80Ff2ieH8Z8H9AaZwzwMeDzRO1C
ztJtXq/Xfae8KMWsGOilw9XjaTfi8JvgvIwzo3z7EgaLIwbQ/EZieDhtTmof
6jT+e2BiFEcJQ67h/yFHjHHMWAztD3Rf3sQ=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "China"}] -> Dynamic[
        DateListPlot[
         CountryData["China", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUEAEkgDiCj49noaCg4HkYFhAQ
2AoUb8CBI4DYAYgVaOAeUDWeICDAt4abm+s1Ly/PNzdXp08dbY3/16xaDMfT
pvb/LyrMxYpB6nV1td8LCQl+FhIUXAL1I7nAAIgLQOHBycnxUVJC/JOfn/fn
/r6O/yeO7///9PEtinBrS/0vAQH+j3x8fLNIcCcHKIx4eXmfysvJfkhIiPkB
Co/z545S7B5s+N6dy//rait+Ae17x4A/zhVA/uDi4voMCqOD+3fQxD24MChu
oOkHHXgA0/RxUHoA+eP61TN0dRcIg+xkY2P7huQmAQ4OjlJQGjczNf6wZPEc
ursJGW/euOo/MB1ehzsOmP8CAny/USONUwM31Ff9B6araXD38fHd37Vj44C7
C4YjwkO+Ap2VAXMfMzPzb1C+GWh3gTAo7YmICL9BKl8EQGkRFOcD7TYQBpXV
DJD6BBlogNJjfFzUl4HIrzCcnBz/QVRUtBVnQQzMw6CwHYj8O3vW5F+iosIH
8ZTHMCABKv9sba0/0KqOQMegsl9MTOweKK0R4T4YCACW0a9AdSKojqdF2TN3
zrT/oLoJWpdhqysIAQFQmwLURgKV3UD+fxAGpWEQBrU9YO0QUJoA+YNQPQhz
EzAt/QCauw9oXgKJ4UYMcIBiUNutAYRBaQLkD1A7AuYPNTUVuD/o4CZygAUD
wh8JDIPDTaNgFIyCUTAKRsGAAwAK1h5D
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "ChristmasIsland"}] -> Dynamic[
        DateListPlot[
         CountryData["ChristmasIsland", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztzrEJgDAURdEPWiRVEoJga2eZWRwhCziBo7iKncs4hb+wNPUXuQcer71T
XZfaicj8rBcAAIBX0Xt/DTnv1iEtzrlNr1h3AADwcyWEcOqP1iENJaV06Efr
EAAA8D03WSkHGw==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "CocosKeelingIslands"}] -> Dynamic[
        DateListPlot[
         CountryData["CocosKeelingIslands", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzFWF1IU2EY/nBTz/6OZ/5tKwStsEFYgliJCSMojFJGBAp1IRaolb8RRTcZ
hIhGRpAXYhdqVxLIikAisi7KqNCLKEEqiLDAkvybbs44vY+bIGubO56znQde
NsZ2vmfv3/O+X05148lqDWPMHjAtiyscZNnxPTIqcImJiTMmk3HJbDY/V5tM
KIBXS3O9aDKZptTmEgb2rKztM/QqknEq8nAKgvBEr9cP0ftKslayKvLfaFpa
6iLPm5aZP/XVgDUpKWmp63a72N52Qzx65PD8mdMVq/v25s3d7+0WJz6+F0tK
imfxH1Tid9XpLFua+j4phrO6unOr+F6ceQk8b+xLT09zj4+9CssN9nBwQKRY
j8eTHM/zz+CXSLzWLTd31x/6ycE4USsFN/vu3LlouF1qaZi32ayvWWzq18H8
tQir0um4uf2FBbPd97rW8j4afhzHeei31hhwKzUYDIvor7Dy8uMLm+VZKIOf
U1L4T9R7uumZggK8OIslw4WcQWyk8gm2lyPDYlHRAZH4+Zg/HhuRL5GzQP10
srPjplsur421m5yc/BPxCDoLMYeuSOk7dvTaaOsyGns67BK1Wu1qgIuYkJDg
xRn0Wb9Go/ExibkJTYIOvBkdUYRfKL54dl7eHo8gpExI4bbuQ51ON02zkbu2
5uxyLDj29/V4qa//Zv782yqyMzLSZ7ZSs9HkZGZmxjsmsycajcauWPjw6+cP
YmFhgZeOqJVBD/Pv1KHiIo/S/PCfqU5ccv1H/fkttEJpfkrpMfmv4+KFGsX5
QSPZ//1QMjAPt16/pji/psbzvoDeyQLNKT2Yg5Xmhx5Iz/7BZOoxzZ+PlPAf
dBwagl0zNdW8gPju3JHjpiOqZNDjKAYvKitObUmL1/UHvoKmB3wFLctm/tyT
u480SY3trc62FRbQWYNB/8tmtczjlcXm/sCJvRC9Plp/GY0G7Lobe1osd0qc
U6vjOK/FkundbF5+7BpcvyeI5x4O/RFpXljZjB80X4malAgHmZPq7kukWRrz
GO4JmHp3BJgLx3EvEDwXwq8U/1n0IrW4BYC4DWFPCvYf9ifm3/FUBeVhfai9
V6X7i1DIp569gBg/GOgVG+rr1mZDNe4vIsBO+xjuy0Taaz3ghhkb9SMI/BiL
b/2GA3RKwP0o/AafXrnc7EOcAxwdKvMLhoBZh7T/W9mJY3+Ro1ar5Y7apELA
qdfrprfZbAtmc8pdtclEgJy9cQ3/ANRuheU=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Colombia"}] -> Dynamic[
        DateListPlot[
         CountryData["Colombia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCoYdACXtCCB2GGB3IIMMAQGBrZycHB8lJcQ/
GRrqf+Xl5X1KplkSUEwVIC4uujEiPOTrtKn9/8+fO/r/6eNb/8NCgz5xcnLm
kmiUgKCg4HFeXp5vAgL8H4H+9aPUbUDz9nV3tXwFuQmE16xa/N/M1PiDhIT4
BBKM4WAAhT8//4vZsyb/Aplz787l/yA3MlAWjhGgeAS5qb+v47+8nOwHoHvP
A8U9iNTvAPIfOzv7d1D4nzi+/z/MnyCspqbyHqjGggL3cQgJCi4BuUlAgG8N
kG9ArEZo3P83MjL4f3D/DhR3gXBsTMRHEuOA2sAA5CdWVtYubm6u18hpZO6c
af9B4TqAbsMAoHwPylugOFZUlHsAFFIYYCehAGBYntNQV/vIx8cHSnNEpxM6
AlAedgBigQF2xygYBUQBUP0HKnthmGFw5KsEBkjbKEJZWfENqO4C4Yb6qv9Q
Nw4YANUnfn7en91cnT6B8PWrZ+D1TXxc1BcODo7SgXKbmKjoiqzM1Pfo9SAI
g9oUoqLCBwfKbUAgAAybH9jcBqq7hYQEHzJAys8BA6A6Gr19A8KgNhPDIMgX
wHpvVl1txS9kt4HcC3L3QLsNCiRA7VVQuxXZjSwsLH8YBjhuYUCAj+/+rh0b
Udxna2sNit+AgXYbCID6W+htWVC7GyiVMdBuAwIOUFyi54+iwtz/QLmGgXYc
Aw73DZb8CwX/B3H+tQD15war+7CVf7k56Z+FhIR6BtptIIBcf4BoUF9KUVHh
M8MgGeMBtfW4ubm/AOvazyC3gvp7goL8kwbaXWgA1HdSGGhHjIJRMJgAAOKX
p+Q=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Comoros"}] -> Dynamic[
        DateListPlot[
         CountryData["Comoros", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBrqDBCBuAGID+ltNEASoqCh9KyrM/c/Hx/ceyBcY
aAehAQEBAf7rQPq/mKjoioF2zCgYBaNgFIyCUTAKRsEoGAWjYBSMglEwCkbB
KKAMCAgIVAoKCp4XEhRcAuRyDLR7gMAA6J7jQHdtBbL12NjYvjXUV/1vban/
JSkpcYxhgN3Izc31eu6caf8rK4r/g9wJFFIQFRV5AhrPk5GR/grkewyk+yQk
xCfw8vJ8A2FRUdEsqDBojLEBiCMGzmUoQAKKQQDktgoGyJjtoAMCAnxrfH08
//r5eX8Ghe1AuwcdgPItKG88fXzrv5CQ4GegkMJAuwkNAIOQ776urvZ7UD5h
QMT7YAMODDR0GwClWTry
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "CookIslands"}] -> Dynamic[
        DateListPlot[
         CountryData["CookIslands", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmG1IE3Ecxw+detva7fZwbhLWhDAhDMOHBhlEUBjVKInai4oVPWhkWRGs
oDKIEI2CIl+EBWVBSBCjN9KLpBdWROiLCCt6AjPSstxsPSzj+n31jsaa8+bO
XS/6wQ9l290++z1+/1ewdW/11kyGYYok1zH/LQljyV1aQ0xkdrutIzs7+ysz
zvmvmVun040KNttFrUFizWQybc7KyvpltVqeMdrHzs1xMy5bLJaezMzMnybT
jJf0/53qtZ4feU7nU3qf15CtpKDANdh48rh4o71NfPXisbh48aJhet2f53SE
bncERA0ZeUGwv31wv1Ps73su4i/YjEbDh5ycnGt76mq/4fWjR/wRjuMuaMDn
r63dNgqGnu4ukXr1I71WYzDoBwsL53zuffJojBtxRe414CvKz585hJzCV69a
MUxx+3bl8oUf4JL9kP+ASL3SpAHf2Hyr271zRGYBZzQb/G5nB8WPDwmCsEsD
RJbnue6rba1/cUU7cszz5t40s/FGo7EvutbiOfKtUQ8vKS6e9zlR3ODgp8+6
08zG0mx5fCvQnpANPntWPuZhSTrZ8vKc92L7dCLHDKJr/Gng8mKP8Wbze6Vs
8IZjh0WDwdAyDTyoGSf15w2e414vX7Y0hD0m7wuljtntdDje072WSK7IeJ73
TKR9sI9crtkh2vVfz5xuFLFHk2GK9XNnT0Wwj0nPjDDjMn8yYynmIx7PyhG9
Xl8X8553YUVZKBWeeL5pozeYKwjXlbDJ9Y3+izM3nYibWlzYKWWlC4YoX4cU
sMGqEGtci7lKOyosaXA57l7Umlp8lZXuT1Qv6xMBWSzms9AQ4MBMja3xi60t
2OFh+iiPXkPPqcF2qvlkxG613pyMzefb+B07MHoP7di+5QvOB8gldAjLsgcx
P+i3vsNnU+GCJkBto46YxPq+BPM79nrEy2w2d0nX+jIyMgLQb5gfuHcqbOj1
3NzcV7jvJGw4pzTKOjb6t5HeGWDGZ5G/aG5hEBot0Y5PxpErum99Ii7Z4mkf
9BNyih7xblgXVosL3tx0IuxwCAElbGQuqqnv8b4fOYinJVNxzCu73f5QIZsU
P3NvqrWutOZsNutzJvmzrgs9in6YLjZphuJs5EySTTYfudhy/sy08KmgT2rm
F8+LqFFvyKOsFaBL4CroTz/Ozalw4bdhT0FnwbFPoW/0ejaIZxlT5Kqn+ddf
UV46nKxmi2VzLywfiN6h0llRlPp1Ks9/WOw9PK+B5kpGv6HeMTP376sbe15B
MyAIrRjnO5BTRXM4kZG+uxRvh6CuEVvoBdkxs6EhKGf36dIG8jXM1PtSifFZ
Ol0YZ3zsVsQDMxt5l3quivmju+FKtK3a5qIYvoE2YcbjoeXzuP+mgv0GnoJC
vA==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "CostaRica"}] -> Dynamic[
        DateListPlot[
         CountryData["CostaRica", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmGtoHFUUxy/Jrjv7msdmt6Z5lI2GuCDVxNoaMA0J5kOguC626iq1DQli
Gog1ajUikdpgjVpMqRhQWrQ0XywFKSIGEasfSoWK/SC1UF8tfdimTXaXdHeT
TeN4/jN3dDIkMbVh5oMeOMzemdm5v3vuueece6vatz7cXswYi3F1sf9lkRIN
BALn6Zp0GsQqwWBweyQSHvMKwhQ1o07zmKSU9MPKyorJqqroRCQS6XIaiER2
u939oih+GQ6XXF2xonLK5/NN0P0mmzmiiqIc8/t9V+h6gvQrurfe4/Hk6ao+
FF+nPrkxmQmHQp+A2WY2SAIc4JNl+bTf7/8DbeiG9YlU15anUqWlt+52gIsR
Txw2M3iggiAcJ73Uv6Mv5yQbRFGkPUVFRdPkZyep+RHp7nA4fHbf3iG15YHm
cSfZdD7N1zS7UUz7hWLH+UMHD6i0TlMUSzY5wYR+YTfe3AHb0XyO19RUp8AW
j6+bCAT8PznBRiK7XK7rxDTj83lH3W7XzOA7A+o3R0bUUye/UyvKl1+ld9oc
YoO0rlm9Kn3h3GmNCYrfYFu58s4Usz+2/SWGrw0f2KsxmRVsoVCox04eykGv
e73ebvoZpeuZe1fVjZ34/ugsrl9//kHt6NicdmCdtjJ9XcZDIeXswM7XNBYr
W/19qy9jHHaCoT9B8EwiH0F3vb2zYJ1PaEND/Tjl1kftZON8XTxXNpKqL23r
mf5i5PAsNrRlUfzNbjazUK3xPvmdluOR3818bW0bJ0OKMmwzUi3T44PA7aeK
YnDi8eQjs9gQS8rLy67R83q7wJATPJ5bUny9amuD7Df9XE933up3WCv07Gu7
2DjfBTBRPTICvyK7Zd56s79gXa+dT3fkY3fUZJg9cTgmSdJRukZpHX7A9HjS
RtpJvBeN3GAo2lSrYN+QsIGNmeq2XkkUzyGnMt0Ho2THz4beG5zFh9zP/7Mk
Eikp2cc0P/KOMn1/YpZny8qWj9bXr4GfU+3rv1JcXHydcv8wb/9ujSlmPuQy
en+a230hEUg7mV7Xx/g9sCTIHln0Yc3bNHcDLS3NhW+PHVGhdbV3zVBtnlUU
OVtdfZtKtrx8T93dGeu6wLuo4TE21AhYx5WV5WNMn+8E7yOJPC1J4o8YJ2qd
ROLBHI3jIq29Kdwnn0rj2at9vZp/r117f5qZfEaWxUOoicx+RfaAjduJPV1d
ffsY+p4rZ/S98mIO4zVsa4wffUTC4RyNdQJ+gRrCnA8/PXxQi0uYA+u30cZc
Mr4fNvPBJkY/VGNOwi7W71rz7nw635gWUtgG9Sz3G/iAQLXvGdSVsLHXK2RQ
98IGycc2ZMH7cu/zqixJU2CVZekU2TRnjGOptamxAfvhQbO/0j7hY5OvMu43
0EHywUIwGDjO9DiDOF1Le+vsYm14o9rc1Jjle6tFCeae6THGEG1vO1dNerMK
f0AMYDd3DkPpJLAf+7HNm564diN2RP/PdG/Jw68xRvgZ5UsVasQOigeYX2vs
+zfShBp6sXZ8d8+uAs5cEMvY32cabaTboeTfl3BWRHl8aAnYNIFfWnPKXIq9
Oc+bC9lF4LzCEuG1VlSU5637D6ti/nnMjv3jF5dWtJqQ4k0G9dV8bNiP4EzG
ZjazxChmfo78aF4vyAvLlkVSDrMZAp95A2e04Nr2wtY8j/9Rh7lmCc5gwMXr
pP+E/AmD0cFG
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Croatia"}] -> Dynamic[
        DateListPlot[
         CountryData["Croatia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjIIBAwasrKxfeXi4dwLZDUg4
AEpXQHEBEHMMhAOBbrvNw8Pzt6gw9z8M29pafwDRCQkxP5KT4v6Ii4v9ZGdn
/y4gILAVqCWC3m4UFOSf5O3l8fbp41v/ceHrV8/8l5AQ/8XMzPwbqEWBDs6y
4OLimsbHx7MQSF/y8HD5gu6ehvoqOFZUVPgMVJdKD7fx8vLGAe17BbK3o63x
/9w508DuQXYfKF6BSv8D3b8J5A8GSJqkB+AApSV099y7c/n/tKn94DTHycn5
E+Q2UWHhuWSYLyAoKLgPiM8D2Q5E6lEA4gQgzuDj45sVFhr0CdlttdVl33x9
PP8C3f0cGlYKRJoL6o5EoLlDg4mJ6aeervYvkDvxaQalF2B6/iUkJPjZz8/7
c0R4yFczU+MPJ47vB7trzarF/0F8oNL/AgJ8axhIK0M4gGa/BukFYV5enrsw
/WKioiuAZcITIFMCphbqhwwGSHnVAHI7slvQcW5O+meomQEMlKWtdg4Ojh95
uZnfWVhY/kDzN7J5CgIC/NdlZKS/amtrfjM1Nf4JKrtAYYXstoP7d4DDC5Qn
JCXEP4kICa2nwE3IQIKbm+vzrh0b4fkeFC6gMATKOQDduxJI/1dQkP+Eq+wK
CQ54D8yzT0FpFlSeMEDSDTWBAzAMP4D8DfI/yI3NTbXfdHW134NwZmbKH5j7
kcMLFI5OTvY/gGnrHJXdgwtoANMdOLxAGORekBv6+zr+x0SH/zE01P8KygtS
kpKfgfRDBkgdCqo7FejkPgz3gtwAzXugfAHK6wlAbMAwQPX5KBgFo2AUjIJR
MApGLgAA4mhxtg==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Cuba"}] -> Dynamic[
        DateListPlot[
         CountryData["Cuba", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztl01IFGEYx1/YWZjZj9mZXSVXaz8OpRCSEoWUxhIUQiASQdtBqZXSKM30
sgXVRlBLh4QgD1GB2Um8SATSRSTCDqGHqOiDOoQkKqWuYn4xPf91/ERwnZlt
O8wfHvbd2d2Z3/u87/t/ng1GLh2PWBhjBWpwzJQpU6ZMpaiQw2H/wvP8EI1z
Mg1DClCEmcpitVrvHj1yeMFut41kkImnKJAk6YXbLSdCh0oTlK8/dE3Zv2/v
2ED/a8Xv2zFGrLfU70KBf8RWQkyfvDnbJloftCiDPz4vx7ev75bHH9+/Vepq
a6Y5jpsHd1aWZ1SW5QEan04jG2+xWOaed3Ws4UolkNPOjnalouJYwul0DlLE
0sBXEgj4J7bKtj56e7qTnJIofifOaoPYeMz7advDGb18S4F80l4ZpntLBvCF
6Vzqzt36EHh+hq34EDiLtMDBN5ou1xvKhmhuaphQ1/mV0+H45fG4J+ELNput
leMsCbbYhm4qnL2We3ElduNqcq8byfiyu0uBF+C+OPcYV1WdUlQP5TeFI++C
T9DcRjAvny9v8E1fj+G5XArce3ued3Qray2Kjja24rGVZWUHx9b7R/z2zTUe
qCXw+4L8XeP0jFCqbBspO9vTC4/GnkTNEAR+XJLETviPHsaG+vPTsuy6r4dN
FfYF8h+jKFffJ/OMPGrlKyzc/ZvpzN0m0uVD586emUxTbVnDhzWG/6JWPGt/
pFyJNivhkyemkB/sh5pI9TzyjLO7mg/nNxgMDMMvsj2ex0bD4Xz7/b5Z1GmX
S/yAmkPP6oN/0seNbHHtsB+i2AvwPjBjHqsZMTfsZWbwWpO3VrCt9yghzINe
FfjzxQu1SY9B5OZ6Uf8qjWTUKdSLO5LLNYT+DOsPL1P5NdW+NAn9SBz5w1qD
Mz9/50+W3v5Ri8rhrbleb+L6tehscfGeKbpWl2moDVRE/t9fVnpgzmrlFlAL
WHp9UovQfzXizNOrQv3NHEutf8iESgRBeML+j/+wpkyZMpUR/QUNz+PQ
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Cyprus"}] -> Dynamic[
        DateListPlot[
         CountryData["Cyprus", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFwwRosLGxfWNmZv4tKCh4XlRYeC6J
+g04OTlvAGkBGrjNQlRU5MmuHRv/37tz+f+aVYv/JyfHfwC68zgO+xSAcvtA
/uDi4koVFOSfJMDHd19dXfU3kD+Nmg4TFRXN0tLSfH3i+P7/Tx/fQsEx0eF/
gEoqkJRHsLKydsnJST+dO2ca2B8OdjafS0vyv4P8BsI8PDxPoHocqOE2by+P
t6AwQ3cbCE+b2v+fl5fnNCisgMr/u7k6faqsKP5//txRrOpBuLa67FtmZsof
XV3t96AwJdedMLfhsgfZjaCwIqQOGwaFJ8idYqKiK2jhNmrh5qbab+LiohuJ
dF6CsaH+a1xxSivc3dXylZOT4yMvL28HA448LiAgUAlKz9evnqGr22AYlG7z
cjO/CwsL3QI6hwPNeRICAvwf6R1u6Bhkv5iY6HugexSQ3MYBFDsNKg8G0m0g
7OLs+A4Yx3FoYedhZmr8YaDdlpuT/llISKgHW9rj5ubCWgbTE4PKGgYs5SEo
X5gYG9KsPMFVXsfGRHy0tbX+AHXXfxxlTIChgd5nWuWL2bMm/wK1K0D1BrI4
qK5hZ2dfCqqfsYUZLF8A2xSfWFhY/ixZPIfqbgOlF1C7AhRFPDzcO/v7OsB1
Mii8FBXk/0DrN7xAQIBvDSgMgWXLdZCfyK2r0DGovBUREX4DNNsAbA/QLaam
xj9B5QQovIB5tAGYrvwIuQ8NRIDqejU1lfeUltGTJ/X8gpaz4LoAWGe2AqkM
BsxylxxgAfI7KB5A4UCq28zNTD6B/KigIP+JgQrtKBxAAmQ2Pz/fNVD69PPz
/nxw/w6cbgKlrYjwkK9CQoKfoWEFcpcHjdyGDkBxkgBMM09B4QJqF4HKBZBb
QPEISrPAfHiJARJ/CnRyE1YA6kNYmJv+BbXdgVwDUNgqKso9GGh3wQCoXwTt
dxhAhQoYBonbRsEoGAWjYBTQBwAAJHw+TQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "CzechRepublic"}] -> Dynamic[
        DateListPlot[
         CountryData["CzechRepublic", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWFtIFGEU/qFVZ62dnb3Vmqm7ULoQkWI3KGO7S5JIREpZbXcNqrWQIgg3
spCKjCIfRB/KgpBeKgLpIekhjAp9iJIiuhBCUZbrPVeYzrfOxmrrZWaalaAD
H7vsMjPfnP/83/nO79x1eOOuKYwxlwQd+x8TCZvNdkAQ+OYYna5tsrlECI/V
aum5UVcj0ndxssmEhcto5F+lJCd1HCk5KC5amNnBhvgJk8DFDj5YQ4mDqNNN
CdTWVIn37tSLJpPwhX7LI3ijwCWdUETwEBxxcXE3OS6uPyYmpqfi7Cmx7dOb
IJ40NQY/z5SXDZhNphtR4BUKX1ranEBubk6X2WzqWrxoQeeDhjvi7fq639zC
4Ss7IXIc1xRFfl6Pp7A/EpfRkJg4s5uuWxIFbgLl7PVouRoNrrRUP13rjgK/
vKyspR1yuGF9TSbTwyhwQ7jnzZv7Qw6/lubHosORHNq/nNrnE3xsSAe87M81
SYeeyeEHXLl8YQDvpdPpBmNjY3tJh24r4GYnnf8GLUX9A6QdfWz4OxcV5G/q
kcsvHKhdQTC2yiU33Wa7dfTIoc7we0E7kM/4+PgqqqEWg8HQtq2wwK+GH/IY
YV3GzR29k//d2xfD7nX+XHkP7ud0OrrQCx41NijmBeSsz26HV4jwfNQmNL9A
4j4MpP2n3cuXdal59nioulpJ6yrcj8CNo7rsTkiwBzIy5gfzEQnoAVryQ/7H
0Blf4db8QfTE1pfPgz0b+15LPiNRtH93H/W5k6PwE2hvNkydGv+VvEQn9jnP
8z+uX6v+GS1+MvYF/IeH4KBe9RH+Ihr81q5Z2SnVv5zgDIZpz1AbWvOD10FO
ZPJDFODdtOaXmjob66vEw8juqXKBGoLXZ8r6ryspKbF9pDb/TUAz4LGZwtmD
+pZv396d3VrmcPWqFd/1ev1BJfzwXuivanvrWID+Czz/XiG/UB4rtOKI+kGP
Z0OzntLQdC+jLzB1HhWarZlPUKjR4bEEOqVlDTqdyR+YMp0OBmpYSy8DjyJx
TFfEj2aDyosVmvEDJI/vV5JH8kClO7Zv0VQLcZ7F89PuMmV7hROMxs+h8xMt
IJ1lZSvgFgof5jit6o88Uy9Tcd6BecR7+EAg/L7w2zgLKC7eMyhHwzFThXv1
BZkZ7eSNN6vIHcLtcKQEdRq9HffU6zk/5kz67zi8SE7OuoFjpSWBsXwF/Dk8
MLw6XSdi/rFZLLUquQXDbp9xCWcFsxITvtHclTvibwfBS8+txgxvsZi7oZvY
93l5G3rh13Ct1Wp9yob2gF36VKPNkSKdja9T8Ewus9lcIs2PmGPdE7jun4hf
i/rcJw==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "DemocraticRepublicCongo"}] -> 
      Dynamic[
        DateListPlot[
         CountryData["DemocraticRepublicCongo", {{"GDP"}, {1970, 2005}}]]], 
      Row[{
         Graphics[
          Raster[CompressedData["
1:eJzFWFtsVFUUPUnncef96tBbRJlaUxuldAhCByym1cFO0qQhiPiIYEWqtIm2
ghgfIYwJkAYam2DsB4GPUj5MQ6LEH0IMxBisESNRVBJEElOrBKTT2nm009br
XjPn1tvhTmemrTM72en0Ps5ZZ5+1197nlu1o37yjiDFWyV3D8m4d5J78T5vR
6hwOx+Xm5hfGnU7HGP0vLXG7Py40KJjFYtle+WDF6On+Pmlo8NqMu1zOMEtu
40JNJK8jbzYajT2IA9xut57W6XTDmebQarWHO9rbJoFp33tvRW0267j/ifph
t9t9cBGw+fR6fayq6uFQU1PjWHD/uxLiAH/2mS0Rui+Rb5prAIfDdrSi4oHQ
3jfbY8VO5yd0KUDY2vhtrFtcAL7KUrHkb+W+wD882hUH5tJS8St6RuDPeuE2
m+0i/Q3y/2fW6Xa5Tij+FyiOP2MMt7v49wVgVMV3qu+4RHt9TYENeCTiWvTE
8R5p9xuvyfwKqIxpp3d/6DpyKI6xBEEYXwA+RhyLXv3p21n4vrhwFvjGeEw8
wAYefD1wYdYaiKcDfBiRx7XDaDTc0ut1IXAE41L87rDZsc7VpNT4wT870y8B
O90PVK+sGlVig3d/0Ckhh/gYwa1Pb5agL7iOd5VcwR4hz+eBTUiHD+un+Hxv
t9uupmoHvPPQ+5LVau6l9ysR63Nnz6iOoxLrbMxrNpu7SUt/O3L4QCQdPpPJ
9OvaNatHUuMGf3H782Hi1l4MhlxQWwP8ZO+xCavVGmJZ7jHibDAYJuDgWbo1
1z1WO0ZrGHpy4+PTyEPwHXx6ZPUq8Eki3ZtmSf2w0zoGkTdq42g0mik8k23g
ioqKJn2+teHaWt9wOmxw7JevZs04PX8JOKBtGk3RZPn9ZRHCdsdkMt7m/Agu
W3aP6h7A21pbQrS35+m5gMVivsT+0wRVAw96PuqWbly/khabnMPID7PZ9Avn
GfbHw5J6jXhAM6AvUiDgDyvfRR1R8hGxlesyy9A/oB698/aeObHJ8UNNAa/W
ratR5uqMEa8+x5xWqyWGZ2VtBHeIF7N0FdzgepDJgoEGv5SqF+n84IH9cWAg
Hv3I7tZZke9XJeXK+fLysn/AN/o9QNj/UPIb2Pk+z2mIH+YrLnb9dfm7ixnx
Yd0Ye/36mqjT4Tg1x9Ae4mq8urpqCpygeSJKfLye78qEj9a1VafV3hAE/Xgm
DqY655AnzbjHUGPQ+1AeJbi2bdtzM+9i/+lacyZ8LNnjShs2PDqSCzaFVggc
Y+pe2xXXBNKxLwnvn+htwEnsV7q1zV6nuVe5rlx8+X33jpDWfQONIqxhlkEr
uPlYsr/ItlftaGxsiOe6t3DUUno/kaPgk9Pp7MpyzlwM+iWhF51PDFFLsTY4
1eZRtrD+U8280CE5d7PVGTyXWmOzzclcDDqL/ZE1CZzf8tSmkDwn6vme3a/f
1bNC0w2CMAGMeB/9yyrvSuTknP3/PKzD76+PQyuoB75JenAOv4GB6mgMGoG4
yLheaXkpjB4H8QM+6AeNEeQ1b7GxwZBH6J0+ZYnaZO0rdrkGETP5TISaIeMD
NlyDTqC/Z8me5X816sX7PZ7lYczJ5xPRjyxdWnoLNSC1roAHqKe8fmbdK83X
0FeivwTvFOf8xDlY3utc68diG3gErqP3RP/Lkv1T4jwH7cA9ZW7jN/VvUbb4
epLORLGk5CZqODQN50Vgpj2MU98cJ8y3dTptRBSXRBoa/BMmoxH3r7M8fv+x
2+1NlCdhxBB6Ad1o2dksob7QtdHW1p1TG/31kRUrHoriGwbOHTx/82ngex30
AnPjGwzOTdBBNQ4qz0UFNIHO1VeU59hc+8w8mBf9ilqd42ejghvObPJ3FNmR
T6TTQ4XGxi2R40qd2fXqyzHi375CA1OY12AQ0Eclzub4VsryUOPmY9AjrVYz
TfvbWWgs6QzfRrUaDXqGbHr7Qtmi1bh/Aa/U46A=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Denmark"}] -> Dynamic[
        DateListPlot[
         CountryData["Denmark", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNWEtoE1EUfRBLpslkOolJTRDTEbQtSKEg1YIUiqBEq6G46kIkFupCkFqx
qItK/FCKFQOKXURdVHelICJCVy0utC7ELqoURHShtVSpqYn9mC7Gd8xEQknT
vDfzUi8cBjJvZk7u3HfPubO9vfNYu40QUmtgE1kzNIqzFFHj2GxAWvuS0oSq
qpc8HncqEjm+fK7rjI5jXd2uBGC325fo+Wd0WdtGcPX5fKdbDofmpj+/1/Ph
44dJfeBuTD94YH+SgWujsS6yzrr1QnLJ8o+JNy/ycivE1eFwpFRVGab3CFGo
BtrwW3X1jgTWhcMtqUDA/9IMR5vNtoLnFsMvF1PvXuuxW336nobd85IkLQPg
jd9y1z0cjP82wxH/d/U9rcbN/t601+N5zJnCZuwDkfyAo0cOzdOa6OAhWF4u
/Sy2BnmBGqqs9CVIpo8xhSzLsQvdXSuic/j0yZDu83knCXst1gb8W5Ki+QHd
5zuX3O6K26w5dLvdow/uDwjnB6D/0Ec2MlKsrwpumy8Fv+GhR7qiKF8J43vm
zeGr8TEduoj6Kma9plUly8rKFkhG34XmEJyodn+j10ZR+/fid9L51qHH4j/g
6HK5phl5cecQ+57q8gx95gl6uUqvHz/VcfIX+hW4X+65mIb3MLQwivNUm8O8
/Gi0NjXtY8oh6gn7n2QsHKFco+ipqloxRessTjh6XoGQoP3QVxaO1672LHq9
m0fo9X4LueQNRZEH+3qvMO8T6KzLJS8ibwC9lY56Iey9ZL0wpcmou+xeRi2j
36mK8olY+J6dTsd39A2reh78oJFLS8JqTYY/gP8m1s0IlutJ/43rC9h7Rh5D
FnC0jFsW6AuoSfhuzD7/U/5Wv2/MFib4RaFHovgB0AH6nFZOfhHMXyL5QQMx
PxK+PaNBN0XyA6DPhgYyBzSgWM9kBrnazZpDzDQ88zELoFWE3Qv+DcyEmA1F
8uP0+/8Cnk3UDI89Ai/Gy80I+M5R1Am+YaDvZAHvx+rFcgGfBL9kkl82UMP4
dhXNgvKegGahF/HwNPtuiwz0r0hNzc6ZYjhiDXIPbtRrvxXMLTfqwbHQtxJ4
Nk0LzpJM/kXnLS/HYHDrdD7vCN44R/h6nZWh0VnzC/x+7jtFbsF/g7llQ8U3
P/io52MjeuPehlmTc6WoCMmyc47nm1AJg8mf/AEl2Psb
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Djibouti"}] -> Dynamic[
        DateListPlot[
         CountryData["Djibouti", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqoABSCuAOIGKE4AYg7qGE0xcBATE32fmZnyp6gw
9z8I+/l5f2ZnZ/8uIMC3BigvMIBuExAVFXly4vj+/08f30LB9+5c/t/f1/Ff
UkLiBgMkfOkOeHh4+stLC3+juw0Z79qx8b+cnPRToHIDeruPlZW1q7KiGKfb
YPj8uaP/1dVVnwsICPjR2YkVoHRHyH0gfP3qmf8W5qYvRUVFs+jovgRQXiDG
fbA06e3l8VZCQnwCndznoKur/Z5Y98FwVmbqe3Fx0Y2D1X0gbGZq/AGo34PG
7suICA/5So77QGUPtHykGQCZD7KHHPeB0iKoDGegYT3Dy8v79OD+HWS5D4Td
XJ0+AY2JoJHzBDg4OH6Q6zYQBpVNDJB6mxYgwNbW+gMl7qNlGiS27sCHN29c
BXQf/3VauE9QUPD8mlWLKXIfqN7j5OT4SAv3MTMz/wblQUrcB8KgNMxA/TaY
B6h8pdRtICwvJwsqp6nZtgFWn+IvQHFDDfdRu4yhRrpDxqD2oQAf331quE1I
SKgnNyed6PYKsRhUTgGND6DQeWS3BegQhlRNc9QOQ2qnOWwY1O9jgPRNSQK0
SnNUch/N0hw6BvUTGCD9emIBzdMcMiajHKRaHUEMBsUTKL5IcF8EyE/0ch8Z
9RwHLw/PO1AbiNZuA/U5yewXO4DaZyC/gdqS1GivoOPk5PgPQLe1kuE2ZGAA
aueaGBu+pZa7QGNKYaFBn6jZV6dGWThtaj+478vNzfWak5Mzl1pugwIOFhYW
osZb0MMqIz35Oy8vzzcBAYGtDDTsl5PSp0QOK2A7uRaoXYJW7oIBYF28b+6c
aYMirLABYL+tuSA/C2NMEuQueocVDhBgbmYCL7dBZU5ebuZ3AX7+Fwx0Ditc
QExUdIWamsp7UJ0EGhsHpskOhsEzXg8DFgyQ+lKB1hYBAFYA66s=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Dominica"}] -> Dynamic[
        DateListPlot[
         CountryData["Dominica", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztV21IE3EYP9iGN7e73cjbS2ktCBmEZEiyMGEEiUaGCIZJmFkWWqK9GFaI
fqiQkgQjP4QRYV8SISQC6UPWh7APoVCEEr0QKhW9bOnYixrX89z+q3PdZJ7T
9eF+8ON22738/s//eX7Ps43VDaXVGoqinIRaSoUKFSpWHwzDVDKM8R18pJOt
JQolwPLU1NQZlyvXB5+rkqxnAUDXE4uFD/b39QrI/y2GHMc97LzWLkxNvBHZ
cuGs32w2DydbF4E7fZ392+jIsz/6kPvKSqdpmm5KtjhAY1XVgaBUG/L921dC
Rka6B37PTqY4yL2Xt3q6hWh9yNxtOV64pBxok9zi5jh2BI7NwDZyVLIGmtzb
uNhFer2+HvdSTh/sbxD0f+T5tEm4tBDIsazxDsa7tvbI/KmT9QIeWZb1RK0h
HmSvtdtnWJYJUOHRSg4c1MFjpzNzRk4f1vLd3h7xmJm5yQPiPoDmYWktIbtv
dAqknhyR55K4ING73OS7SMzbzGbuy9OhQXF9cC6kpKR8itJmMxoN3zuuXp6V
0ybHpjMNgeI9RV7MzejfjtYc8sE7pznONIbvs/B8AOOcn5/n3bA+w6vVaucP
V1eKMT9x/JjwaHBAvG/s9QsBazMra7OHrCO8QI7bm7N1y1e5dyklPuvBQJ+i
e58PD4HvMj9InGmDwTCB64y1t6tNjCdo8klyUcxno9F4D/cmmdqud3XM2m22
8Rh14sa9T5Y2zOm0tDWDZF8XAPa7Hfxl/NLF1rhrZDmU5ifu58HKCp/Vyg/E
MiCe5+u0Ws0cekiitaB3ROaNkpJiP8wcfsx38KfPdpt1mnhVPP3TAdd5Y/UQ
JUTPQG8HTxzVaDSzVNgHXdRff1xqv7ldsGunbA9RQtw7PU2HMEYYMyTonJPo
ixtQv51QH0H0n0Roq6ut8UBeT6Emq9USwtrjTKaQTqf9BX27f6n6AG6TyeSN
nq+UEHOf9A8E9v9Ib3NBH79PydRoPMD1Yj4vVx/2LSrcXxMJN/Z+JXowJ3BW
aGs9L56THlqYSHFQZy078rb/M5/GUwM4d2FOYQ/CWYnUw1LnrEUBc8XN3UUF
Aem7MRej8xHP0etxDoF88JOZ0CF5FHrGSvyncsD6Jyv2l4XONZ8W5zy9nv6J
voUxwdkOZyKckcxmUxcVznEnpTDXFQLX3qzT6a5QYR9F0DiDocdS4Zx3r6Ie
FSpUqFgR/AYvr/vZ
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "DominicanRepublic"}] -> Dynamic[
        DateListPlot[
         CountryData["DominicanRepublic", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjAK8wIKPj2chHx/fLCCbA486
ASCugNJ0AQICAn5aWpqvO9oa/xfkZ/0WERHegUOpBD8//9HQYP8/QkKCr4B8
C3q4j52d7X1dbcWvp49v/QdhoNB/bOqA4buJh4fn764dG/+fP3f0v5qaynto
eNM6LCWEBAWXcHBw/NBQV/soJiq6Aoc6cNwK8PO/ALkR5BeQv4BufC8gwLeG
ARLvCjR0J8h+BxxyAUD8X1xcdCOQbigqzP0PC+/rV8/87+/r+J+ZmQKK98+C
goLneXl5nwLpfUC1BjR0L8LhwPABuUFSQvwTExPTxsqKYrj70PGaVYv/H9y/
4//cOdP+y8vJfmBlZZ2Ex99Ucp/A1mlT+/9PntTzS1hY6AvIflzuQ8agsAWF
ta6u9nsBPr77DJB4oDoAxlccKI+D7CPGXdgwKM3a2lp/EBUWnsuAvwwjF3iA
woFc98FwbXXZN2A6fcjFxTUNaGYGA6S7RhUASvOgdEWpG0Hpo6G+6n9EeMhX
UJoG5SkG6qRRDWA59AFU9oHCEpRnQekLhEH5ApY3QG7YvHEV1rwDylvo6QQk
DjIPVM4B7ZCggjtBdYcDA6TMawBhUBjAyhYg/7+AAP91Xl6ebyB7QeFkZmr8
ASQPzM9dCgpyL5csnvP/3p3LKO5sban/Bay/3gDzYyUV3EgMkID6A5TOPJDE
NYBuPQ70w0eQ+5ExqEzi5OQE1Z90q+PxAJj7kTFdyvRRMApGwSgYBaNgFAxN
AAByBelf
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "EastTimor"}] -> Dynamic[
        DateListPlot[
         CountryData["EastTimor", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmFtIU3Ecx/+w3M7mLmduZ64H14ZdrIgYZgkRrLCIAhG7jehiRWWCaRdB
H6KiEilpYeRD1EOXl0SIiMB6KHqIgkIfKgqxIrrfmHnJVOr0+85zYlh6zpb7
2w9+bGw7+3/+v///dw1srijebGCM5Sg6gSUt+aQHSL3J/0VKRHBnZFyeOnVy
dPeucll0ON7TZ+J4Q6kiCEJVeM3K3jev2mXoksWLutLS0hrwFWcUv8lkioqi
vZnee202W53T6WybNm3KuyePH8gqH94XFCwcsFqtEc58gsVi/rh6VbFss1m/
7Szf0dfcdEGOZ1O1pnqPTDY8ypkvRxBM32+0XPmDZ7jevtVCe7C94cwXprvf
P2vWzCjspsU40ZvZxYZCAk8pIo3E+8NIij3gfnLmY7Tm3YsXzmjar631jmw2
C1/5sjkaJLf7G9bW4nve8VAWRQf4qhmfWCOIonjNYrE0ZmcHPmN9PWc8Ny93
kJ6t5MD3W7zezBMrVxRFtfig9+7ekj0eKUr+fIDxi9kCxeo+PTZUz3rb1k09
Su4rSRUTGzqnmA30+slwWxYWLu+G31Be3MfGME+73a4Wny+r32w2lysfleqJ
MyP5dun2LX3E+J32eZP+a+m/sJFf1OC+4Zzy5+V9wN4NBsOljRvW9iTDF69n
zzTChzpFu/0FLRVKEE3A/uJ9AYyUW3/Qd/LVK03/xBavyJu5wdmfyBaFeuFQ
J7lcGT3DawDkVz05LlFVzycRRoqxT8bSTnoZJUkq08dnb44cr+PGpzIuX7b0
ix5G3vaL1zm5wS+Ur7aOxpfhdF48cnj/wHjwwY7oF8iOR0ZBLEFMHQ8+qEad
5p/o9T7VUzOnSnH3lZ7nr3y4f+gd/9Zn8OKzWtOva7hJeMGC+Z166r6xVthl
xvScXqZRV1B99IheYjmeN6OSq/dp2LAINuTNBh9GLytJrtsafH5Jcr9GbuPF
hrWcTrELfQXTV9uG0F/y4ms8FZFxp4xG41udfCw93fKJxx2E38IWSuwL6WGD
4PdGY9rPkw31SeUU3CfEXGhd7UEZMy9wVFaUDSI+QBHPlJinm0sV5Tl5/brw
12T4UNNSTn2Jfdrt1nNsaGYYolruEOp+pWfOT5RLFcnlOks1flK2O3/udD9m
S8nYJQEJB4OzE+o7UMNjphUI+LvxfArZILF56SRfVmfV3oq+0XIzYj/OEz0C
5m1ku2eM3/w3hLvo8bg7YB/4S3yfAm6/34deqooTz0hCNYS9lV5jsQo5pv5Y
7QD1Le2M/3xtNEGv7aczvI/zZ/znz/+N/AKVwbnd
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Ecuador"}] -> Dynamic[
        DateListPlot[
         CountryData["Ecuador", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlFAJWAAxA5kYgkau02CmZn5t66u9ntyMC8vzzeg
Gf+pjYFu+sUASYYcLCwsf54+vvV/MOBdOzb+FxDg/8jLy9uBFIYD7q7rV8/8
LyrM/S8oKPAJGm4wMCjCLyEh5gfQLesZIGkaHQyo2+7dufxfVlb6LVq4DRr3
9fd1ANMc3xpcGZiNje0bKP4Hyn0N9VX/gWnsjaioaBY293Fzc70+cXz/gLkv
Iz35OygPCAgI+A029y1ZPOc/sCy5AnSGAq74HUj3xcZEfJSQEJ+Ay20D6b7J
k3p+iYgI78DnNhAQFBQ8v2bVYrq7T0hI8DO+eB1I9x3cvwOU7p4ScttAuA+U
lqSkJF8xQNpNg859bq5OoDo2ghi3gQCo7AaV4fRw2/lzR//z8fG9B1lLrPv4
+HgWdrQ10sV9jg52Xzk5OR8AreUg1n1A0ABq29DDfaB6AmifBQluo5v7iCmL
B9J90tJSX4B2eQBxBLAt0DqY3NfaUv8L1E7i4OA4rq2t+Q1UZ5HgvorMzBSa
taFBbTd2dvbvQoKCS7IyU9+D8iIoT5LgvgQ/P+/PtHKboqICqCxuNzM1/gAT
B4YjqD1PbBkTYGtr/YEW7gOZCzQ/Ati22zptaj9cHNQ3ZcDe18AGHEDqaeE+
czOTT8C+7EoXZ8d3yOIk1iEFoP4Ttd0GSmtcXFy3QH1GUB8IWQ7cz+Xjuz+Q
8VteWvibkZHxB6h/gS63eeMqUD/8OjGOA9aHs+pqK37RIn5ZWVn/gtrw6OIg
NwPDdhox7kNPu9TEoPYANnE1NRVQ/iC2nqNZ/sCGQW05UJuOSLfBAF4zQekb
FCegegaa9/7Ly8l+AKUjXG4AtVVA5R+oPIa1L4kYK8AGFEB9AVz25Oakfwa1
O4BpaQtQbQMDolwwEBUVuQwqd0HqQG1ImHsNDfRAfQvweA9QH8g98LEztLEp
YoCGsLDQF5A9oHwMqutAYQMxX/C8qLDwXAbc/RhQOy4A6IavSPbDxgQzoPpA
ahyg6skazwSaGQdsN84D2QXEFQxE9g3QAKi+8mAgok82CkYBCAAAC7Sr8A==

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Egypt"}] -> Dynamic[
        DateListPlot[
         CountryData["Egypt", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFNAYSQOwAxBxAnAHFDlAcAcQNSNiC
Du4BFf8NgoKC+7i5uV4D2f+h+LoAP//PiPCQr7q62u9B2M3V6VNRYe5/EGZj
Y/snIMC3BqhOAIgDaOAuCSFBwSWSEuJgO+fOmfY/Jjr8D8htILeAxNasWvz/
6eNbWHFxUd4nKSmJh0D11aysrF8ZIOFNDWDAx8ezUECA/2NrS/0vZDuvXz3z
f9eOjTjdhI43b1z1X4CP7z7QTAUK3eTAwcFRC4o/eTnZDx1tjf/v3blMtDuw
4YP7d/xXUJB7KSAg4EekG0BptQEY1l3AtHSel5f3KQM0LYHiKyM9+fuJ4/sp
chMyNjTU/wo1n2AeERMVXaGmpgJOM5UVxeB0A/IftdyCC9dWl32DhkMBLrcB
5Rvi46K+0NotuDAovbKwsIDylQK624SEhAotzE1fUpqWKMEmxoZvsaRBCREh
ofUhwQHvB9JtIGxmavwB6B4PpPiMExERftPT3fZrIN0Fw+fPHf3PycnxESns
wOXUQLsLGUPzMQgIAMuxH/SyF1QGgMIHXRxUPsDKKlD6YmZm/g1zHzc392NO
Ts6f1CzLsOHurpavoLIDFHcgNnJ88vLwvBMVFXkCKlelJCU/g9IcSr4F1pve
3u6/QPUAqI6hhftA9TIDpO3AwcfH96y/rwNcturr6X6EugfULnAAYgMsxR6o
Li6A1qPXhYQEP1M7PB0d7ED1QwKsvAC1VUB1E3JeJQEE2Npaf6DUTaC4CwsN
+gQqb0H+ZqC83ocDUDuClLYHLG072Nl8Li3J/w4qE3h5eb4B03YuA/XaSsgg
QENd7SMonRDrvoL8rN88PDwrBQX5J0HSOc9dGrgLGTiA0klWZup7XG4ClQ2g
dA5Ks8ByfgcDIqxA6VyCxu5jAIWFjY3FO/R6D8R3cXZ8B2p7QdO5Aq3dgt19
gsdB5RKo7IG1sUDpXllZ8Q16OTWAwAFU9oDKV1CalxAXf8GAvZwaDECCgQ7p
ahSMglEwCkYyAAClAIKn
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "ElSalvador"}] -> Dynamic[
        DateListPlot[
         CountryData["ElSalvador", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBCAASQJwAxA1AHADEAgPpGCTgICgoeJyX
l+ebn5/356LC3P+2ttYfODg4fgjw8d0Hyp0nhPn4eBYyQPyFFXNxcU1DVs/L
y9uBz0ECAgJ+IDeB9DIzMz8G0v9hOCQ44P3Tx7f+g/CuHRv/r1m1mCDuaGv8
D/IXLtxQX4Wi3snJ/gfQrgwsTjMAhRc7O/v3JYvnoJghJCT4WUCA/zqy+2iF
I8JDvqK7T1xcdKO8nOwHXV3t94sWzvqJTd/mjato6i4YVlNTeQ90kgWS8yRA
6YsedhODQXEFdJMCcviJigof7Olu+zXQbsPlPiDg4OfnPzp3zrQBdx8oLhkg
5Rk6iHBzdfo00O4D5QFQPsWWf4WFhb7093UMqPsK8rN+s7KyNmMv/Rg8gOXL
c1A5NFDuA9kNKqdxuA8EAjQ01D7DykBQ+Xr96hm6ue/encv/ubm5vzDgrkM1
uLg4XwHrmSuMjIygsvy/lqbGV3qGIagOZYDU8zgBqI4rLy38DQrvg/t30DWO
QXEGrbdxAjFR0RWgvASqZ+mdBk8c3w+MY67X+NwHBQ6SEhI3BsKNOMppbMAA
VDfT2314ykEMwMnJ8fH8uaN0cxsoDwPbSx8ZsNcj6EBBTEz0PUgPvdxXV1vx
i4+PbxYxbhMVFXlC7/SHpw5GAQICfGvoXd+B4gnYbv9NRNiBgAMondLTfSSU
LWDAxsb2jZ71GwgzQPo7xACMsgXkVlA7EV+fBx8G1Q3Y+lHIaoh1H6iOA7UT
QO4CuQnkVlB4AsX3MeDpM+LDoHoLWz8UTV0CIbcB+7i1CQkxP0B+A/VZoG4y
IMZfdAIKsD44A2p/ahSMglEwCoYFAABn5pPY
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "EquatorialGuinea"}] -> Dynamic[
        DateListPlot[
         CountryData["EquatorialGuinea", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmG1IU1EYx48ucS93d3fXbc0P2UZhflyYKYYgQWWtRILIzHJoYTNNLSQL
KqMSSUko8oPYB9MviRASgUQkfSgjQj9ICBam9EKI5mu+TON2/mtXlri5ybpX
wj887OWyc37nPM95nufMmlt8OFdBCInz2AayrnVJIrNarR7U6/XdWq22in5W
yg3kLZZl653OUwutLU3CuSLnTHS0+TX9mpObCzIajbfsB9JGvn7uE2C9798J
SYkJvxhGM0Ifm2XGs22O2TQmssGyjh2ZCwsLm6XPBLn5EG/wKbgeNNQJl8ov
CNTX38BNzSEnG1VGSsou9949aWsR1GrVEGV77mGTW0pOp/v+prNj0a/wM1kj
bDifDxvr50S2E9mZ4wqFYp4+S5WZzWI0Gnq82a5eKXcxDPOIyHsWzMhxJpNx
FLHW/7FHyD5+dCHavHHCYDC8JfLkY8yZyXHcU47TjWOfwIU9q71TJURGRnYR
6eMNOT+D49hWWq8m9+7ZPVF3v1YQuUTLOZk1pVQqy4IZmGWZRvpS4TGsC+sv
ISvHRRJ4OJb9ROecRc7A/qAOeDOJ9rKjXeB5/SAJzqccxj5fWiQUns0XoqL4
PsSs3b7PReP5ixejjebUF8irWA8sNnbrKHietbctyyNad9crt1+t1pgBOo4l
CDYobWdC/GKdqb598+ehg/vH4BfEDWLbvQhO14s5kPOrKq+7zR9Tc1ODO/fi
le7ZEPZ5FWzEwPOPa6orXb7WrWWYHxjXYIga9uU3sQ6I7/PycsYoT1d4ePgc
3e9Osvp+RIl4QFz4mhf5U6VSDfhag1g/6Vju/ggm7nmIZNuyxTq89Jwtnd+f
L+F38OG8JicnTpMQ13ee52uKCvMn/TH4M/SXtEZ9oL6Y5PX6ZhL6nGvB2Kth
Q4wi35E/MWYJMdeikMNWyhPLGc4zfvuvuEQhpyO3B8OG9ej1ugEizX1BiVwC
fwXKV1JcMB8REXFDAja3vHvuQOxiWek8rTW1UvEFG4Nn8vNmPHdWSRRsDFZc
u4yzWycVH/G6twRi6el25BWHhHypcdtixwONQa2WQa2QsjdXol/AOdkRv33E
X827d7fGRXuGdgnZ/hLtzdM1Gs2Uw5Ht7g1RY0U29BMmk6mfyP8/CeZHH12B
/q3AeXpUpnMRkNDLod9cQ/fppbLRfDeNGJUbxI8cRP64W9d/oN8GIBwy
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Eritrea"}] -> Dynamic[
        DateListPlot[
         CountryData["Eritrea", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztV2tIU2EY/mBTz65ubmdesw1KhbAMK4Iy1hUhGCVB0g8z0chA7EKhhWRZ
IRYJRf6I/GH9CRFEopB+JP0Iw0ohCSHKjDDEytu85CVO77OdEzp3c3NIsQde
trNz9n3P977P+3zfsRSU5hTIGGNpYshZGGGEEcZ/BzOFdd417C5uRZgshFWn
0z2JidHb09PXDatUyu9arbohPi52TKlU2pmT54qA5/lr4FR3t1bo//rBEa/a
24Tq65cd38GRHstYKX7IFfhI3FyjqfGhoNNFj7KFdQ8WZqpLM/O9bk6h4Ea7
Ol965IeovVVNHLVNHsYIpPacXC6bTYiPh3YEvV7fRZ/58+5nUE565HL53I2a
qxPeuEn8NBr1azfz5GIMFkBuoXdJU6iRzbbfrtFo+unWAeqDwcctjV45zY8X
ba0C/ecL1u2aB6wzKipqijl7fymoPHO6ZNE8WVnbRp61tvjNref9GyEhIX7Q
0/yko6KIiIjfFDXM6UX5PnhhHOiurLi4cM5fHp7iaN6RcY7jzrmbCDXalLnx
J/S7Z/fOIa1WO2yxmO2kp+e47fq8QqEoMZn4YXG9uSkpa4aD5bdlc+YIjZXt
jh7NN7g6edUIcoxnpT6DN4matzJRE+Bm3bHd3vux21FHBcdN37l9cyZYftAp
NOaptvQhVFw8P+nqUZjbxPNTarW6Fs/68rFAA2NibHf8KEftMplsFh7FG40O
jpWXLjg0C85iT5mRu317d40tNzcEPAA686J39EQGeUMl1kF+8yMpKXGKNxjq
pdqGKnfQiclk6nWndTfgyCM/GQyGt1TTp2yeb1N/DUAH8Ljl5Heq9OQs+UaV
H9yAE+jHBw33pmNjTdOkzXfiunTQQM5B2/TxomPjy609iyW5j3n33jSafwb5
kfoR+qMaTzBn/8aRp3wLRX2l/uV5YzdbvHf8LZ8xJqYZfgKvgSbgI0ajoVW8
Dy8Wcg8f8rmPBhpVVyomySse+Sow9VE5uDDnHiKtJ47jon6FKn9SePFpV1hd
f4D+6u/XOeq+lL11KYG9ITk5EecLsx8cXbEVe15kZOQk9pzysrMh4Yga6aKj
B5hnLfoE+WQe+c+ErzOnr1zhTIbAXopzEAK1gYcgH4HyE5FN/YP+hlYFnGM2
rE8fLSrMd+jIVau4lvjgvKJRq4fQjwi8J9EYlQi9PrpPp9V+DpKbBCtCHF8g
jXbgjK5SqTpSU9fOQgPgg/cf7D8SH/Es5al+ZhaY/vzh6piTPMCGdxPi2inu
+yv2bhZGGGGE8S/iD6TeGS8=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Estonia"}] -> Dynamic[
        DateListPlot[
         CountryData["Estonia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmF1IU2EYx1/YmGdzOztnH8dJZBNKDRGE8gNCsE+MSkQwlpgty2yQVkYh
hWlgIRUERrsIvQi9CBFCIpCIogvrJvLCSpKyi5DoRudm8xPensedA2qTfZ2z
Fe0PfzYG531/O+/zdU5m3fnKOhUhJEe0miSV1D+rUvAFcLv4+beomOOMY3l5
udNOZ81888VGWn2sasFiMj0hAeZSq9nco9Pp3PDdEQceG5gD53Ac9ywra+v0
08F+Ovl9fI3P1J+cRWZ047kGX3vbVVpSssvDsew3nuffwvX5CrAxIA94Pt2W
5nU/uPcHVyg/Hxqkfb3dNDt72w9YzykzXwXeg0iZgnns4ztaXn7IB2tSyRqN
xk+iv68VuMaB/Xu8cvAF88j7YZqRsWkS9rFHyMYY9PopvF4pNsmvXw1RQRAm
SCDGw4NjmMsnaqtnlWaTjPlmtVpGcesw8DiDwfABYzpefOj7XXcXLRbzUCg2
s9k0frOjbTGebJIvNTd50wTBvSEcxw5cb21JCJvkI4cPeqC216/m4nljl1bL
zByvccwkkg098WWUFhcV/IReUL4q3qawjiaSq6fbvVIfsRcAE1WpVItErDuC
1foYf1Or1ct3bnf8igcP1i7sRxIT9MCXJNBfpDqTEyQEHUrWY3TrtSt+7JUY
T9jP1zGFkhP/j1JxdbSq0ivOCsHuTTgqKyzYIUu/XW+caVhW/yhKLkkM5LYP
e7mcbAP9vdRk4j+TCHrYRoK8WcKeiOchFx/GG4n+TNcI4wNnvn17d0/Fmp9F
hTu9OJ+ZeH6JBOYhuWSH84gpT/AMUlJSpkWudiLz/Aw1exL3iIURcw2WKpOT
a5WK8VkjFj6X6/QyrNOiEB9hWfYh7hFtPmPeGo3sJ6X4QPD4xb7IzLRHHIuY
/4JgxfizK8iHshkMen+kfDh/4xyuMNuKoD70RTKz4iycnm57Q8Kb1+VQyL6M
Mdp56wbdkrHZI87p8WJD5Wu12gXsoWcbTs0hC9YejP+mRtccMuGzrNhflXhP
EI5K8R0LcAzn5m73p6bqfNBrRqBOdiaQKZgYyJevwFWbaJCkkvrf9Rs8DR3A

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Ethiopia"}] -> Dynamic[
        DateListPlot[
         CountryData["Ethiopia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztVm1sU1UYvtu6tVu/7m3Xj7XbaFnZgAVTgpolDtMYNTPKbEBk6gYVnBBk
MiAoxMxgopPIIgZiTQjEIPwiGLOoyeIPFqOAMUYSP4Iagy46QnBz/Q7tNq/v
056DNzeuK4ox0fsmb+85p+ec9znvx3OOf+P21RsrBEFYzFQnaKKJJppo8n8R
SZLOiBbLD9QU/20sajEYDLurqqp+0+l0M9SN/ENmgrT/EfrKomi9KNyAH8xm
87hotWap2YW+w+F4iXTrzQSH2NTU1Ix5PHVXux9bBz+8XOLS8PLgLcnaWvsE
td1ut+u1TZs2xG6/bUWM+h03AZq71mZ7p3lRIFtZWTlus0lJGpOrq6uzDGOw
yFoDzR/buaNPJh9+ZLGYjpvNpsz4T9/J257aLKP/N7EZLBbL5f7tW6dhA/rJ
+VH5w9EReeXKO3B+2eVyxopg3IKcO3niqFxf7013dNydOnxoKHfsaBR4vxIK
zyUfm4t8CbN2WCgtf8RKnS5tNNb8QrGNUo5n7HZbCufv6e6K+/2+ZO8TEZnV
JbfjU25A674AHqyBXvz6M7mhwTsJbBTzEezN/JDPbavVuobGpm/QtwaoKIrv
79r5dAL68NrViQufn5URr/Ly8mGHo3YSeUC1GpMk66HrByTsH4wM57HhazQa
UzQ8Cr458MqL6Sd7H09hTlOTf2JxS3OcsMUCgYUZhS+LCsVhfUVFxTQ1D0uS
mENcXU5nFLWMccr9WXyBlbBd8/kWJBgGHp+u1tYlmUvff5nHt2xZ6xTyROlT
jOP//YMv5LmB1qP+tpSCDXhOnzrBOSXMVCRMORrLHnx1vwwfwA7mwVbfts1J
m802xH1PdfVxT88j1/EoFbja29t+FfI1Z4jTN4ScIP9eoHZ/MXyYv2H9o6lb
VyyfrDYYUK9uHjbSN6g2svDXW8ePZNU2ly5dgrxq4/P1+qopHmf4GmeBD0N3
ticpb/YKhRyKOJ3OSxjH/42NDbC5j/2nFhG1t3bNgzNlZWXXcD5uD7WCPv7X
6/Vv19W5z6kxosbBLXxvYMAZgRGYhEItnOV7Y6/OzvuTWMfriOWVXCTWEfiZ
8mqAzYvkbVE+RyLdHDO48OqqB+6LIdbgH45x6MBgDjWj2C/o8bjH4JuFft8s
+B7xmSvuNkni+PIKvMzXaoEP+rkvGHfJ4Abgx3dBY0OeD9X2gJtw9Cr2cjM+
kqOvH/zTnOQKDsOZ0UaOw4bqvKVIB3iHaiX+7O4d0zi32g/gO1ZfIX5ek8n0
M89HtQITcoHHmt83Xq9nlvHlvNxNmDoxF/co/KDGpVTEfO+eXTL5+rxQuPO+
NZmMM0qO4TyDu+bee+5KEKdmlbxJHJAWCrn0jfBHnc4p4J5AoGkSuGAHe6r9
8e7wqXytog1uozw+Q0vbyEaO7qLLsNe17qE0n//8wJ6cUKiVCdyb/MyoFfBc
Q72XeM5yuoSYGpAH4HnwLd1N52gsij1Qg8gV3C+IKeO0PFfgP7xfqB9GTta5
XQllPWENuBLjqAXkn/JepPswTWfrKwFfhPaZRZ7T/EGn0zFFa6+QT+K4W8i3
+1T79KPeB557JuNyOYYxgDcg8h1ngm1gQAwwhj6+tMePOD+0uTkwhXekoLrf
i0gIPyyn5JaWReCCufhehC8ddvsx1XiQ7rJPcVa8a+Av5Ah8Su/ZK0KhDkJM
24S/JiLjGHDuvHmrxsfe/G8inoTzPYHxllC6n+YV9l4p9k6dS3yM+zXRRBNN
NPmPyO9zDUrr
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "FalklandIslands"}] -> Dynamic[
        DateListPlot[
         CountryData["FalklandIslands", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF1sk2UUx5+s7fr2+2270o99tEsMKbIJF8YxRVnmhBFhLMZEEi9YkIUN
xYlKIt4wRM3UxBmJu8BhYtiFIRizCAmYKDFmzgsDfkSJ+LkMkI+Mwtqt3Wj3
+P+3b6VZ0ISL9u1Jnjx92yb99Zzn/M85T/3Wvse2GoQQUW0ZRUksgNVTmp+6
M1NVtcPlcl03GAw39Wa5jUVUl+tSc3OTVFXnUb1hFtlKh8NxDbusqKiYw75K
b6BCc7vdXwy+PSC7t3VJPHKt1JupwBSz2Zz847cf5aHhIVlZWXlNb6BF1t7Q
sGzq6JHDMhyum7dYLB/oDVRgEY/HPfHZiVHZvq5N1tZUS6fT/qHeUHkzmUz7
6yPh9PO7dsqA338Jb/VjqTpj/WvI2a+oJyKXEy3a212ifPKjy2g0pl0u58/5
N3w+32uifPhorGf5mJKrU0eW/zXmhsftHtGb4z+MPvRjKXqD3MYUr9fzPXqD
MbxucTjsv4tc3MvFWG8l+F6BHl4RuXyO6sxUaBGsh6GH7z7Xt+Pm0qV3xcQt
vdHdbDbbJDapKObUl6dOyKb77p2GNg7ozaVZFDGNX5g8J1mD29vbEkt8vo/0
hiqwntUPNKeeeXq7dLvVyyJXP8rGFEUZ1/r5t0TuHJabKYjvL+wV/H7fqM/r
PSRyWlgOdYRa/Al8eBn6N9az/akk8uICa4jVarmiNxz1GDXteDAY+Pr9gwfm
d/R2xwIB/zv4SNrt9sES4wQwPx6Hr3aLWzVsM1Z3R8ej2fzt7d2WxvMwzuNk
CbnYk/Sz/xx6bxDzhWnBarVOgHUPedlf7XnpBcketbo6lMD8sVeUpkflb8Bd
CvtiybqQ1zhy2mzWq1zfjJ+Sax9pzVBjMCd9jFnuDOe5YgBhdj2pnWuJfDyG
Pep0OmObn3h85uxP30rysT5YFGUevjurqq4bI4eHs7w1NdUx+PUc/Qkfzori
1DcVPAc1jeDDn62ta1L19ZE4+T4dPSJDweB0ldebaGxcHqMvORtBl+c9Hs9E
XV0tZ3N597LojHYGi9rD8HxBL/rJjBqbMBoN6UgkfDXvS64tW56cg/5Nv/nG
/tlwXe11aAu1Wmo1LlJMvkX2IDQuVsi2adOGeCgYSDHGu1/sS5KL8YXvfsX/
eRZnZIr3HfyfJeCLBgP+6TwbzyH0L8MY83njhvWZgdf35Wc5if/yN/c1D63O
MGdKwCcsFuXGmdNjWZ51a9tS9zc3JcmXP5u850BcJ+E/6qC8p3H5PP2JvPkB
PfWIxWLZWUw+1ITzzAf6zulwZLhXVXmzPlyxojGNz2egOTGcx4vk8y/xSdY8
5jl8H3c6HTwDReurqXf9e1+GXxqQr+453gmJXCwT8BnvXvbxGfoTN5mMC21t
rRL5lfWl2VyZ4g5fDhWLjzUDZ2kcnOcRxyRj2tm5cRZxPY2PVzH++M7FUCiY
Bv8UeBdETkszWK+C9S887yoWX4Fl53DOafSpyOlIi8j2+Mp33A2GijT5wESt
7tK+k8+fkt/RMG68Q8V+gDUIrz8nS6G2aHdbet2t0qcR7bXC/oq5K8pojltk
7MHuOFf/AYc9uHQ=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "FaroeIslands"}] -> Dynamic[
        DateListPlot[
         CountryData["FaroeIslands", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztl21IU1EYxw+66V7vvZu72/KtGaUDmU7ECMoY0csgEDOzfasUyywJ+xBE
RAYqopEQ5IfQD6ZQSBESgfShiBAjQj9ECVFGlGFEbG5OnCa389/ulh80Ze06
i/3hcF92zu7vnnOf5/mfnOpzFdXJhBCr2GQkoYT+Gdlp4+INsUQW2prUatV3
ehQ2Z2d5lEql12BIG6LXZrGPA31IiF1qhZ91nGE0vXq9zne+sUF4MfJUmPz8
LtjGRoeFax2t8+np5k+0n1OlUgX7WCzZ30goJUghhVar+WDNy53Gs8rKDvra
Wq9GmJZrYN5eUuy53XsrgOtnT4cEo9E4QUJzHmtxKSkps+FnRdvuDfQJHMN8
lIJPrVbPTLx/HTXb+JtXAm8wzMrlcj+RIIZ0Ot2TikNlATwnGr7O621CUlLS
NP2rO7FmE4V37ty/b483Gr6HgwMCHR9uOyRidDl27/JFw4d4ycrK+EFCOUAS
cRx3kR6Enu6uqOavsMCG9XVKxUflQP5Ffnk8NLhmtvrTtW6OY8d5nm+RkC0s
hUGvf4A8oVAo5pAHETPIy0vXEvGA86ojFV4jz99dB67lxNF8Mbklx7Iol8sW
c3O3ul1HK/1gpr8JRfYCH8syb+PEFpaDMrZjTkno269D3bt86cJscnIy6vJG
8gsQp1QqplFv6PdWH2+YFWRevUtC/7EsqOdEwlryN0K8Ow/sFbRa7aR4CzG+
Hv56TQIXvCAJeQUXwzBu8TzImJqaeh/xT+d4jLYREqqJEX4+La1Hp2NvxJKJ
MlSBgfrIl/DVqC0d7c1++KH+vu4gK3josRzM4KP9FnA/MzPDj70NzacL1AM8
wjnN+3Mkhj6IZdlhmUz2My9v28JKHhJzWlq602Oz5buR3zeZTV46tM5sMk3h
HjwGapPVmuuToGYiJzrx7mv1FSdrT8yI64ixLoztutmJ7/Z5jNnCUnAcM0qP
ArwF1vdPfNhPFBcVokY6MBj+p6bmmAffBHglYgyLw56QrOIn4YV43vCFiHXc
ZOIHC2z589jfSswXlh31mvz2/pFGvWYAfNg3ciw7RUKxA9WRDeA7EM9nz5wK
ektwInb0en1jvLmWCP6ynca+B7GN9a48XO6GN6Zz20B/V8QbUJQVc4n4bWm+
Ml9SUhzQajSLNKd+JRvLK9n1Ol0/zS9NYv2O1JyEEkpoef0CJ4Meew==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Fiji"}] -> Dynamic[
        DateListPlot[
         CountryData["Fiji", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmFtIU3Ecx//Ypmfb2c51OTVt5oUghEFlCxV8HAQSUiplN8lKaFb2Yg/d
oKIHISgyEH0o7UV8kV4sQukhioh8iBKkG5hQJl42b5PB6f/NKcPO5jY65/SF
HzK2c87H//93+f5PfsO56oZNhJDtkTCRlFVJY3/ql2uqSrPJNE7/Kmazed5i
sXxzOBwd9LPLaDAqhsYDGkp52d6lZwP9Sldnu3Ls6KE5lmXnKfc8/e4MWVlf
3XkzMjIe8zwXOlJfN/v61ZAyPja6FiMf3irN/qbFqqp9QUHgAyaTKczz/CUd
8bxOWV7AmkVzqQVYv3x6r5SU7Jim19XpxOfBuuC5G/FFc2ZnZQXxv+kBaLez
n5/09ybMhxh+91Jxu/N+kpWWoalY1va05YI/KT5EX2+3IgjCsNZ89BmDqNdk
+RA1B6sDtBf5teSzWJhZ7FcqfLjOlZn5g2jXdxir1RpMlQ9x727bsixLAxrx
8QzDLKXKthqlu3fO0Hv5NOBjZFl+U3+4Nry+NycTTU0nw/RerRrwQd60tLTQ
ntJdgVTYXgwNKKIoTND78BrxQS4656bRM5Jhe/SwI8RzHOrDoyHbqnyolUR7
NeYIfk9W/IVe8qDfJDKPERUVZagLvT2jt6Agf3KjmRzlFbSo27iy2+3XTjWe
mMMexuJrv39HoR72ud5sETGSJI7CF6rlI9YOvkxnL7hePJ2tE2q5iHlD13iK
aNtTEuBTn83Y9/T09AUD2Tz0+VPw/LHyj65tiOjT9/4SPNftW9fj1i/OJPSn
xw3A42ldTser3T/5x7LIPz178xrfRp7myuXW5cj52BDRvjISa87B5zid8ndi
XO0y2LtYnhVnAeSnQWyQi+O4mXj5V1xciLmmy/lSRb6cnOy5ePMXPZsW0VeD
+Dxb83Jn4tWH/+zpoCiKbUbAUU/XWF7unYrFdrGlOYAzgRFsVD7UJjy7Ghv8
Ncc5PhID+h68iM1mCxcVFSzh3I3ZttnpXIzOw57uTtTuK73ZaK+twZ5G6vI8
3gmAVxSEHnhko3sLnReDhYXbFmw26691X7np2SwY3Zsj5yHd99cpSV1ExY/A
R0X36rraA6vvU/8L8byj7+aNq8tgRN/Lzd2CHKg0mitKbrwzl2VpUpakMWKQ
50tAbvKP3lP9BuHO5Eg=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Finland"}] -> Dynamic[
        DateListPlot[
         CountryData["Finland", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWFtIU2Ec/9Ctnd3OOdMtVtBFChPCNLpKF2ZYjYQY0kWiTOwtELWorLAW
3XxKKPLB6iHqJbGHiqB6kR7EqMgiKroH1UvXeZnpNE7/33YWq87c5XzDl37w
Y2yM7/y+//1/8mrqKmqyGWMFKg3sP9JEMXH6eIvQgiiKbUaj4afD4egeby0a
cBOVc2dblezs7BGO5yKcfcR6ps8vPovFMvLm1WPFarUO0Hc5jTPwfLdKAZrs
dvu3ZcuWBKqrNw/ZbLYg/daYjjhBEJq83rKBj+9fKNOmTgmwSBwmAzdp8FNM
9OTkOPrtdtug2WzuM5lMP6Dp1o0rCs4E164t76f/V6ejj1CAu+7Z1TCSrP1s
NutNSZICWzZX9na0X/itA5rgh+j3KA80NYbIhpc0zoatq+lOl8mHrSwSE5q2
MJuFh7Iovk2kzeVyHSU7Dd/p7vxHx1jEXcjOz+kIj9FoPEm2uGs0GIJzi+f0
19dtHwFNpgk/WJxYJRtW0bO3J9JH8Obnz/yeirYoL144q0iSOLSjoVZpOdGs
xMYA2LR/96BqI3cSOuICdQjPSkdjIjYfO0R3kLr06CP4YYNM6EOdo/NBnw59
latWrujjre1M26kQ/CvLYodOfT6zIIRz5NmT+9z0oS6xSD3XiwLK4RB8UV6+
OsRLX6lneVAUbVc56GNWq+WzLEvDext3ctGGfM7Kyhqmoxfz0GexmD8ZDIbR
v2uEXo3J1OAkIFONDSKeeeYH6irjZD/UQMQfD13RXpRi/x8LHuqHvTx8izqP
XIt8Cr0s0pP1oD4vb3o/r/7R86ArXI+hDb1dpzb3xInOVzxzAsTsIMvyXp3a
gGLUZdyZp77bnTcUl8v5gembCwR1P1GOHjnINW9BzJEOh/SOxZ8B4wLzI9W6
AVmShrXmTx5En3Q6c4PqDpRQI+ZB6jXnaW5/DZthXuEdd1osLJyNGuhJpI/m
yKdFRYWjsDvveBuLSdZogfrDV5rBRzPlz3jEzscSz1bhnbikZJHSerolXN9B
7B0up3MQuzxmg0xo9x/cp6i7UiL4MCfSrvaSdtAA6UFtL1bv5kecZCpPJk+e
9ImlvtPH9kVvwaz8XswbyBswds9MlfDD1qpNAwsXzAugB2N2S8LH8SDk5uY8
2lZTNUr+xj39xOPElDRCE2bHyo3rgosWzu9Tfepl+ucDD4vsL0psT0Lt3rC+
og+9IJE21KmlS0qGqNZhZ8c8r2fX0ILmOwayZy3VzY/la7xftXLn2pX28L3w
voc+WzhrShp4l4E8jNUG31NODeFdnurLdN5DcQH5/TrqUjQfEWfqbAdf6p3v
dINq++GystIQYnHGjLwv2FVYGn0/gxAoDptRJ6h/3xtvMf/xJ34BYpFP9g==

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "France"}] -> Dynamic[
        DateListPlot[
         CountryData["France", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzFmF1IU2EYx1/YnNvc5tnH2c7SlUGpl0EUQQgSFIJgYVYjrJZglCDah6AX
9kEqopLd5IXohelFiDfSjUQoXpRRkRcSQkQ3JQVlc86P0uD0/tcmQ1Q8vs9p
D/w5bIdz9tvzPu/z/t93b0VNaYWBMZYfl5FpDjx2lyuk/VFdQ3E4HN2BQNbs
jevVaklJcdTnk4f59+YUc+U7nc5Ru922dLuxfuXTxyl15vOHmNrbmhbtNttP
fn8yIbvdPsOfUXG1WCzVOrMVIl+9PV1rTOs1+e6FOjTYv6bxsZHY97gixy6X
q0MnNkmWPV9eTYxtyrYdXSgPRnheJ/j7FGK+Iozp0+FBIT5ooL9H9XjcP/g7
C4kZc3gOpx73df8WZZx+/1YNBLLD/J0HiBlJxhnC/EIPIOZjaWlpbQ31N4X5
MPfT09OXGX1PKjp86OCcKB906eL5BbPZXEfMZ8b/Tu59OxX6TrxHkoYkZU5T
zGXME5PJtETNh7UB/ZdijI1G4x9GXIO8ZhpDofJfFHx7dgfmGH2fYV5ZflJ1
rTIsyldbU7XKe8J9aj6Ey+kcaG66syLaZ3g9Rxj9mofI9yu+edEcopa9XvkN
o++FR3Jz9wmPMQR/FveQVCHx9el5R3uL0Pgm6+yZ0nkCnxhCf+FsYdHaWy/0
w7y8/V/ZDuezovgewmeiXvAuSraE4HHhw5n2WlTgAfVgWi/kgGnfc10Nnitb
/B98XY86VexztMBR+artjG92lh/+WlMNSpJjqPNBq+58yAFyoWlkWcwTjG61
d6NQ3a2a5ZMlxSr7t+fXykfmWTYS+ij/Ge6pTeCr1coHH5nYz1ILfdTvV15a
rdZK2e3u1cqGyMiwfqfYFyULHhf+Dz6DCa69BoNhlcLTJ4T/+mxkWLVYzBER
Lj3yhzrh+9RZsMmy3EzBJ0lSA84nRNnQe6XMzG9MB8+M9VfEMxcUHJ2LrwsS
NZsoY9npU2E8qxeXCCP6rh5nGVuFz+vtulJ5eWGrnoi1FGcEHo/nNUvB2Sp6
KZ/X0eR5Dd7WlnvqiePH5uHjdDi/0BSJswR4B5fLGcU643DY+vitIEv9eTST
Zff4Lr8/Cn/DP+akmmeDQI7Ie9lm8RdLD1+8
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "FrenchGuiana"}] -> Dynamic[
        DateListPlot[
         CountryData["FrenchGuiana", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjAI44ABiiYF2BA4gICoqcpmP
j+8ZA8Sd1AIKQJwBxBFQcwWAYKuAAN8aEJsU9wkKCh7n4uJ8xYAIwwAhQcEl
5LoX6I5KISHBzxHhIV/dXJ0+AdkP+fn5rqmoKP2Xlpb6y8HBUUuOuVDAwcbG
9g3NvSQBbm6u1yeO7///9PEtMD64f8d/CQnxX5ycnPOA0gUUuA0GFCjRLMDH
d3/Xjo1w94HYIDEquIsSAGqCg9OVqKhoFpD6r6ur/R6EQeHJQKGfKQEg90hK
iH8SExO7h+YOBygeUADMX/t4eXm+CfDz/wSWA3sG2j04ACgvOTCQVnaMglFA
C2AALVMyBtoh2ICosPBcYH6+yzCAZd4oGAWjYBSMglEwCkYOAABY4ko+
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "FrenchPolynesia"}] -> Dynamic[
        DateListPlot[
         CountryData["FrenchPolynesia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzFWFtIFFEYPri77qx7cfbWrpc1K1MhCqO7ZVhQ2E0WS7OIWKwoI7tL9lAZ
VIhKQlEPkQ/WmwghEVgPSUQXJOohIpDoQhlRxK7Wuq4XpvNtMzat6zi6u+MP
H7szzJz5zjn/91/OrIojJRUqQkguDzWJ2oqiHyJu5klKShpiTaYP9H+m6P6B
sOvpMNZms3bQX45lk4Nms/kVf99tNrODouvpMKdarfo1w24PnD1TM/j+3Wtu
08ain3a7/aLJZGipu3Sem5nh8tHn8qaDnMNhb68+eSTQ87mbEwCODscMX3Jy
su/Vyyecx7NrgD56VGluFoulserQ/l9ibgLA6/mzzhBSU52f6ONOBalRGZhu
YB8jcRPw9s0L+GMvUVAf1K8OUm5e+JoUt7bW29zOHaVBJbWB/bTbbP2na06M
y0vAls0bfAkJCffpa+wUPsXSeT1kWbZY7gt2q7WZ/nACNm5YH5DiB79TqVSD
iYmJ/fR5N0Uhj1zRsAyJEB8Rq/ZU7B7mY6kcY/At6PBwVWXg+rWm0Pel+EHD
ZaUlfc03r3Pz58/zCjAaDf08T8rD1lW+fZs/IyOtB35gs1ju0NtF2dlZXowB
/+b9Q3IPqL+VzZk9yw+fmmhfJ1rT1NSU71gvsfahdYzd2HBpEHOAroR39u31
YL9qJei5NRrNCNBQf8EfDT8+TtcYDIamxYsWSmpfwPFjVZL8tNpEL7itKVwd
FTfgQUc7t3TJIt+p6mND2H8578A/oBUJvxsivCay52YFo+U4WWAeer3+dyQf
hI+A18K8BSMFBSt9E2kiXoBPCpoSWSa4aTTqkeLiTRFzmBK41XIjmJLifEr+
xqJRMxqNj7dtdXuhLbGelAT81Wq1dIdzw7VOp/sebTyJhe+5XGk/yf8xPWSU
XxXDMAOx0G00QJ5HLTKOfpenOB1908kP8UWvT/oxDj/Csqa2pst1ivNCrIBu
+fwmVXsfRd5Vihe0iNqHX7PwmBLJPErGl4sXzqHm+Urk12UHVq1cMYA9hp6h
+XhzRH1Jc0aXHHK0Pn+bkzN3NMdptdoAcijW9OqVRskaeqpAXMnPX9ZP40f1
BPRCdR+tg4Oom1GroZ4QEK98h32i6/eZjI3LYww9bHp6mr+ycu+wy5U+oISW
MW/ke7p+qMfGxGaxoc9GDsYa0r31KuF/ArAmlEKNDDfEHPIsFvMn1PaPOjsU
4TfJvp4uN/MNPQutHXqIqFcKB/QTC37QIB3PI5OfXHOiB5oMD/hMJL/BPEns
z+xo72OWHc+RL9Rq9TDtSb6gP4EuhPig0zG9MeYWMuQmubEHz4nyP/IseuVa
HnE585pMTbF+3do++kp5PHiMZ7Tfq5dzBhJHDUgacuLd9lZZ/FADk6md0UzZ
wv0PGkDcFOfGUQ0wTJAoezaI3uBjbk52L+pLaBlnRCzL3iP//F4Mt5LcRFbI
IzOWg/4Bi+uhWg==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Gabon"}] -> Dynamic[
        DateListPlot[
         CountryData["Gabon", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjIIhCxQG2gF4gAAzM/MvQUHB
fQz43QmSc4BifOqoDnh5ee7mZKf/FxMTfQ9053kQBrr5N1DqPwwLCQl+1tXV
fg/CwsJCr6ngxgAgbhAQ4FsDDZsGKJZAV8jJyfHx/Lmj/6dN7f+vqCD/B+Ym
VlbWr8rKim/u3bn8/+njW3C8ZPGc/0Azj5PhJg8BAYGtIL/b2lp/KCrM/d/f
1/F/7pxp/0FsEBYQ4P/Iy8vbAVTLAdMkwMd3H2Qn1F3Lubi4HnJzc72Wl5P9
ADTrdWZmyp/NG1ehuLG2uuwbSA0svJEx0AwDJDdJcHBw1ILUmpkafwCFAbp/
kTFILiEh5oeIkNB6JDMMQG4EuuuSiIjwmzWrFv8/cXw/WC0wLr8wIMUzCKup
qYDjOSoy9CfQzt8g9TAMCg+QWZB44cwFmZeRnvwdZB66W0Bx1tHWCA43kLth
4tevngHGj8AnBkg3BCVNgMId2QyQWpC9MHNAfgO5TVJC/BPMvaD4QdYDCieQ
eFho0CeQflzhJCsr856Pj2chJB0KbAWGM9hsULyJiYquwJI+BEB+h+UDdOzm
6vQJlk5AODUl4b+lpTmYvWvHRpxxhhxelRXFYPXmZiafgG6qRLefAVI+GGA6
DZFeGBDlCDqOYEDkMxQM8ldxUd4nfG4DpX1gnuuC6gnA4wZaAA5QOQWKd1h4
l5cW/galO1D8OzrYfQWVJXR2EzYAStMOIMzDw9MPzeOg8i1hQF01CkbBKBgF
o2AUjIJRMArAAADvc7H5
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Gambia"}] -> Dynamic[
        DateListPlot[
         CountryData["Gambia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpKAAVTbYAQcQkKCDxUU5F7y8fGFDbRj0AEHB0dp
fFzUl+tXz/y3sbF4JyQk1DPQbkICHLw8PO/Onzv6/+njW2Ccm5P+WVRU+CBQ
TmCgHQcEAba21h9gboPh2bMm/5KUkLgBlFcYSMcJCgrumztn2n9094Hwrh0b
/0tJSb4CKnMYIOdJ8PLyfMPmNhgGpUldXe33AgIClfR2HDBf1GakJ3/H5z4Y
jo2J+CgiIrwDpI1e7uPm5np94vh+gm6D4cmTen4JCwvdYqBPmnQAxRuxbkNO
k4qKcg9o7UZgeto6bWo/SW6D4c0bV/0XFRW5zEC7uJYQEOD/eO/OZbLcB8K1
1WXfRIWF59LCcbD6gly3wTCorqFFfSjAx3cflI4odR+o7AHm6TdAIyWo6Txg
+H3w8/P+TA03rlm1+D+wjD9PRfeB3QjECaCyormpFm/5TAwG1dc0alNwiImK
rnBxdnxHSV4BYVBZxUCjepCXlzdOWVnxzcH9O8h2H6j9A2xDgupqWrV5DMTE
xO6B2i3kuhGkF9ouoxUQAJmflppIdtkDqqdp3ZYAxneDt5fHW3LcB0rHFuam
L4Fu9KOlG0FhAAoLcstFdXXV5wyQPhfNgISE+ISszFSS2xAwN4L6Www07hOC
6lhQXUuOG0FtN3q0dcTFRTd2d7V8JceNoDILmJ6f0tJ9IABqO4Pap+S4kYWF
5Q8D7dvdHJKSEscWLZz1k1T3ycvJfmCgcV6hxI2g/itQbwAd3AcCAqB+MSlt
n8zMFFD8VtDJfSS7sb+v47+AAN8aOroPBBRAZQcx/T9QfwXYn7hOZ/cR7UZQ
24aTk+PjALgPBDRA9QSovsDnRmCb/QfDwI03GYDqW3xuVFNTAbVfLQbIfSDg
YGyo/xpXO9zM1BhUxngMoPsYgH2QwpDgAIz2BKiNAWprDKTbYAC9PTGY3AYF
HGJioqdB/c5B6DYYEODj43s2SN0GA0SVJQCWZBjn
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "GazaStrip"}] -> Dynamic[
        DateListPlot[
         CountryData["GazaStrip", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2DAAQcQO3BxcU3j5eV9CmT/B9Gs
rKxdAgL81zk5OT5ycHDUAsUFsOgtAOIGQUHB8xDMPwlqHtWAiJDQeg11tY8N
9VX/D+7f8f/p41tgurKi+P/mjav+nz939H9GevJ3SQmJG0DlEkhaM7S1Nb8V
Feb+X7NqMRiXluR/FxEROUWBc0DVdwUDxI8SosLCc7MyU9+D3EQI79qx8b+I
iPAbYDgdB4WpmprK+xPH98PlW1vqf+nqar9nZ2f/DjRbgUj3eAjw8d0H0v9B
WFJC/FNmZsofYWGhi9zc3I9rq8u+EeM2GL5+9cz/JYvngMMUWczM1PiDkKDg
EqAdDtAwIArw8PA8mTa1H8MekB1z50wj2l34sJur0yegVRmkRCIS0JCVlX57
785lqrgFG+7pbvsFSsNkuo8BlAdB6ZxW7gPFAzs7GyjNER2vSIADlF6pHX4g
83x9PD+wsLD8AeaXfQzE5wdUx3FwlMbHRX2hdpiByh6g2xYxUFjWgcpMULlE
bff193X8FxDgW0OJ20CAm5vrNXIZRQiDyg2Qf0BlBj51oPIbWtdQAgSAZdwX
YtNed1fLV1C5CwpzkD5QuQSqU0DlcnFR3qdFC2f9BLkfJAYqU0BpjwG1PiHN
ccDwB5XphNwFCiuQW6SkJF8xINK5AqSe4JwHjIPPILYAP/8LkPtB9TRQPgKI
E8h0WgIoXkF+JibM2NjYvgkICGwF6jPAYR6o3ADXh2S6BxkEaGlqfCU2zYHq
UKAeCyrYS5TbeHl57mLLr6D4A7UzYBikBpQHgfXfVwbqhAs+wAFsV+ywtbX+
AKpXYW7qaGv8D2pPgNIxNP4aYBiUB6DlgwON3SYgKipyefKkHng+AIUNqD3B
x8ezEGo/VduLJAAOUBsJFF+gsAKFH7S+OQ+U8xggN6EDD1Deh4ZVAMPAhdUo
GAWjYBSMglFAFQAAj/UXZA==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Georgia"}] -> Dynamic[
        DateListPlot[
         CountryData["Georgia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJy9mFtIFFEYxwfcXWfdS7Ojo+t9LRErTUUz31rEyiLFImmJLqKBWllZRBlE
BiWikhDkkwVRQXQhJAKLKHoIIyIfJISKeuhClOZl3V1zzen72ywsG4a7c6YP
/oy7O575ncv8z/edjNpDW2ujOI7LVqTjmEcDiWffrOrIt1gs7TExMf64uNh+
URSbBav1A127uP/EGy9JN+giB6mbdEIQlgynp6WOx8aKU9eu9s7/lrcqd+Je
3015107XBDG7wa5wOuJE8S76w5ovKirK//7dkPz54xv5+cATuaZm53Rj495Z
cOC7gIZfv/zr86aN631GIz9h5Pmf4Od5/hRrPoxTKMtihX6hT/hbp9PNchrM
uRq+gLrPt8tms+mBFnwUrvXrSifV8EFYk9HR0T5qz8mYz07v5kjo+opELSeO
yrSeX0iStI8loCAILRWbN46r5cN6PLC/XjaZYr4zxHNYreYr1O8Z+IgavsFX
z+RlyzJGGIxftiBYX8Fb4A3tbWdkte/Iw/4+OS0t+TOn3gMF8tw3PRe7//K0
SNXZcdZDXg02h0o2RFVu7soxFlwQxl2S4oY4dt5SkpWVyYwv0Z4wyf1JS1iE
QH39FPB8tUI7SUmJ3xjy8fBQFnzwEuQPSo7AMhoK8le5WYwf8oiiwoJRm832
mNq1M2ATDHr9e7TLav1Bl3p7ZHtCwldq/7BKPpfdnjDDyleCBW+uqqrwGgwG
rzLnAhem3xiNxibKR32s2YKFvm/dUvlTr9fDD5HXOsNAdND/eW7fvKoZH4S9
pHh14TjWkWizXQtnDJHj7tm9Y0pLvoCOH2v2m83m7nD4KFe539XZNqM1G9Zj
BN6IPUguKMjzNNTX+QJ1hxaqq9szbrMtuRDO2CnhJLngM62nT2rGJ4o2N6cu
X3CSD/zAPGjBV15eNkXPqIkUDjkzali8a1qsPavVOsb98cCIAvU0ec0vLfie
PulnkePz5NeXDzY1MvVrsOXkLB+l+alUyYcQyA+nWfKtKS5CPqh2H56P0P2u
tHTttNoaCfk0an4WfFTzv0XugXZxlmIw6Odw/oLP8EbUs4HfFyvklqzqS4xf
UmKiG/VISkqyh+o5N/YkPAecK5Znh71XY/wpHxxgwacE6kEnyUUqV8555MzM
pd7gPAzjiGe7tm/zLJSfVVdv8dLc+pS2tIpW8IUyxMdL0/ie+EeONDfJoXvj
nVvXcb42R3OgyTmWEnbKL78gfws8F/MLjyzfUBZYV06av8HU1JQx+DA4iwrz
PWDX63UzjHxloeBNJtMLhyN9Ej5GuZsfz8WZLnl5hyRJ54LuLcF9NK5eGtM5
Es4oI94vFhuodbDWwJfhSJ+lferRP26vIm2imtCvzCurOnOhQP9li8XsxRVn
NIs86wEn87PnBQLPYVEr/jN+AxZYe6o=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Germany"}] -> Dynamic[
        DateListPlot[
         CountryData["Germany", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF1IFFEUxy+24Ow6Ozvr7Lqrq7VBiBmCYYUQ1iYUQSBiVkv0IRKkkfmF
pA+FQYRUtGDkQ+hD2EOJEBKBRCQ+hD2EPkQIERWIEJStrmuJCtP5z44kJlkz
d9Q/HJZZ2Lu/uefc83G3VtaWVW5ijOXoZmOGJJA1k1WRycaW4K4gWUgQhCbZ
5fpSXX1uIXyifCYlJSWO71iCeT0k2+32z/SpZmYGZs6eORl/PTSgjo+91+zj
h7cqvnOK4ndRFCNsffazlCyC/VrkWm4jw6/Uy03185IkRd1u94gsS730m/w1
ZGxtqK9ZkW2pjb57o/b2dKuRO23qls1Zk5IkPlgDzmBSUtJgS3PjqnzLre3G
NZ1Tus8SMcxbfo+ijOE8YG/+l28xRutqL8ynprqnZdk1Cv87HI4n+PQqSpdJ
vsN7dhdMGuFayeD7A6F9anHx/lmXS5ql9dU0r/eRUThZlp913ItwYVuJ1Waz
LTgc9jnsgwE8ITk5+Sf8YwUfbHCgX4tPt9vVboCv6m85xazdunl9xul0jjOD
55vid+hhd6clbMiXipIaZ4kya0jIXcgPvNlQfzLS06fpL8JG2XRZ4t+ior2T
tHadSTZNHo/Sf7f99hxPvq7ODpVi5yUPPpJM/cks7z1Ermb86glXNtQhny8N
PuZSl5EDkKd48SEnIDfwYIOsqCGIGcavV8zPygpMPO/v26jxBxWi1j3t6zHN
hveUJekTRzZNFIetgUBGnEf8UX89zJuPFIRfePgX/RVLzH885Xc6xR9m2Wou
np9Gb8r4z1I5Xq9nwmgfDUOeonkwZgEb9QvSC8w9ZvcvO3tblJYr5Iwn4L2X
zr5GDHtPswdyC/d5nubvx1evNJvqFdCL5+Zu/8r475/pOlJ+tDSK84V7CH3e
5Ck/9VrfzJwN8Onzeojx92/40MHi2AY9GxCXObik5AjORoUFfBVY2ywffMDM
zx1/CP14Y8Ml0/61oG/RhHsTM70L8srpU+Epn8/bx5uNFMrL2xE1s2+7CnZO
UH5qsYAN0voC1E7cmSz2qZix8fwvfLhnYRbeASP+MIdod6OJ3pLqvDCFZ8SU
nje0u5R0vy+GZ/Tw6FXAd/xYWYzqY41VfKsoyH7nNMxkOfqzjHsfMKOvpfdr
Wye+1QRmwzn5F+1yGnc=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Ghana"}] -> Dynamic[
        DateListPlot[
         CountryData["Ghana", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpoCBSD2oK0VZAMFRUW5B2amxh8EBAQqB9oxaEBC
Skri4Ynj+/8/fXzrf2xMxEcxUdEVA+0oKBCQlJC4sWvHRrDbYFhKUvIzUM5g
oB0nKCh4fs2qxShuA4UjNzfX64F2GxBwsLCw/EF2GwgX5Gf9ZmVlbR5oxwGB
gbyc7Ad090lKiH9igBQXAw0S/Py8PyO77eD+Hf95eXmfDrTDQICLi2taQ30V
SthlpCd/5+DgqB1ot4EAtrwxiOKWgY2N7dv1q2dQ3KempvIeKGUx0G4DAg1Q
WKHnjYjwkK9AuYyBdhwwbo8vWTznP7r7QOkRlC4H0m1A+1N9fTwxyhUQ3rxx
1X8BAf7rA+g8CQlx8Rfnzx3FcBsIg9IjKF0OlONEhITW93S3/cLmtkGQhwWA
ZdsPfG4DYVtb6w9AtQED4D6s9Rk6rqwo/g+sf7sGwH0BoLAh5L65c6b9B+bv
fQPgvoKEhBiC8TtQ7Sts9S0uDEqnQC0C9HSfgADfmv6+DqLcB0qnDPRvPxMV
v/fuXP7Pzs7+Haieg87uUxASEvxMyH0DWYdga7MMojqYqPJvoMpnUJ8H1PcZ
jHkXBEBpCpS2Bqn7iKp7QRiUhxggYzF0BaA6C1R3EXKfrq42qI3vQG/3MRCZ
P9xcnUDtq4gBcB9RYTjAfRCCYVhUmPsfqK5hgNyHtd+LjDvaGv/z8fEsHCj3
MRBoBw5g+w8G8JY1oLAFhfEAug9vGhwE439443eg+5hAUKChofYHlE9xYaCa
/wPoPlDd2kAAk91+AQAvdPpr
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Gibraltar"}] -> Dynamic[
        DateListPlot[
         CountryData["Gibraltar", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJy9WG1sU2UUfrd17e337ddsZxi3stTiMjcyByWGpDGRDIgLTpBJDE4iuKkT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           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Greece"}] -> Dynamic[
        DateListPlot[
         CountryData["Greece", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzFmElME1EYxx90m+41QNQIoahELwomKpW4EINYjJpKXIgabRQjqLhe0Isc
PclJDgZMEC8SOaAH0ZigB6JxT4zBuHBBE+NFg2wtLc/vP9OSsbY4kL7Ol3yZ
pJ12fvO9/7e8V3TkTM0RA2NsecyNLC0WJK8lL03P36XVwMXhNpvtsc4savMY
jcYRunKz2Ty1d0+NzMiUZdHdJMkysHTp4rH2tlbefPkSH3j/kjscjihT1lpv
85FzsH0b+jjtZWtXD9PnZ/WGI2tet67sL7bBz+/4qtKVvw0Gwyf6XtITzul0
vNi0cX1UzQd/87o/nietevKBAfmAmCUyQoM657GsPZZEf/Dz5xq52WQaZPqt
MepHyvjd7Lgeys9fNG61Wj/QfX5yT4b5guBLzI9EHRYXL5nAfTFOb6bgSF+3
8dxjdUG55qViRBzPnjkxuWxZ8STl05dM8ZHVs5j+UJdT8amdYhhimYvhdL9N
VmOS+eFD+0fsdvtzlpn5QaL68RF85eVlY1r4Wq+1cKfS+xDLG0x8zhwg77bZ
rOFnT/v+ywedImee9PVyv79yhBh/0O8XiIKzWqW3RqMhkpWVFb7V2aZJg2rf
Vl01brFYugXh4b05zVZTuLZcvaKZq/740XHSYQR5xRQN+0QAZmdnd7NZ5jBq
OdXtUZoffptMplEma1G6L4KPLEBrK9dfaEpr/PxbK+V3orX96XI5ucvleiQC
zu1298vPMZtl3Wthu9fTxXNzcqIFBfkTcU6m9D8RFmAp5oOZchg9h9Z2ijTI
JUl6JYgNJkFDD3t7NPNBf3gn6nXc7XaFnU7nIZF8eJbWtY3Hb8P68qjdbkPs
SHuODoF8qP9cS21WO+7HGuO3xHdXIJ9EdWJypvkllUOz4CMNDgnkq/B6C4dn
ywY/eGBfhCm5WyuIzYO1aWioi8yFLy8vl/ZPcv9N9/xfitpPV75je/WvubCh
F1LvCdF80JhmNoa5COcYmJXmwhbPD7yfw2F/kG6+2H/KZy2z6Wlqx7tZLOaf
TMws7cfaFHkLI7OtK2o+UT2XzEdrHL7YdEGuEXOpLYHAjjEm8HwmLyen3eNx
D9Ae7uvCBfOHtcQRfQ16uNPVid6LGV/UTKA2L+oz5fE/+6PEuIILmkDuMqXu
BTLAJ8cS+8aqLZuHMaPW7NoZOnXyuBwjzA3QwOnGhnHMzOCq3bd7NLZnr88E
X8x81Ou/I6fZ9BmvNVxSsiKCuKk/p3iHfWVrooLngmSGWaGJKbpvQo7Pm+cJ
Ux2Rz2jQL6AFptSUJpb585hEC1Dc5PmaKbUY55VBfZGSGvZmFSwN8foD1geM
cg==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Greenland"}] -> Dynamic[
        DateListPlot[
         CountryData["Greenland", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmE9IFFEcxx/srq677vhm3HHHjUwxTAhhIQqP21+EQMKsJEwX7ZCBrEaS
BaVRhodIMPIQdYg6hAghEUiHpEPUIfIgIUgUUUKYtGqmocL0vu6siFg6b+at
En7hd1rezmd+v9/7vt+bvJpoWY2DEFJohJP8F9JYhEn8ldZbYRbNkpT+QJbl
AYfDMefzpU8XFe2MZWuBSUrpM/Z77nqAZanq48IdBRN1dafn229c1Xu6H+of
PwzqI1+GF6PrToeelaXGJEm6y5bQZLEpitJYfvRIbCnL3wLMVy43zzLGGFsa
SgIe9Xq9U8tztVoMvHul5+RsGSFJqLfX6/n+5nW/KT4E1qiq/ysRXGtFlh+1
XW+ZNcuHeN7Xm2AUWWuKZ/DkMJHH/Py8sbS0tHqBjKFgUPv8tLebixH9e/xY
2SR6hf1XRBCjxvI4eLvzJletE7ksLT380+BsZVFB4r6q2cTo9vsz+2prq8d5
GROc5xrr9UMH903C3+Hz7L91cMP7KZV6DP4zPJCqqrYd2L/3h1nfWQs3vL/j
VvsCf8WJ8l8+nw8+VWKWka2rQt/D6+xkXB4v+/v0Pbt3jeMM40hlCD7Mu7fN
BHuWzsFHMC/gTN6ofEyt6JVNPm6+CDxNNN+2nK3jhO+cTApfJFL5mz2rgYMv
DI8VzXf/XpfOvPvFRuUbev9WT0lJmebgy1UUWXh9LfRg0vgs9KBwNis9iJnG
yty11sA8kpqaOsMe6TaJ6M7MVIYxz4tmxF4k8ZnRrHKDwexR7DORfA3Rs3Mu
l+saBx8k3GswH2KG5eQjlNKLpyorJjZgDy4qEFB7MVOKml0LCrajB4t5+QyV
MF8cbTofnbGbz8KssFxUljM68b68d9OVwul0zhML9V1BxZRmDFVXnZyyur9x
HzHuTLbL7XY3MS8fa225pPPeWS40Nc75FeWJCD5Dmsfj6cJdF30EP0NOVuPC
XsOeM9jsrO2/FILXol74Bovzf+kZBG74HfKtBQLfCMc92EbhG3YDlaRPJH7X
WOgzeDHyTez7BrIpQ38AZ80S7w==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Grenada"}] -> Dynamic[
        DateListPlot[
         CountryData["Grenada", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzVWF1IFFEUvrCp47o7O7M/aoSQGCKEIESyEIIEhSSIVA8RYZtUoOBPRhFF
aKQiGQlB+xD6EPqSCCERSA9JD2JE5EOEEFFE+JS2ppuKBtP93Lk0zo4zd1yb
1QMfu7D33v3uueee851bWN9yst5FCClRsYfsesunaKXoUFGZRi4bLBQKNUqS
71ckcm6l7UqTApSWHozJsu9hurlRKysqKpz98vmDMvP90waAb5o5Cn6//O31
+FgSN2D64zvF7XYvYlwK/1ElSdIL+qlo4XK51mRZfkW/hzeb6Jfloa7O9lUj
bgzHjx1doEPPbIGXEAwGxsoPH5qPPupLWhfnNdAfVYqLD8RofHUZzA/jNzNu
ANZQ92nLRFF83NrSuGa1PrA3Pw8+KNHOp+cW7Wi/aTkX+8TdIYn7zW3Z2dlN
FRVH5t9Mjpuu/3x0WAkE/HE6pUw7PyfH/cNqbqpn7PV66/A/OCfkAz0EQVih
e5+mQ6t0U/fTe7HIww3AWiS1fBhW5+shbTK+FbmDlx/2gj2lwM+W0XifGhke
5OIGkEROcMqErKysZaN8bATEKGLIQX61uFe8voOf4W+nyImi50lP9x3us+17
0EPzizjiFD/UGqN8vhmgFUhCzzhidu9GTU017m5kp/JDbiUmNXy7TRLFry/H
Rrm4YRzGO8UN5kRdc4Lf1PsJxevx/CSpab+t2I7Me3b5afxnpqtY3b9B/vVV
DLWEXw8wk6BpeO9u773O316vZwkaCL5kgDbHPpluami4+If1VQyoUUZ6iqj6
nq4zSZLzli1dxQANifNm4K3dZhga7FfC4fI45XxNS9DO/f2fQO8Fjefz+Sa0
/DIyMu7y9gXo65jPsN528EJtRd7KzMxcovq6hyTnB8szxhqIOzp/hsUc7cVm
cSZb5XW1rXkhoefXe03TnIq+r7mpYdkozhDz6hr6e5uPmD59qtay59Oj+kTV
XF5ubpTj/jIT8C6Avo69acDnaq9iWms9Hs9TXn2G+FD720ZOXnpDz8nehHjr
WASaxowX7vflSxfieJuw2u82m+l7CIDcUFCwb47GbgdxuDYiV52vOxs3853T
ekxjVGqJMbM8k4ZeSmuWeSnN/IRgMPj29q3rSzuU37qFAoEBxBjelvR18n5v
92rQ73+WTn6qhfH+BV8hh0KboN7Av8R5PWtlyKGVxOb72260vyUt7fs=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Guadeloupe"}] -> Dynamic[
        DateListPlot[
         CountryData["Guadeloupe", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmG1IU2EUxx/d23Wv9267eidoG+WaimBIJZayomKfoqSX0YcyobDAl5RA
g9JII+xDUWBQ+SHqSxKERCAhSEQYGQVJBBISlIH5oene3IRu57jNZM3dS+gz
D/zZ2932u+c+5/zPcx31zbX1CkKIKy4lkYw6ULn0YZkJnud7lErFd3jKxt9i
QA3LxGSKLSkYo9E4rNVq/d6jh4KoXe6aIMdxo5kGg2CQ49LF9ujnT+/EqW8T
S6qq2h7S6/U3MsxX5/HsCSznSujF0KDImkwRq9n8NFNwZo57hLlLxZdgrKjY
EiaxWqIeBoN+LB0f6s3oiAjr8xf5W0e0QtDptH78/3R8qLKyUuRzU+bz8FZr
aPLLuCRfdfUOHxx/gCYc9JO+psYzYSk2rGuHw+4n9PLHqFWqSZfL6ZeTu/77
fWJOTk6UxGyJVrg0Gk1YDh/K6dyE66+SIh8xGvUPrl29LIvPJuTNEbr5w/Du
27t7Tg7ftq0VWB8eynysQqFYSPa1VOpobxNVKlUvZT6MdpwHpPhOHD8WsFqt
bwndmcYN/v9Yyj8Scm12zhJ6PdCl0+kCmJfS0uLQy5EhSb4jh2vnsrOzB8na
17FgMBhe9XR3Rp8MPBTh9aI/SPHhrIBrAT2HxObXtQgGPHdGrVb/Rk91xHxB
LCwsiMipk4SflJQUz7As+5ys/swgANsPeLxDYn7lzcrKmofrFkGfkMOHwr6O
vXONZuxylVI5Bb3lIzwXEyoq2jjf1XlBNiPqem93EM4Xr/dq77PwurjjcsV/
vwF63DCyYt9uPdcoJoTrNN31zs+3/YTv2VeZMVUwcXYvqAuFcw7Hmb5ifaSr
HY5jp+H4FgqM/zBD+JAh3SyLPar24P4Ib7H00wYUhLybsBcIYe23tTat6NnI
CD0/SGL9R6CNCWI0GnU4XS/Cz7BP4vngeVFmtJvNnF9uD0KPInT3VYzFYp5I
VyvJngizdyNFPowGd81OWTnE9QheOkWZb/GeiBy/+fD+NexdmFnKfBh2m02Y
lrN3Pn3qZAD65y3agNATz+N8tp5zuFItY17RyxP+yLKmCKF//6ES952p8mUy
mXzoiyTukSQzvufGGTKZr6X57ALMGVcywJMcDM9bx58NDiyx3bt7O5qby4+R
9XNvWIC1NYtegb0OeJffz14XAXN+x4bCAl+8D9szzbNC/Nf8/AdQ4c/1
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Guam"}] -> Dynamic[
        DateListPlot[
         CountryData["Guam", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmG9IE3EYx49tbrfpbrdz022vFMGmIgSyEkIYQWFYS6oXK9SWYUp/SIsg
g9DAZKgUFPgiNDB9JUKMCEYvkl6EUZJQhBD9QUKyFDab/wmu59nufFFe3G33
O33gyxhsv/vc7/k9f35PYePlY416iqK8ggwUEaNBlWSWTtuQyc8wOUMmk3GV
puk5jZ9fAKoFdaLsdvsEaAoF33mDwfC7vLwsFu6+xb8Yj/Jms3kD9FDgJmks
snCcPVFVtS9+pe0SjxoZHuDHRoeTmv328R9Nf5jk8ffI7XA4XpPgZFk2oNfr
N+7eCW/JIFenG04tgb+vqcnGcVxb5V7fj6m3LzNiQ72aGOcZhok5nc7zKqDR
Do57fOJ4bezLp/cZs4nCc2CxWBKwPpsBmxfO2Uxfb/eGWlyi0A/eXcWL2dmW
eTg3T9PhtFpzPuO5V5vtb1+XlZWswF6+o1I5QYm1hkJ1ayT5xL2srz/JZ2Vl
9SiBg3fq7+y4QZQN9Swa4T0e14zS/YMccLOl+ewqaT7M4VhnlLAJVoB5mDQf
Cs76CpVqARTtn8ft1oSvt6drGRmhNj2HR4dk4LX4fBXrauRjJRoc6OcDgZqE
1WqdBYbq//C5HI7cBaybWvKJwp5ij68i7szNHZQChPhtOnL4UHw7+ESdazqz
BLW1T4oR9jB6/16f6vVDrrCmFhUVLgDKbglEFmL4p9bnEPUkMrr5yTLMV0q6
Bvqx19SaDZ7LHw3UJPtL8OMyleqHtzTObh+53dVB1M8YE1jvkae0tGQeYrgB
axiV6tGl/Csazdpsc1jPSbBh/4Y5BXtzgSed+5Qf6wn6Wo4eDT1Yl8vnduX/
ohTWDwnDffbLUFBJbcT3Ef6nmaGv5PaPBw/sx/0Laojn0ul0kfbrV2XxYZ8J
/2nVAgxrEtZ67M3k3lkwZqlUXJC2aq+3WHHPoxGfNy/P+UZJ3IrCOzXLMmOE
uIIYC5gjpOYH28WXn++MYOxles8jwQf31vb6uuCiGvWDAB9L06a1ixeaN+dC
mcwXCPk3OV/DmZrJZPouN9dtJXw/YTZHyjoxR6TLl+zxWNv0TuXDvghnMTuV
D+9hRqNxhRScGrMQWIYnxQe9ZVhYP20ZDPoEKT4t7Q9Zf3EV
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Guatemala"}] -> Dynamic[
        DateListPlot[
         CountryData["Guatemala", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2BEAQ4gdoBiiQF1CQIYCAgIbOXl
5X3KwsLyR1dX+z0I8/LyfAPK/YdhTk6Oj0Daghb2MyDCRABJnENERHiHvJzs
h2lT+/8f3L/j/9PHt3Di8+eO/tfS0nwtJCRUSA1HAcMjDuRnkP2wMJGUkLiB
5EYFISHBz/jchI7v3bn8PyQ44L2EhPgESt0nKCh4fs2qxSjm79qx8T+SG0l2
Hwzb2Fi84+PjC6PAeRzs7OzfQf5FNxsUjgyQuOYQ4Od/ceL4fpLdBzJXTEwU
ZI4Cme6zUFNTeY/NbCT3gUCAra31B3LCEM0cUkFBQkLMD3Qzr1898x+YJ94w
IJUdwHSwb+6caSS7z83V6RNQewQ5jgOVF/19HRhxAsp/DJhlBCgdPkxLTfwC
cj+x7vPz8/4M1JtAZvgpiImJ3SsqzP0PwqCwlJKU/AzK0zjUcwDlGoBp/n1d
bcUvOrgPBEB5tAGKCxgg5SBBPUA3zgKVSYTCMiI85CtQfQYF7qMEGKirqz7H
50ZQvDBA/D5QwEBZWfENtjJqkLgPlM/8LMxNX2Jz42BwH7IbQfUvsvsyM1P+
AKUrBtp9IADK98Ay6BUob4PqTBCGtm8GSxsMBMB5G1SvQzD/pIF20CgYBaNg
FIyCUTAKqAsA9zGQRw==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Guernsey"}] -> Dynamic[
        DateListPlot[
         CountryData["Guernsey", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWFtIFGEUHrzu1ZlVpx03AiWLhTAVsYuXsLthidhtibDtnpWphWRBZBQl
BRlFPlgvXV4SISQi66HLQxQVCVkJFpFoEIVprmXbRtP5dndkWWfX2S3dHvbA
h7vDzP7ff/5zvvONKZsqSzdFMgxjdiOKCUc4wvGfRmFkZKTDYGDPhpqId0RH
R580JSXZHj+6J2ZmzLRpNJqtdLmAUEfgQkrOFTssa1d9+9DTJT641ybSdzEl
JdlWuHSRSFwbQ03OYDC0tzRfEcEPuHrlovPv/ppqh06nawgxPYHj2K/v3naM
8PPkqdGoP/E8v3MCeJQQqsDH63pBWtqMfm9uQPvzhyK4cxxXPN7k9Hr9h/y8
HIfJJHTT11qCFZypN47m5+cOyPFrPN+A+uviuLgWvV73lO5PHkeKBVmZ6Z9R
/+XlW34VFxfZwAvofPVsFDcJDafrxfrjR0SVSvWDGZ37fxroxbrDB31y8YUN
ZeuGEhMT2gJcLpkJTJtUWq2250Zrc8D8kgTjID2foXQh1EN8vMFGtdup9BnU
WVHR0p+BcgNQD4yrZhXlgc7pesG8PNuqlSX96H9GQd2Sjl3bU1E+HCg36M6k
SXy/kjXQ5xEREfYd2zcPo/cljYK+jvGoZc6cWUPB5G7RwvlfqPfLlCQuJibm
++5d20ftLzY2dhh59fGYiucTO4KpO8xjrVbzWQk3t68Qp09LtcvtkWXjXoM/
5fgm45rtThiNfOupk8e+BZM7nBPpyiF/vHCmUVFRL83m6Tardf0PuTmEa5if
0DFoKuaBhGC5AdBKyn2f28+MCtKDJwkJ8UNYB7kOdp2/Afa8YvmyAUEwnvGi
VwtPJpeviQJ6b291hRM6nbbPo8YF0oNezJVQ8MK54ryorqB7JxiXTzVLiVOr
VbfQC5mZ6UHXzt+AY1k7fEt2dpad+qPGWw9Izx6BO2o9FPywNnoCuirnreBZ
83LnyvbqRODypSY7zU/MpULfusJ2ov5CwRFanpMz+zvl8IV/6YtrmTJlch/6
50DtPqfGjTdf+EG377D64eYZ6Js6vAPSfrqh6cGuLflQ7BM9KnfPrOysAX/n
OkZYlixeMKiUDzSiqnKn405bqzMvqalToWFOPwG/v2Z16aDkMyTgnBT4DV9R
iP3JcUE+PH06ckSzqZf8zm3i8ptyf59xzeSRUKvVFaRlX7Fn3A89pmvoC8Ve
1CM48gjvLzSdc3pMaebiN/EuQZr10WRK+iT5lG1bNw6560jg+YQHxLHez29b
3DlD7u4Gwc3JD+9Q8KV4Z4F208x5A61kXLWM2ZPs5iSG6H8pAsuyD9HX9Nky
wWuHIxzhGCP+ABKfUJU=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Guinea"}] -> Dynamic[
        DateListPlot[
         CountryData["Guinea", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztVltIFFEYPri77rg3Z9fdHCFxtsIEMQozFkLYrgSCSQVJhW7SzUozJVAh
2qBENPLNhyiiy0OIENKL9JBERD2EPlRYUUaEFUleVtd7nM63O7NO62pedn1p
Pvg4c3bnzPnm+y9nnCXn9pVoCCEZErVEhQoVKlT8R+AZvWaz2Wu32R6yay6G
e4m8xfKZjZTtV4+5Tqfz8zxfM88al06n/Y01Wq1mmI1CDPW5NRrNVEqKMMWu
vYwe7MtYyFggzQHOZrXet1qtXUk2W4tWq32D+5xi2nSKILwjQU9jCY+0B2J1
GpodSUnvSdDXIja6mKZpzG026xeMqamrxzEeOXxw2m5Pao+xPiVEpm8SOplf
TwwGQy18i4uLw290b34e9V6qpY/b22hu7tbBly866M4d2/ql94gl9pCZGIuK
313QZTQaA/7Bx7t3bkz0fv1AZXZ1PqdCcvIPEt1crJAY0GI2mz6RYO6BGxX3
ZTBvnglC8iSLo5/l4VQkjZhLscf7LTcfBYMh4Se06PX6MUkjnukmQb9IUHMg
ZpTFt5Pj9N3QhfjW112mlefLqFIf+LSjnebn5w0zr0fQf5apEeBNJlMTmbuH
iTxvaWU9qIdI3rLc7MMIL7vfvpqlEez5+JqeOH4UGntZv2ogwbzxSu8fTUD3
bYvFPLYlJ3vQYbePwsPN2Zt+RdIVyc+a6qqA12BWVuYANKM/rHI4HixUhMPh
uBrhLMC7nmIMxRJ1ADZdrw/tizpeiFalZvhLgvFYCDLgiV4fjzwsxrr4+Phv
iYmW8RQh2cf6SzP6zO5d232yDzk52RMk0BtNo+F1slBiLZm/3kXsi95GZuo2
RHiE5xzYXzDA84ndrP9NKP9H71uKLpms1nE2inOJQ96fPXOStrbc+2tdY8MV
P/xU7v+orSVwH2KJ+IavWQrT09cNEEWvCAfHcRfXrnH6kUdz1WEsiVohs+sZ
czd6E2LLrgul+qdVleW+ldQXFl8Xy/nRjPXpQ9CyIStzEmco8zBwxstnf3lZ
6dhKaLvWWDeJnJZDiW865Axiyc6L76gJo9HQh3dAv0ctQO+tm82hPIuVNtSb
1MvkM5BD7xDFNB+Z+bYL1TCjB7UCzTLlb1YQeVxcdGgEdRENfU6niLhS9FyF
Ds98tfIPuFgeXDCbTP3R1Cn5tVRNkcBBZ0ICNwRPUX+LYWnpsWm5v4PsfMN5
4I6iPiVc0rMXw2oy850AVsRImwoVKlSoiAL+ACE6p4M=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "GuineaBissau"}] -> Dynamic[
        DateListPlot[
         CountryData["GuineaBissau", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF1IFFEUxy/uuo67Ozuzszu5PpQblAphKtEHlrGPQiDSS0IWixFloKnR
N6KViaQgFPkQ+lD6ECKERCA9KD2YQZEPUoL08VCSEOTq6voJt/snR5YtnZ1t
ZvTAYVlWL785c87/nHN3ll88Xm4hhGSvupUYYtXMrzEXjTk+Mdsmy0/ZBw0G
yxbKTp5Y4XnnW7I1GEW32z1853ZdZOLbOFX8bmP9EsdxC+x3KrpcX9ln0Saw
+WXZ+727q4NGs8X6y/4+emD/vhCew2S+QE7OnqmN2KL9VFnp9GosGxjriCgK
Y8nJyXPsu88gvkOZmbvi5lNiWVtTSXt7umhz0y3l3RtleSkptvmxD+/i5ot2
PBue0SC2AKvRyKXaqplE2BA/vGOD2Ijdbm9vqL+RUNzAhrpix/iN4nM6nW1X
L9csJ8KHuBPjakKxYHHxsbBWNuSqzWaLGMwG8zF9mP7yaVQT35vhQepw2H+a
wEdYfg90drTHrX3sX6jfnzHD3u9nM/gkSWqFRiAmGmoVemJ07kVbSXZW5vRG
fOfPnZlnvbjORKY143m+OXD0SHi9PHzy+NGixyONk82ZZUSHwzG7UY3k7s1B
3lWbzMVq19UrCK6PavPByPshyuI3S/6MxKaYIAhDSo+Pp/dKkjtMDOwVscZy
7jRigtioseFveKfzFzE5//BuEb94tA814nK5pkRRfEGMiSPOLGEeYN4A/Yfe
au1r7Q/bqCgIk+wMTkc2DvpQWHg4hFpA3qnpsZm56JWkZ60tTUuJ8sQ6O5Lq
xcasCHuNXmxwnEf02eU45Mr/vMt/+fO+Hoq9SAc+Ins8nRcqzmraf9Qcu6jO
e6ZmhrqbVyKx2oN9HbNYVtbuH+zMPJ3YstN9aZr3H8zvqHPlO/oz6hZ9R0c2
WLCg4GAEO6sWPtxrYPYHF/IX2pSamlqpI5diHPQFO7TVal2B/qEXqPGBJykp
adFisSwz1hDrG9cNYPuLlXmRLy1tUq3vIs8w+5vAFG24pxrATqSmOa8G+1kO
8hMm85Xm5+fOxTNPoc+afVclud3d0Ag1tpZ7jXOru5DZ83xexo7tIejaevn3
4H7rktfr6TeZa81Qh4gN5k1ocDQb6jo93fea6Ds7JWoc9g+FsaqyYl6WvaNk
a7ApVsqcQhfRp8nWuAuPNfQqQ+8CfgOM0mWx
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Guyana"}] -> Dynamic[
        DateListPlot[
         CountryData["Guyana", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztV2uITGEY/nZn1pzZOXPmnLnsrtxmXdYgRWs1P8QkhbBtcllCEmXVsigt
wiq0IVtkk/jh8kPyBykkUkQSP4RCLuGPXHZ3duzsWh3vcy7rNM6aMzsztjRP
vc3lfOf7nu/93vd536901Yb5q2yMsZBmdpZDDjmkA7fbvUKSpMcBn+/kv1jP
6/VuDAQC6ywO59w8/3X8+HFxSfIcTnGpCFNlwjLgi8GDB3WIgvDGwnDR4/Hc
3bF9y/cD+/fEtHcimpXoY8iCZGGylaIoXoGv6btMe/rm9UpRnne9xH8ul+s9
/V+lcRbZb5lT9iII/KlJ5RO/LFo4v+0vvtDHr6S53x08sK/r4/sXMuz61Yvy
sKFDWrA2zOMRntnttg/4jv8rK+dEm482yRfOn5H1d16/eqL8hkWmTomC88CS
4jaO4+L4hOH9srKR3xr37VbewZrYZwKvINbDeKeTa8Vct29d7VnHaJcvnlfW
O3vmhLy+tqbj/r1bpuPSMeISJ04Teg5SFB417NqmPHv86G7a8xv9hv1YfQ8+
8fm87Zr/RJ2ezWb78fzpQ8vr6j7DXpoONco42+rFC2J2u70bZ+h2899F0fNc
j7u9e3Z1JZsb+ygsLIwa/aaD5rl58kSz6XvggGc481GjRsT1+IMhFsj3FxCv
ZHXano35o8SO3+/7DP7gDkPOJa5z5PDBLr/f/6CXvKgeOyYUg3/hI4xfvqy6
FfnnchVGkccYg32QBnw0id9kQN6t1bjXlZYGo0Zu0IcCuz1Gz+qZmuOJ4LyS
dJbyqkWSRCW/iouKmpmqHaLJeCuogp4lrlNQULAfcWCMJ2gDzgc+hj+0dXtD
OpzCmk7KpLMx5J3+AFzh+5qa1d29aQMMGuV0Oj/1cX1TUFyvAS/oIHyBnIE/
KA626ryLi4uUZ1bymKnxnRHAL5MryluQ19CoYHBYG9WCS/SoWhsSonrw1go3
xP7pU8c7M+k/8IM+QRvIELMRw+Mw6Uyrsab8jRtpUTdTffeHxmQAXMJv8JR7
0y0zg+9CobIocjUL/BKh9BdOjuu0ov1Gq6go79R0NauAXu7cUZ+0dpidNVPP
OZhFehzF+dtNG2tT4obaGRpd1qrVhMSYySiQxyOGl8ZS4Td9+rR4fn7+tWxz
A8h/tagVVnVP9x/2xNSank2IgYD/STg8uT3V/ECdY2q9zgovnuebSMvaoRep
5gYMPSBL8e5iBtwT0OOR3YMeCIJww+EY0FG3Yd0PvQ9KxdCTb63fLPehP/oD
VDcaly5Z2InaAA1GD4rabuUscS/AOPSk6BfQV86aOUPRFOpvfsL/6fLDHPPm
zv6Zip/ACXtg6v1K6XWR4+T347i/0e8GZt7/9QUleXl5cfS1WDMZN/SgDoej
g2r0O6beRyMsAzGWBJi/CvGCOyJ6d/Qv+IQugzdyEfcRrXfva1+ZCeg+0e0Y
+eop9cP3if8d1r/cjAjSvR09es89qigQONfPnBKB3rSBqfedYL8yySGH/xi/
AGGtYx4=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Haiti"}] -> Dynamic[
        DateListPlot[
         CountryData["Haiti", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFwwhwALEDEFsMsDuwAlZW1i4+Pt7v
amoq7wX4+O4DhQQG2k1IwEFZWfHNieP7/z99fOt/QX7WbxYWllkD7SggEBAQ
4L8OpP+Li4v9BLkNhK9fPfNfW1vzG1A8Y4Ddx8HLy3slNNj/z707l//D3AfC
urra7xkg6XFAgaCg4PEli+eguA3JfQUM9M8vClB7QaAAmM4WVVYUY7hv8qSe
XyA3SktLfeHk5MxlgOTvBAZInCvQyG0cXFxclxQV5P/w8PA8cbCz+RwWGvQJ
PW6RMUhOS0vzNdCNNxwd7L5GhId8FRMTfQ9MF3FUdJcEHx/PJl5enru2ttYf
QOl/146NON2EjkHq+/s6UNwMDPc/DJD0SUk5xCEqLDyXjY3tG6jMKC7K+0Ss
mwjh7q6Wr6D4h+Z/stwmLCx0sba67BvI/9RyF3rcMzMz/ybXfaD49PPz/kwL
t8GwvJzsB1DaAdpnAMQewPJgn4AA3xoGSL6XwOdAPj6+PT3dbb9o6T5QnVNU
mPsfmH8+gdw6d840cFoF5XshIcFXULdjTaPAymHrtKn9NHMbujvR0xFILCjQ
7ycXF+crUDkLCi9gvnrDgCifHLi5uV6D/IWc/+iBQeUDCK9Ztfg/KExBdYCV
lfk3cXHRjViC0gCUJkDupFVeQcagOAPaCcZMTEw/QbSUpORnHh7u2wTyjAWo
rMVXHlOKz587Ci4bgfn6McyNSPmHIACW+w2gOgDWlqI2BvldWUnxK8hdwLrq
MwMZbQxBQf5JAvz8L0BlDyh9qKoq/9BQV/sIcjeozIXhhISYHyA6Nyf988H9
Owi6q6OtEZzWQOaKCAmtZ6CsbhEAlVVAfB5EQ/2ZAaVhGNSOcBASEuoBhvtT
UPoFpXOQmzk4OH6A3AEqW0DhxcrK8hcUZvz8fNeA5UYlBe4iF3iA7IfWZyC3
g8ImAYgbgDiCYZD2W0bBKBgFo2AUDC8AAHLlnes=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Honduras"}] -> Dynamic[
        DateListPlot[
         CountryData["Honduras", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWHtsU2UUv7Buvd36uH3BDOwVDMEs4BYEFh2kmkhEZQ50AgKmDlE2wxsU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           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "HongKong"}] -> Dynamic[
        DateListPlot[
         CountryData["HongKong", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFBICEkKDgEmZm5t+CgoLngfwGAQGB
rUA6YKAdxsnJmSsiIvymtaX+1707l/+vWbX4f1Fh7v9pU/v/29paf+Dl5X0K
dKvfQLiNi4sr1cHO5vP1q2f+P318Cys+uH/Hf25u7i9gfwgJrQdq46CX+wT4
+O7v2rERp9tgGBSmvj6eH/JyM78D438fAzj++daA0gIbG9s3IP8/lDagltvE
xUU3dne1fCXkNnQ8d840cPz393WA3Q0L+xPH9/8XFRV5Akq3oqKirRQ4DWgE
/3Vy3EYIg+IClG79/Lw/g9IDGW5TEBMTu7d54yqqugsdg8wHhQGpjgOlF1Cc
0NJtMKympvIeaKUFsW4D5VVQGqeH22BxDcp/RDqvgJ2d/Tm9wg6GdXW1QWHo
QMBtHCB/8PLw/AXlMXq6j4R0CCpTE4SEBF+Bylt6utHM1PgD0G4PYiIZVLaC
yq9BGoYMoPofVMfS030gHB8X9YWDg6OUkPtAdYaNjcU7ersRlC+h7SJCAOgN
jg/0zicgDEz7n4H2K+BzHLAMXC8lJfkHWPf8AqmvrS77BtMPyjcN9VVY61Zq
YFCYAO1+BSqH8ThRAogbGCDtjApQPQnSu2jhrJ9A9z4E6p3GgNQ2YWdn+75k
8RyquRHkX1AdAS23CbV1JHh5eb6BwlBEROQUA/Z2nQSw3HwXER7yFRSuoPCl
RtoF1S2gNjE0vHACUDtIVFh4LiF/AHEGKFxB4WtsqP8a5FZQ2xqUDkh1Gyg+
QHUzsD4D1S0KBOwmBzgwQNJIACgdgNIxvjYuKF3D6oTYmIiPQD3nGEhoN1AB
aADL34/Y4n3ypJ5foP4LCEdFhv4kp81FDQBs8Fa6ODu+A8U3qE0AqtNAaUBY
WOgWAyJdF4CUDoT7QAAYRnGg+GaAxD+ovm0YSPeMglEwCkbBYAcA8fKs7A==

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Hungary"}] -> Dynamic[
        DateListPlot[
         CountryData["Hungary", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWG1oU1cYPrT5uPm6uTdpSrtpTaXWSqmm1HVhs64b+6h0dl21fqEjczot
m2517IsxcB+4UscCwvwx9IdfMKR/ZAycDGUMUVD0h4hDpv7wg9HBGtM2bUyz
4/vcnJvFLMZe2+ifvPByQ3LPOc953+d9zntSvf69rvWljLE64SZWtKIVrWia
Bcg/IX+f3P94oaStjXy7orgvzaqaGenp2TARCq0d93jUYZfL9Tv9tupxAfN5
vXsbGuqHtvVu4T8dOcxvXr+c9oHDB3hV1cx4WZl3lF7dTK5kDJUeAbzwyy+9
EM3ElO1X/7zABT5us9miLJX/IH0eZNOQf5fLeUaR5WuY32KxxFRVPUWfvykt
LU2sWrl89PPPPorlw6fHce+e3Xz392Fut9sGnU7HL5iP5r4yVXyE5/jzrYv5
+XMn+aWLZ/nBA3v4xg0hPhlcuWIJjOHv+njfji+4qiqIp38q+Mxm81fYK3F9
cOuWnjGjmPL56VMneHm571YGxoqHgOhXFOVTeioWs/kq9j2dGD/YtjUK3hAf
/5AkaZzW6njIUEo0zz8mk2liZ//Xo9OJEdxpamocO3b0CHe73RGWqiFDJsvO
ffTg7e2v3OnoaB+eTnzZteRw2P9mBvWHdPYmeL1/3w/xQmHTPRhsHqElQ/fD
4vF4ellKT9N7IF78jNorNDZ4W9uLI9CvXFykOL2xYH7DbdKoCavVMoacwm2S
FEe9PQp8v504qp1F0MrsPKuqe9cTlZXDwNT1ekccDt5C91C7S19dEoGOFRoj
tNbtlsdFHrMN9QMt2o44l/t86TjCMbbQ+Do7l8Yy1sxXK3WKIg9YrdYhil1y
RXdXFLHH+YG4Fgof6rgxMD8p8GXrjZ/9X8tJp+Vz776zSTunvF4PakzTrkLg
w94xP8XlUAaGTuQUdSHL8hCdbf0s1du1ggekzRom6IwkWcENXogY6vxubFyA
vkfvHSVRLxpuyiP1F65/6+pqtVqprvZrT9QJ+Ee9h3YmOZ3OpN8/K6rPmY3X
KFcxj0dVE4gB9bu3WeqKrpuC3qekpCReWVmRAJ7+vi8jyCH6I3AC46Gf4KPO
TfRJ4CT0EWMydbKmZnYMYyeDDXPMnTsngTPU4XBcz8E7JmolXavf7txxB2Pr
6+fFNm96a0yPkeCfNp56sPPABE7QGX1S7yGgl6j/Nau744gj9pcPH8YhNmJt
JQc23QJ4b8aMJ0cRu48/7NViqffKOndFHWn41q1bzXHGoB97bvGiJPBA5/Ee
cNXW1gzhjMzH11RO5YH7xO0eQ59sNpuSWEuP5dsb3xzBPC0tz6LHCP/3rnsX
eiTBFWqTpOPdy16bAB703uA5aeiPwA6Nerp5YTS77oENeRX4JmMBen8/rRXB
XQH3MewdHPH5ym6w/L2kgpiKOEATQuL7oNhruPmppkimlrQseiZB/PiV5c9r
toGLFcCHuyLOOvSQbGo9OeYMIt963NBPYX6B3ai1Er445UbLM+lJ+IEjHmwh
9KO4kwpetOr3CKFxRvr8IGqQ4vYX6TY0xXBvm8MC4Lfdbr8M7upfEl/7WOq/
B6N3YyOcKFrRila0e+wu+cvn6g==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Iceland"}] -> Dynamic[
        DateListPlot[
         CountryData["Iceland", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzFWF1oFFcUvmQnyczu7MzsktjEYJ3FZLtQLCvWGlIDobS6IEiUaqPYuE1q
20ijiaXUFmwjgkqRBizmoagg+qIEJPgifTCIBNsi+iAqrX+FVugPNjGJupts
uT2fu2OHmJ3ZzGwyBw47zN6595tz7vnOdyfStmNdm48xFsu5wBybTp5w/vjs
maZpa+bNqxyOxaJjkiR1eo1nqpWXlw9/f26AXxg8xyVRTNOtXV5jMllcFMXU
1StD/P5vv/CzA6d5MCjfoftNXgODEbbdmzauTwOb4R0d72dkOXDLa2xkoqYo
95BbM76jR/p4KBQ67zW4UEg91Pnxh2NmbEaONU296XL6+pKSkocuntfD4dBz
2Axf+dYbozSmxcX8jYIg/EO/osPnmxsbXx/Jh6+mZv44c8eH0dLS0gn6fcnJ
w8Fg8GLvNwemxQZHbFmWs52aRrV3Cb8Ono0tWFDz4O7ta3nx0RjuApsrUxTl
uy9375rIhw3+7uaWh6qqDjFn7+/KpuOU6RzvQMN5ZWXltjmGaIvNzDWBgP9v
5m4vzsTi86ur8/LKdN5/+gSHfqB9sWEO8HUlEm+OzwQf/Ob1yzwS0ceo7ltn
GV/PurVr0jPFZ2CMRmtnNY7EmXu7dmybdIIP/u2hgxPUFzIVFRU/Mee9Yaol
ysrKHlNu7tP1fvQup/gMTyY3p6B93AILh8Pdry1bOoLcYJ/TLd7eviVvXyvU
t3d2PPH7/Wdovmbyeofw0N/5Jzu3P4sX6ZL06tWrLLm5UP/s0+5JzO/z+cCT
umldXDfZgaP328qyfYobGhQ9DbEsBj44tCJp2Qfs/70o0rp9uXVjFvDQn0dO
njjyjGeLhcnsyI1Jy8YRS9J9aU1VcY6xzDvtvYNG/OBWesWJIxc5HdacWzJB
/PBvtK42jT1POH+ke1V2eUbMSS/9XOwYYv+VCsJtltUQXeQ95IOIxYF9e/ji
xS+n6DppB47Ot59baVGnDj4IyjI08v66ukWpnd2dvOWdtx9hLexx5EvTlH4b
eDp4D3xQjHz2fPWFoV252be0bnquZ+LMKkmi3RlEj0Re/BW5xftaadJ89Qk+
p1wNV1e9MJqrzVg2L0o/1W5GVZUbOY3DMQZjoR+xFp39nzB7DRmTZfl3qrOr
9cuX/VkIRnxL0PWFRm0mWZbP4uZJcUbIxc+8PrA3AfsHW98bB39g79P6p1gB
/RD649WlSyy1PWItCL5JZs+xVRZjxIpw+Az2IuqE6voRK1CL09iv29taM1b7
LBAIgDf0QuazMfSwJJtZDxSR777DvXlzuyT+yhiN6S0CPqemS5I0anwXMhz5
8Pulv6ArPMT21BBD8KiBDZzFPDxXTjER50fwqqEXsnUhZMDnXoMj62pc0TA5
tY4bGpY/pv8+8hoc7b1j0IHoQUZf/uHS4NP8Kop83Gt84EFofvAovqWhLsCl
uTNAs+0Ec2ykFf8QxfKUB98KCjX0njn51vIfV0ozaw==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "India"}] -> Dynamic[
        DateListPlot[
         CountryData["India", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztV2tIFFEUHt1xd/Y1M7uumW7mimFKaEapG0VtIrRRmRRBEISIgQamBUH9
iIxKJYJAqECQfvgjUiGWCOxBT/rTw8pKweyF+UNLXN+vXafvuDMgtq6p4K/5
4Oy9O3POud8597t32YSC0v0FGoZhkmVjGRUqVKhQoUKFimWBy2Qy/bJYhGrM
OY1GMxAdHeVZRJ68JXBIh52GlfO8ycNxXDt4TOC7JAhCtygKg0aj8afBYHiq
0+kqdDptH94VzsrhCJI332q1tCC2lXLN4RMMTvTkNjhMynHS3j27/CzLTtFc
FMUvGMFDVxcREXEZ82PEX55TLY7w8PB+jGVKQrPZ/AJWNWudZK1W60tJWSvh
3ch/8ktHTAfx2JCeNoi4LkHgW9EzL2ptRo+eB8njgnGwlTOecbIpEIPEcXq9
fuDZkyYpNiZmUK5tTsC3ZJU95o8jfrUP9d9hAprgQsUA+UygxzcNBv0njDXz
+FMNLvS6Wq/n+rdu2TzW1dkupaauI0245gpCf05lZW4aaPv8RqqqOC9hL2vx
2MkE6iaOhxhZg+DRgz0+I4eWyfymjed5imPovSCYH5I/7TvpBfMi1D1OfomJ
CVMPmjwScZuHH3HIW5+W2v+t46OUnb19zGQ0TusOuegM5GNP23nePHrwwD5f
bu7uwevXrip8HNB2Z4Ij3gcOfvS/R0kqinwj+N2CVkZIGzabrZTONsWxrGYS
OVtoTcpF3BA/zATRDWJ+40y2N9bXSVSP3R47jDV7rVbrFdk/mbSr1KmYzRY5
THqg/rh35kjgMYU75gfz7z3hpg+TyXh/RVTU6A7XNslisXzAGg04Xw2YPw6x
r8mo4wbOppfWdGZl+CNYtmOmA/K8unTx3MRsfnc99UoPM2kMCwt7T2dWq2Xf
MvI5Qd/O4rkX08Pkgz3uMptNX0kr0EGNrJ25UASNDes5bvxd80upuLjQR3uF
Xh2Z4UP37WRmxkZvUtKavuMlxaMnT5RIim5Ir8gxhBqV+2va5H0WweW1/Iz6
4wzBJRiSkLeb1nQ44geg53tMkLMaFRlZC21coPykKYyVcXH2XtKq250zBH41
clyRzMMl94Z0Uc5xurZ5+hQMIt1ppPf41XFe8Dy6gFiO+kI6AjcfE/hrHdJ/
gdw4kee/4+71gySddfcC4wlO2neckaZFrD8vP/T/EcZKZmm/ySpUqFChQoUK
FcuCv2eCLbE=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Indonesia"}] -> Dynamic[
        DateListPlot[
         CountryData["Indonesia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWFtIFGEU/mF3da/jjHtpLSyDCEuKlbIWUvBRiEwsbTOt7WLZQ3SBbkS0
QYVo5FM+hD6YPpQUYRFEBNJDFBJGdIMoe6iIqM1batrGdL521wZx3dnZ2d0C
D3z8Oyxz/m/O7T/nX7hjf/kODWMsNwQtm5X/VPSEnNBvF8FrsVh8tDpTRYjE
w3Hmm4IgPDSbTX56FgGOs4wVFa0ZKC1dO5yRwb1METdXdvY8f/2502JHe4v4
6GH3H3x8/3oS97vviGTDjwnkgJTzkY3abJmZN1jQb38Ez2fPnJqQ8pmKvjfP
RPfqgs8cx1WqzIs3m81NDoe9/9DBfSJsdL7x3MSC+dkDPM9do/9LeI57d/dO
V0RuUo6Fhe5v+EZ6r1gNbuST59VbNgWge+p+TRfqxVUFKwZaW5qjcpOipmYz
fD3Kgj5RIjmwiV6v/xHNb7ECdk5LSxuFT1gwz2MWnU7XAF+qySuMW12dIs9n
vFJoN4jLZDJ+gR61uSG3y8rWjdL3+5WSMxqNzVWbK8bV5na57dK41Zr5lLao
Ywr9SuK0220fUKvU5IZaCL2kn4+Rjz6U6x7CgfT09F7kpJrcXr14jHgbZH/P
O9mSKQgdFRvWB3Q67S+vt/pH3Z6dY9PVkXixbFleP1NQ76i+9iJmn/Q+SEiu
xpmzTtQ32D+R3MKwWMyox7H0L3qtVhtINK+TJ46AV7g3iCU/XDhDE81v795d
AdrrGIuhpvA8f5xy9VPzxaaE+1XCT5Y47PYrNdWeQeRFMuIO/QNtWyLXdMmI
OSmynHOGmLw+hafz5XVjw5mRZHFDLUXfyOTV5jrPpo1J4wYcPXzwJ8X5dZm+
9SxdkptUfjh3qRcaZjLris1m60mmfwHMbrR1mUwbuuZmZQ0nk9+2rVXf6Zw6
LIMbj/OWesNfavdPMwH9UGiOiia+2l1eWTpxJl/rbBfR42ONp6eRW59x/smx
G/jYbNavgiA8wTdh1Wg0PxcvXtSf71ouOzagB7WW/DXCovcFuaiTM+nDjAh7
ORyOvgj6DmC/3bXbv8+kB7ZeuSLfj/mPye8HvLj/iKQTMx/uTDB7MMm9wDTi
prnwKnwmfR91JDwLww52q7VVJi+IHr0h5pNI/FC3WXBukamPv02raDQaJmBz
4jwSvktgCmZuk8nUE6lXQZwIAv9ZiV4W7Nl9BLeCdycFMQ4eAHyAeSB8J5GT
s2CIqXMXolgMBv0guFF/8IUFfVCMe7rKivKhvLwl6G89KaRHMyR3D7lH8V8r
/cNgMOyjueAtS+29ZljiipFZ+TflNyKEnro=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Iran"}] -> Dynamic[
        DateListPlot[
         CountryData["Iran", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmFtIFFEcxg+2rDN7nVln3FXRDEI2Q1C2QkjBrliWRERtoGGWuUpiRpI9
VD5oREpGkA/SS+mT+CIRSC8REUZEPkRJEUWYkJi7q+u1gul8uhNLuO5lZrYe
+sMfFHHmN+fyfd85G6obD1evI4Q4g60j/ytYHO0S2i0cZxngOOso/VlyOOy3
/gILpuYQ7Vae54dZlplmGGYxL2+zr67u9M+um9elB4P90vjYe2n3rh1es9l8
IkFcjNVqeZvmsM8UF2/3n29qkPp670ojr54ts6zW+JvZZPLif7WGEwThxf17
PUvhWMJ1e9vV7zae71vlkZxabHa7ONhxo20uVja5Md4cxz2kj/KwLNuA9ZmU
lLREf3coZcMar6+r8cXLJnf3nS7JfezIXHl5WSAjI32W8pYrZRNFsb5sf+mU
UrbQPnhgn99gMNQoZcP3bXEVqMqG3rbV5aePL1WIV5ibu2ny44fXqrKNvnkp
uVwFC/T5HgVszuzsrAk8S+2xq6qqWNTpdD1xcjFUS1tTU0Xf8+HHqrOhsTfo
e6riYCu12fjPZ2pOzqo9pwr5nPAorNknj4c045J7756dM/Sd7ii4HNB0eBU8
SmsueW9YLBYfiewb+YKQ8g2+kwguuaPRPcp/lOe5Ga3W/5+NHINcA9+g752I
NHbIHwP9vQlha77QuBDMgSVkRe+ca7FRP7hUWeGe1poL+7+oqNDL89bbEdZZ
KJsmXhWOz2g0zkaay5BikpP1viuXWxKyH7DmOKv1K4ktk3LQk5ycjT6tdA76
sZLzltdcdgxsoVVIPWxcC5/At5PotDdiwWczMzOm5HOMGmMHTSUq5OGQcmIu
4DnItkr5kHlIBA2Js9x0PJ8q8RPwiYIwT/N2uwZ8KIZ6T0BJ5sMcBM9AmpTR
aJhU6nvQZXpWb9aCj7NYPj0aGlTEB02ga2WexK8vYYtmhx6lGg5thX6pzRas
/PVZmX4lY1dZeVzS6/XYJ/X/Eh/uPdLT0gJ0j3XTPD5CVjKL2nUO56t4+NT0
jjXKgxwZj/ZBm4j2d1QOISVlDHd4segMvokoO2/HUshsLaIofFkrZ8v88G+c
S4mKd2XRctL3vuvsuLaq3rAsu4TzzsXmph/QpQSz/WaEX3lqTy3gzrbhbG0A
51Hc5VKN85pMpi5oCdEmE0RbDMYHd942m60zyIK5lHNUouc14fULPfKnAA==

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Iraq"}] -> Dynamic[
        DateListPlot[
         CountryData["Iraq", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNWF9sU2UU/7a2W9vdtrft6rqNsQ7NqJBlLARsomizIJbNjTqFETQIG7iN
OAFJCGqI+qDuwThjIk8gD/AAy16mJi7GOH1YZqLRBDQkUyALLiqwtax/9qdb
LufXe+9SZghZv2/Wk5zc7nb3u7+e75zf+Z2vqu1wS5uBMebX3MiWbRvId5PL
5CFyr/Y51wZcssPhGKarAn/I45mWJOlPq9U6ardLn7Mc4jSZTOMul3OMPp41
GAxznR3t0+M3RpXz504rb5w4priczlRhYeFf9H04B/AQu7PkSlGRNVVd/UjE
YrHMXfvjsgKMugMz/sfrLfmYroH/ApjT6fikuNidwHtLvSVTuDY2hCau/PbT
Pdh0/3pwIL33nuLipM0mXWVqjq6YeTye9zZv2hjFe/H+Lwb6lG1P10/dD199
/VMzwPfKwf1x7DvFeRa/cQUhbqD8H2tuboz1vP+usnRPH+T9fecUSSr6nal1
7tPcLAob02pV9/a2vfPLwYff0/Ts9qjFbJ6l+ooVFBQk8/PzZ2mtfUzlqSAH
Ptlut39TXl4WJ1+oqVkfeXnvnvhyY5jprx/tVlatKk84HPYZ5Ak4ymaz9XDG
MUR7/B1dw0ajIXbm9Kms8ekx1XNZ2xdRnOTF3gQCm+NY//uhQS6cP4wMKQ3b
t00TPwyKAGc2m0+SR/Py8tI1Ci8rLU3XDeog230nHkoytX54TXY6nSNut2t+
y5bHo8Dl91fHdKzoJdng054XZh63+wxhjP/y87By8q3jyXWP+hM6P2bjqGum
8o4wI9797LXurmme/NN9d+sL6E+dAuGZiccmu1/tiInA19V1YJ7WPCEQH5Nl
uTnw2KZ/3nn7zTRP8OBDb2IqX4syn8vl+pBl9BUejJWrK6JM7VUi7Ajpvxvh
cFMSa6Mudu1smcqWW8CBpNluCcAVJp76kWnxQk8VkXvoRdqaXHqRtHEEvbPl
ueZZxIqnB2c6epDVarnJGzzq4b+Sxl9AnxCBS3foSFob/cPHCTFA+L58eE1V
AhhFcZ/GLb288dOslmojBo3gX1t9hxcbcmRjXS1qIygA2z6KX4RpswU4ixcf
ahd6g6k6lcvQc4HNZDLGeflYzzvoCeQ0acsU44/hotbPxJepAaEXltY17mEe
hSNeOraKivIJqotxypeUNvPz6is8r1RWrp7r/agn/R70NqwfemarAr2FOVT/
Do46sknSJFO5LYQ+gfvgTorZQU48/zKaFS6QLlg838B5gcVi/kqSpIv0d5hy
aUTHh7iWlXnHWEZcMBvhexpqrovGtsTutxdBaDnMvtDVbMlcQbP0IehbJljr
LcNwPvSB0Wi8/dKLrfM4bygp8QzkCMs9RnPoLprtUpgd6+pqE9DVqE/a879z
jQ0GPUgYI6HQ1nhmTaPPIG9zjU8znAWlZ6bMHkF1hHMtUWcaXCbL9v6dz+9Y
PAPBPjMB+kmUgdeCTz4RAxef+rRXQZ3QbQXnLxqviNLJ2ZoMXtR4eVH/IyfB
fcQv3+YYn244l7tEV/SYOfRZn69y6n9UKzDURBAOjEyMjlop82X74F04Z6Ny

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Ireland"}] -> Dynamic[
        DateListPlot[
         CountryData["Ireland", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBryAA4gdoErRxT2AuAGIFfAbQTMgICYmelpXV/u9
pIT4J0FBwX0g93BxcU3j5eF5Z2Zq/KGoMPe/lJTkK6C4Ab0dx8HBUZuRnvz9
6eNb/0F47pxp/0Huaaiv+n/+3NH/MPHrV8/8V1dXfU5vNwLD6/iSxXPg7sCH
QW6EhqMCHd23DxRmxLgPhDdvXPVfQID/Or3chx6/xODcnPTPQkJCPfRyo7i4
6MburpavpLhRQ13tIx8fX9hgdeO9O5f/29hYvOPh4elngJRNCoPNjSBcXlr4
G1Q2CQkJfmZjY/vGx8ezkJZuBbkxKzP1PSluRM7fHW2N/0FulZAQn0AzN4qJ
TSsuyvtEjhthGBT3NEyfHKC6A7l8JicsaVlWAsud0vi4qC+UhOHB/Tv+8/Ly
PqWF+0BOBNbBn0HhQIkbQXmHAZK/qQ64ublenzi+nyL3gfILNE9THQjw8d3f
tWMjRe4DpWFOTo6PtHAfsG4+v2bVYorcB8K+Pp4fgGkllQbuI6ntgC8MQeUB
A6S9SzUgIMC3pr+vg2L3gXBaauIXYF5uoKb7WFlZuyoriqniPlB9DWyXgdKh
BBWd2ABqS1PDfSDc2lL/S0hQcAkV3Rfh5upEUT2Hjqlc71Fcz6FjatcpAgIC
lbExER+p5T5QeQ8q96nlPhAQFRU+OHvW5F+D1X1AICAqKvIE1DeihhuB5v2n
svtAQAHoxsuw/jooHZHjNlrWdwxI4x3ANvJDUvsCoLpIVlaGZu0ZdLcS27cH
pTl5OdkP0LETeo4/GIDsJeQ+aBvQg47uggNCbTAa5VdSAN46hsb5gRhAsI6x
tbX+AFQXMGAOJNCXArXRQG21gXIfA4EwHATuwxuGg8F9DHjCkJZ9OBKBAWjM
AL3PAiojGQZg7BoHUADVE7y8PN9A5TILC8sfMVHRFQPtKCwA1M9wYCChzwYA
g3AoUg==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "IsleOfMan"}] -> Dynamic[
        DateListPlot[
         CountryData["IsleOfMan", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmU9IFGEYxgdWcf/MjDO7LrskWyuGCSEpZgllbH8JAhEp6xCxSIcURC2q
tTA3shCLFow8hB5CT+JFIpAOSYewQ+QhSqgoQoTCf5lpstvy9T3bDI3DshSI
7zzwHvabxf0x873v83xjQX1zbb1NEIRirbKEdVWQV4SXfX3/7Loo6PG4Z44c
PpAURTFGDZNG4erqY0v9fb1MVdWn1DBpZHW+6PnWJjb55iVzOp1LgsX2IL9n
44MDfWx66h0rKdm+wJdC1EwG2XNycn5+/PA6xdd7P8YURXlMDWVQCPcMbKhn
Y6NMkqRpaihd6Af0hc73YnyMuVzOGWouTWueLSp2t4s/X3mYGkzTuVMnjy/r
bKhdFeXf+PpRajBIkeVPT0ZHmJGvqmoP+Gqo2RwOR1PdidrvRjbUxKvnTBLF
eYF2Bvrz8jyzmMdmPtS19khcluUHVHCcbfRez514Oja9tmwO4DmXEuCV4rcz
saFamhsT2dnZNzYajntD26GD++eNMyVdYc7Y7fbxjeaDvF5vY+Xuiq+ZGHEt
P3/TD/71SgrGdP37aGSIDQ8NpDwO5XarnwXCPvb5vCO3uztT8/lmZ0fc5XJN
cb+bgP/yHloWRdd7KjZNfkkSV8CHfMo/hw3X0LtBEqq/UngPrIKvoeHsL+HP
+chKqoGfga/r1nUmy+JDaiCzvB5Pf/vVSyvoDYfDvqjtvzPUXEYpSu4k+JDx
VVWJW49PHsY8Du3bix5poeYxC1kAmSDacQXnt15qnjTy+32+L22RC1bKzmvE
s0C3LEuMIhP8i3Cm5J6cdKvqoOkS9mOIAMmo0sLCgllkguJtRYuctZqvKfC/
cPj0annZjhltjUR4Z3X5YmtCzy07y8vm4Cu6NyPzY3/yr/op+OAb8I9MeZBn
GcyeIAUfV6ioaOsCshXKnAvx2WazJYjYUuIzsA7elpsrv0W+Nt8/rFnEV1Lv
As18OCfjvEwNJ2jvAs18FvKW4kAgf07fiyjwgZlfi1LDQTg/YS/qxZe4r2Ql
ubf0ULNlEP6l8d/z7zeGdEmN
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Israel"}] -> Dynamic[
        DateListPlot[
         CountryData["Israel", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzFWH9IFGkYHnTVcd2dmZ11f4injXdhZpiG/RCOYIl+bHWJBB0WCdZVZuVl
HV1WRHvcXUhJQVFB1MFVF10I4UUQ90fd/SH2R1QQFVTXEZdwR4m6tuqqd3Pv
M82ULLOru+vMPvCy48z4fc983/s+7/t+RRt3rt6YzjBMiWoWxjRgumYyybwp
Jw2/3W4bLC8vGxMErj3VZFR47XZ7IDMzczDP6wne6botw6xW6wA9Y1PIC3PX
2mw5PVs2b3j75NFdufuvp4p9vmZ1EJxTyE0SRcfLpUsWBX+/ffM9L82OH2uV
U7y/JdjL8+dOy/fvdcp162v758+r7Nu9q0nGvRfPH8oFBfk9Ase1k/1J7wsm
82MpDv6gNbqXnc32C4Kwj+75yQIOh+MW/coejzvMcfb/wJfudZnMbzIg37Re
hm/W168fJn9sTXI8iayFzJc0sw/wQW/q6taSPwo3khmI9ulBZeWcIZvNFuI4
2y80XvVUEOR5vvP0qePy3Mo5PRkWS4hJ0BfJR+63X70ow+DntB/dU8EP/okY
guE60XEyMjKO7NjeoOgDtAx6mzy37CZoIfS6pmbVIGKKSVyzm4uKpAFNw1iW
HWaS0wWvIPBPrndclaE99PeZ8Q8dDv4EE0eOpm/9oe3o4RFwg36lp6ePJsiL
hTZns2x45Qp/D8aDjtP9Wu0FURTbKO+M0eXWyQ5K+fJa6+Fv3ueAsrJZvUz8
sYz19n/ycVFofD759WaHDJ3mOO4sfiVpWnDd2jVh5l2dMxlUkCl5SRuzuHg6
+FXFwc2flpYWht+ePNE2Epnzvtr9ZbBpR8MA9HprwxdDHo+rI54Pp7H7ac2f
rfpseR945uRYX8fx7yxiE1qMOI3kptnBA18PYlzy7YPxcFOhxAJijjTwFTPx
3tI07B7oEtYM66PHCfFRXb1ywGKxjLmczvMJ8EoESv5duPDTPuhltDXb1ri5
FzFM79cz5tWCPoHn/9bzMc2gd+C9YvnSIbfLdcUkXoDkdrt6MX80bvBB8Me+
IweZtafQNJbNGoZW6PFCzkHMq3Wz2XV9TV6e959o6wY9Ly2diXj3mcwL8CMX
6NXxmqE+SbZ+SgI1iNNo3GDNO7eNUn3xbSrIoV6H5sfiR70SeknJQBrIgz69
B1r9pscLGoL6WK1FjIIAbS+ZUaz1ORoqeJ57DI2Npr3QEHrPayC3CqwP+EE3
wJHuBcBrWmGBkhv0uH3/3aER0eG4ZCAvBZG+hX1Er3Xp4jlFM6L5W2Q9ZyBa
Fsyfq5vXY1n57LJ+1LMGcxNwdjJRbEbTk1xRvGYwPwl9/Uf5eW9i1Wx6Rjl/
KCsr6yfmQx6rYozJaVJhYX53JL9YuQKGWCqdWRKyWJQeBX2PPAXnA3qoz811
hhobN42h5wVPxCzmG39eFs0u/Hg27F+2WKbcgb7bqJoAvQfONQIej7sP+029
0m/oXwKH9is1XCyOe/fsGlXPhAwH+it1Lhb6RnX+z3St9A16NSj6lKoF8/6l
73nJvDt3NhrYo8ievIX0etjpFN/CL+ED8D+XK/eVegYZYMyt3/UALfahD0K+
Uf1NSiGfiWDIWv0Po/Ypmg==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Italy"}] -> Dynamic[
        DateListPlot[
         CountryData["Italy", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzdWFtIFFEYPujedGdnL+6a4W2F2BZCUswQUpCoMCpb0nIp0U2z9i0jJA0s
gxLRKOjBh7AHs4cSQaSHpIekh7CHyIcooYsFKUihrua63mA6nzsDi+2M07rt
SD98DHPmzJxv/vNfT1bNxRM18YQQJw8VkSU5FDp5U2MuLqs1ya9SqVZ1Ol0z
2Xo86z2eysWxz++46qrT8waGmTaZ2D467iJbgCt05r1QG5j4/pEDRt6+4u7e
aeOKivb5oFOz2fyCTnMrxQ+6Ah+B33o86OrkDh3cP6fXJ/5MTEzs5LnaI1gK
e1GMJf/mJaz7enhIlJ8AzGm5fnWNq8Vi/kVf5QCq3xEew/S+hcLL8yhY+336
/waDYUKYHxcXt8QwzBMS9MkNxWBgvrS13tiQnxj6enu483Vn54X1Q6FWq6fq
znm4l0ODXEnJgbU5TY2XOafTIfiiHEmhcyefDvRGzFGwW1zhZ+B8suz4alpa
akAYH33/hrPbM+fcFeX+a82Ny7wOZUl8fPwKvrsZfush9j3oMj8/b4llmW6Z
9HIyM9J90eQmBuiQ6s1P16wnMvwk2WZ7vD1l25wc/4gGYEMmk3FUpt6c4BYL
XgJgeyTo31LiRiwwsezX8jLXTKy4wR71ev282L6azcZ70C3i16OeLu754EDM
9AYgB/B5M5zoKL9vm4lzm0Vp6RHEdI/EvpqSk5PH4N9K8EMNQoJ+KyUu5H0l
+GHv5MQ8jUazgDikBMc9eblTNCGXStDzwA6UskH4MHKVBD+vkvwA1JQkfN2r
02o1M/TKZWXZFeOInECCrVE4wTjio2L6kxNnaD21qBQ/5AXkLiJRH6AucO50
zMY6hwjoaL/pt9ms40SkTwA/xEGl4gyA9RlG/ykcP/Qc6CUQ05XkSYJ9QDgp
5nN1I/XpwBbkJ4h7b36eIvkOSEqyoN4SizV2rVYbUMpH0FejL5VSHvxcCX7I
c7QnXiDBHllUwB+9oBL6O3b0sI/WCk0S9GLWt4XDBnlEZzIaJ2PVt4UC/brD
sWOGrxNcIvy86KWiaU+oP9HXhOODZ5hzu6N12WIx/+DtTsxvo2p3iJ25ubv9
CQm6Z+gLCwsLpuFz4IWzloyM1AnUzaj7rBZLP5HRl9Mefhz+HQ1+lWcqsE/9
wrdZlj2FuED5zqrV6nYS2VlcCs4d8a/COcnD7vtLvE1wtbXVvtC4A11nZ++a
AXDGCp1hDLEd519ydBKJ4F/T01OnsC7tjWcJfyZns9lu0RrMB3sCjysNl1bo
Pc73ium1Ae8YjewHel/yr7iFCOy0mPxprzmoI2Cr6KloPK0KfUZkni/+D/Ib
4fFBYA==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "IvoryCoast"}] -> Dynamic[
        DateListPlot[
         CountryData["IvoryCoast", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUDDMgMdAOwAEUBPj47gPp/0Ds
MNBugboBFlYBUlKSr2JjI/+zs7M/B/IFgDgCiBMY6BOeDgICAls5OTk+Atn/
hYQEP+vqar/n5eX5BuLb2lp/uH71zP97dy7/l5QQ/wQUq9DQUPvs5+f9WURE
+A1Qrx+aeRJ8fDwLBQUFz4PMBfIboDgAiA1IcRgfH1+YmprK+2lT+/+fP3f0
/9PHt/Di7q6WryA3nji+H8xfs2rxfx4e7tsMkPDOALlDQlz8RUdbI1gOZG5R
YS4Ya2lqfGWApA8NYt0H8h/IDELuwofTUhO/gMI7IjzkK8gd2Py5eeOq/7y8
vO+4uLhSiXGXkJBQDyg+TYwN34LijRL3EcKgtAGMp/cMkHRLEHBwcJSC0g4x
8UkNDIofaDrEBSwYEGm0QU5O+im93AaKG2ND/dcM2MskD1ZW1i4tLc3XsDQK
wrC0TUu8ZPGc/26uTp+A5dF3LPkbBASYmZl/g8osWqcvWDjB8om8nOwHYNly
nAFSRnLgidcIM1PjD7R229w504Dpi/8jMH82QOOR2DJOgZeH511zU+03arkF
VE6AyjUQrqwo/g8qO4FhtY+B/HpEQExUdIWvj+cHWHkJMhMo/h+Uh0HpBGYf
CPf3dfxHTqvIGFQuA8PpOqheAGFQ2maA5D2KAahcRKpvYGYmgNIJzD6IPN8a
BqS8joaJLvdHwSgYBaNgFIyCUTAKSAUAUY+ojw==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Jamaica"}] -> Dynamic[
        DateListPlot[
         CountryData["Jamaica", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmGtIk1EYxw9uznfu3XZeL6XdXCRmSVBIJUQgQWEXY5iVQUYYYnQhuliT
sAt0kYwKI4kuH8K+JH2JCKIPSR/CrhpEGBFdsQthW65tOavT89/e18ZIimCe
PfBwtnP24bfnPNczsWZLRY2JMVaoq5kNK27SnOGPpQm329X7tAqrVflC63TZ
QHHCU1NTA7SK6upVwmZL/yQbKE6U9PR0/+X2NvHi+WORlpYWwp5sqBiBW3pm
zSz29b59JsqXLPQRb61+VkbKJbIxRUnroSViN9jvVsd1YTKZwlartR37pB6J
eIhX+NzgwQN7w7Bfy4nmgM1m86WkpAwcP9YkcPf0Gzetz9jv+F5vt9vXjAQg
xewjTePh5iMHAlDiGKTt0w6H48PJlqPh8+daxdy5c3z1O7aEOHf20H7D1CmF
AZ17JPIRYqGK7PGObPaDbPmG7tZPNrzLnc7PdCbAc6ezQ5jN5u/0f/quXmkX
um1f0/naEWCE5IFl2rSib4jlcePGBlx5E4IWiyWkcf6VmAfovNZiMT+sXOb2
whc2bayDfwpVVS/R6lEUpVHndSWIcS3ZcR/doReMYOh58kBcbDsnqlZWBmA/
rPADnOEz+OjeB9zu8qDLldeP75qmdWdnZ2/gnDckiJOPGpV9Hz4HPrDEKmLc
YN9Vv3XQ2L9x/Qrs76V6FDSbTX6y/U/6v00JYswhe31l0RwT0YKCfG9R0ZQg
6s2Y3Fw/fDKeHYp9cCLu7Kr6mey4NEGMEFfM5xLSKuzhDg0f+JPCtt1dt0Xh
5ALU9NIE8v1RYJP8/El9yOnDMYJP7zmkCMVrfXHxjNCC+fP6DZ+M17wJ431M
Xk9UyqK+2U1x0IvaHW/Po82Hwk6n87YkPg4/1Gsf7ryhZPbMj7GM8FH8RhKf
IUP9GLHcXLyorM/gQ53h3HFZJly8EGMncjr4Wk8dpxixPk1grv4fKTP6SeiK
5RW445uyoWIFc4KRv7HqfXmhbC5DqIaf2dPoCRs2XFez5jttH5bNpYtC9upa
X7cuZPA1eLajH2uVDaaLQv3jvW1bNw/lGfS4LDpjJ4VQTulC7KLGYXbIysq6
J5spTkrQL0JZtMYk29w/i/rq9+x3f5ZUfHrNENSrfqQ+4ixLrpkftfga9aY/
aJbGPOjSt13g1jRni0Q0SGSu1tkitcPhUC/QzOBFTKPXkcwXyc9gQwxDmw7t
F0ZfU7266oueC+GTst5PaH4xDSJ+Y/uZmJrcn5szul9VbX1MXl7ErFKSkaH5
h5sBMJ+QH2AulWVHBe8i8bMU5lKw0QwaZJJjGzGLPhVceNOhfPMN8c2i9kVu
lP2uvA9x27h7Z1DvA2PvslQS05Bwh+Ml7jMzMwNzSlLlaQjdZyfl5FdM8lvs
X+Sf2X4BP1Nz5A==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Japan"}] -> Dynamic[
        DateListPlot[
         CountryData["Japan", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBj2gAOIDQbaEVAgAcQJAgICW9nY2L4B
2f9ZWFj+yMvJfhAVFc0iwzyQvxzQMKl+BamvEBDgv87Ly/PNz8/787Sp/f+v
Xz3z/+njW3BsYmz4FuhuPwJmCfDy8nYA8VMg+z/IX7q62u+RMUgMJIeOQXoE
BQXPg9yBLA5Sn5mZ8mfzxlUo7kHHIPeqq6s+x+F/BT4+vlnc3Nxf8nIzvx/c
vwOvWdgwSM+aVYv/E3IHPrxk8Zz/QD8eR3Obh6CgwKe62opf9+5cJttsamFJ
CfFPDJAmAiRCBfjW9Pd1DLi7YBgUTqC4hLmPm5vr9Ynj+wfcXTB8/tzR/7w8
PO8YIOWOBChPDbSbCMTxgLsHGc+dMw2UR/YNxvgF5U9lZcU3yGUMqMwClQsD
7TYQLi8t/I2cNwZT/s3NSf8sKip8EJovkEFDUWHugMapjY3FOyEhoR4cdVqA
ra31h4FwGyjdg9IbME7DcLgNBDjY2dm/07vuANWDoqIiTxiIaG+A2jugNgW9
3NbcVPsN6LbLIKsJuQ0KItxcnT7R2l2guiEkOOC9mKjoCgbMfIAP0DSOQW0b
ULsPVG8B80EhCe6CA1rEMai9ZGZq/AHankwgMczQQYShgd5n9HYtue4CtUuh
bTkPCtyEAri4uFJFRITfkFuf7Nqx8T+ojQ11F636PBKgOi8tNfELsekRlO5B
6UuAj+8+A6SPQnMATDMNsrLSb0FxBQpPXBjUH4C21xLo4S40oAGKK1B44sKg
/hQDZel+FIyCUTAKRgEaAACnQWWa
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Jersey"}] -> Dynamic[
        DateListPlot[
         CountryData["Jersey", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF1IFFEUxy9s6rgf48zs94q6QakZQhDJQgrbJ0UlYmbSg5VgpbRammGF
tVCEqCQo+WD2UPYkQkgE4kPiQ9lD5IOEIGFESaC1u+2uWkpM9+RuTKbOx86M
e+D/sszc/c3h/s89526uqC2u0CCEsiPahASHE8uNRQl/RdZwYZVheRMSElpo
mh4DaTSaJfwbyzB0KDd3u99isUxFWNUMIjEx0edy5YXrLnvYa431bH9f7x9N
vR9npz9N/tXQ4ACwfkQq55Ekye6bTY2LXJa1BNwbkEenQa/3jQwP8vKB4DmH
wwZ5tKkFSFHU86777YL4onmEPRqvfKBzlWfDBoPBqxLimcLCIyExfOAfi8Xs
x+9eQMrXH0qn04VXepZP4OmykyVzUH8IgviB12EpkvwQ4ZUXkCL72+81i+Jb
TU96e1ijkZnESxIyI3qhBsbKB/JcPB9iGKZNTjjsxxcPe7pk4YN9kpOzbRb7
pxnJsy+JpKSkBbH7bz1NvHvD1niqFpKTk2dk4JPkDz496O5cNJuNIzLwIfyd
ntITxUG52J4N9LFms2kcyegTikqZgHVjZXs9Ogxsn5H8NdGVmbnFH6s30tJS
v6HlNlP2wP3WPOxtqXz79+3xYd+WK8EGAXWm6cbVeSls9XU1QavF0qUUGwQ+
pxpOl58Kb6RX1wspvQycwwqdaf8FnkFuX6qtXhLKNvb2JZuenjqN1Oup3dCP
COWDMxF6F9i3aLnXUsS3nCC0Wm1IrIeBE3otu80a1Om0s3gN8MkOJQBj7RWg
PntvXWcz0tMCCrGK7qdVZhW1B6Ww4ho+DV5E0varInxcwZwKdQL2a2QmAG8J
nVkV5+MqOscYDPr5SB0o4uPLzsr8vtZ6UL8PHtgbhG+Qo9/hCmYg6AF4cumE
+bu6qvKfHELNyc93+eCMQct3Sm7oyY4dPRyIpacAQd8D62Rlbf2CBPqHW2cg
Tw6HfYYkydKVz2FPVppMxq8wu0nlKzle5I/M+4K9rdfr2/E3/Soo2B2APKH1
zzAb/p5ReBbOPLG5czozgoh/360MN/ynyPeKGIaeaWu9K+hODNTacmfOajUP
iGSLJSgTwzzN27UzwHcv9vhR90+73fYKqdD7rBKH4E6z4UrtQhyyRYOg6ZQO
mGu4uYwTNm64IJdwL9fZ0bYYZ2zRIKCG4Fo0iOKPTXT8BunxLPA=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Jordan"}] -> Dynamic[
        DateListPlot[
         CountryData["Jordan", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztVl1IU2EYPup0U7ezM2PqJHPLsEGoG+YPljDCaiSYFJKZWZhSCqIGkgSV
UahoIAR5ERaYXZR4I91YF4lE1EXkRT+CRD+UEFpuzj90k6/30R1Y1toypxed
Bx7O4Zzv5/m+99dQVnOoLITjOKObMk6CBAkSJPwnsBCbg4OD5+lpXYf9FES9
v4OVSuWXivKTrPHSeSYI6klBEPIDJ43jtNpNg2FhYbPcsk5fKDJuT5p8/+4V
G/08wobfvGDRWu1cREREhfu/xc91/ojw8PBqQeB76bUhMdHwLU6nm6J3kz/z
MjN2OqBNJDQmJW2z0W/G86o5ejYTG3EWt16wgObe5vz0B4VCUR8VpXFWVpa7
sP6+vXsc7vV+Amyn0WiGRMbF6caGXj5lnvo8+fzZAIP+s3XVS2smJ++wgXp9
gsNsSll0a/cFk0qlmrjTdXNeXLe2psoZGhp6ZcU4Pc/ztt6ebiYS+3vT5ost
TZfpfpVdfugryMnZZfece6uzg9H9PPYYk6XRqD9C02r1eBL+SvaCD+l9aFMI
PP8hPT1tHnNgW8wfHOhnFJczsCHOaDDox9ZKG9hxo53R3mAD59sHa8lXx+AX
ZNNFUSOe0AQ7iN/Wko/6+1jO7mynXC63+WHjWKIF94WzrbUWb8T5sac3UYhH
suN9ei1CDFPem1hPfYgvstkM7d9IMVq6Uh/l0RHr/tyl2M/Pz5taSx/zN07O
nD41h/yDnMMt50YRFtQm+MF6avLGlfEcGRkxjpq50bpEHi8pmqTaeM8tTyGo
1V/9za+oEcVHC+fhA4G477bWqzPZ2ZmzISEhTo87bCg8fNCVmpI8uXLPB309
LHGrYUYXG+MwGpOmyHfRL7STL1+HHf5FC3y95NgRF/LZtbamhbwD1u9qNf+W
YqGD1m/1DF/69ikoKMgODbhL3BNyXUxMtJ18s53GZBELuOVeQS+Xh82htqxW
293uTkZnfU18QutZqR8b1mq1VT7ynkDjW+CPMpnMxS3n9V96A4B60D7U9dXY
GOdGP8H9RW/5G/jqqXCf7Fx9ndOXlhOlxdNWa+403nGeNHPqeKB7V4KRfHgB
GhO2xNvRO8HeqNeiNrM5FfmWocel+34YH7/ZRrZB7rAEWJsIwf00oT9FfSL/
GM1IT7NfvNCwoFIpEUuo+WLfbIHvr5M2ryCNjeh1qE5e2GgtEiRIkCAhMPgB
3ifUfw==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Kazakhstan"}] -> Dynamic[
        DateListPlot[
         CountryData["Kazakhstan", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmV9IU3EUx38wsbvt3tvd3OZeKqMlhUhKJIM01j+xIhlStgKtDGs9aFTY
XywfIiQlo8iH0CDsSYSQCKQXiQijIh8khAgjwiAq/86Z+nA737kLQ9x2N7e7
PXTgy8a2+/t97u+ec36/c7a+5lxFjY4xtimoDKaJ2UlekqTNdKqNEwShWZJW
T+ZudMwJAv8+1UAh5jKbTd/q687OjnwZkke/f5Zzcx3j9LkzxVx2i9n8LD8/
b/xVf1+AS9H+faWzRqPxXQrZCmw264/WltvzoVyKXvb1ypmZmX626I9aG0c2
EY4Net7bLdPvZIPB0J4CPiZJ0ov2h23Lsinq7GiXnc4in16vr9MQzWkymQaL
i51jSixEUuneXVPE91gDLrsoio8Qlz3dXVG5FLndB/0ct2qYrnez5OTEQF6z
WLJ+32i8EtbfwglrDD8oKdk+QblxOMFsJwSeH0NeG/70ISau5TjpOc/TmK4E
cJVJovi1vPzA9ODHNyviClVh4ZaZjAzdgijyT2iOgji4csj3B4q2bZ1A/koU
V6jeDvTLTTevyVarZYjm41RywceaKN+OP+3qSArXUsEfaV5PFC6J8mwjfOx0
7UmfmnyRCDVev+S3ZmV1RgKj9aqm/dHnPXNqNpE+Fk3YV9Q8W0kSe9ruNmvG
BSEHUA7FuSZqHkwFH2LDaDT8isYWNA/2njTm83qOHJpJYz6Xw7Hhj1YxGwcf
o7NZrcu142e68pFx2C8e3G+Ned/XiA8mIQ9qkQPj5Avkar2em0z2OsbLB+N5
vu1yw/mFdOUjk2w228jSOjGN+FTVPKnkw7UY4z9fXGZHbyeZ+8kK+HIQG8k6
0ytC7FEuG42RDWf718erj/mSyabo4oX6qexsay9TX3sUUG07o+U5oeXOrRmL
xaK6t6XT6Rbi5UM+Qr2HHpsiGjLQ/4tUM+/ZvXMM+5YKPK8g8P5YueCrYEDO
pDHK2GLdrYjROb4SPRr8Fv0QJS/g+aJ2q6o6Kus5bo5FroM9eXmb/bH0U3CO
qDxcMYX6nUXpj9rt2fewlugnBeMW7wfYYi+mCfcW7BGGY3RiDcKx4PkoMQ0u
xBBq0QT3y9yRxqN7uLpu7ZqA/5jNpmncoyLcG9aJauS/ON/QawNTH3eJNKyv
i5QT5nvN/iv4B+DbAP8=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Kenya"}] -> Dynamic[
        DateListPlot[
         CountryData["Kenya", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo4CqQAGIJcjUC9LngIYTgLiBBByB
xVwBPj6+WZycHB+FhAQ/8/LyfAOK/WdjY/smKCh4Hhfm5eV9ClIHwyB9urra
75Gxn5/356LC3P/EYjdXp0+iosIHgeZxwBzHycn5qq624tf5c0f/P318C46v
Xz3zf82qxTjxwf07UNRTA4PMFBDg/4gUhxqSEuKfYPIgN1ZWFMP9A2KD3ILu
dkrw5o2r/s+dMw1uR0JCzA9QWMvLyX6AxokDUtwG2Npaf4DplZKU/MzKytoF
Sw8gNiguQXHPwsLyB2ROaUn+d2LdAvJXR1vjfzNT4w+gcAClA2D4XAeauQ8p
zRVA3WSAJe0VgNwPi09QmsOR9hmgacKBi4vrAMhOfO6aNrUf7CaQv/j4eBYC
9XkwQJp2JAGQXphdoDCH+gsvAGam+7t2bMQZXsLCQl8EBAS2Qt1EEQC65/iS
xXPAZmdmpvwBClUQ0GKhpqbyHle49fd1AOOPbw2l7oIBULlSkJ/1G2Q2KG0x
oKZNbCACVAbgch9IjgF7GUYu4BAREloPpP+LiYquIEI9PL1iw6CwBaqxoKL7
SAUNoDIBl/ugZTu59Q/FADk/YcMMkLqElkCAAX854ABMs+/zcjO/g8ojdPeB
6kcGSB1OTWAAKg9AZR8HB8cPUDkKLMfj8KgXAMp3KCsrvrl35zKt05+ElJTE
Q1B5CgsPUBnGy8PzjgGpjsYGuLm5Xp84vh/FfaC6CCgVQCW3cYiKilwG1Yfo
8ZSWmvgFGEaHGXC0g4B1yDRQOKPHMai9wgBpU1EFgOofXHU/KExxtYMa6qv+
o8ctCIPqNAYq1BswAEx3fmJiou9BZRqy/aA8it6eQo9LZAxya2112TdJSYlj
DATSBRlAgQHShmiAYVA5gt4eBaU3BmhbFBS3yO1Qbm7uL6LCwnNp4DZyAagM
ckDCAgPollEwCkbBKBgFowAOAP4EXUM=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Kiribati"}] -> Dynamic[
        DateListPlot[
         CountryData["Kiribati", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmFtIFFEYxw/k6riX2dltbz5kbhcVRFmxosd9Co0KKatNvOVmXrpoRmGF
KZQQERkFPoQRoQ8hQkgEEpH1YPYQCVkIERWUBEWtuuqaGdP5uzMybLu6jjuO
H/wfdnbnzG+/c87/++Y4y2v3lq8hhKQLiiOyI4WqSv7tygbHsd1ZmRkzHGcc
JsG/uqoCXA97ungoyWEfBy8uq80lBsuyty82NsyMfHnPD797xZvNJj+97FKb
SxIOmsOxjx+GeCghISFArzFqQ0nDZDI9vdPexj/u7eE5lv2kNk9IMFqt1o+5
BSNY1QaSBsMwZ0pLCiew/qBtW3NG6eVctbnEMBgMI8/7enmRb/B1P/bIdxL0
xbBhtVpbaM7bFvpNrILO52B3V8c8H4TP2MeC1zhCbtmemrrJV1x8iOc47pHC
ePNrT8onqvX6FR57Gx4kcDqwf7CP4JeCpysZuVhv4dhEwXPgj+CEbt28NiN+
V7Av30fXRzMdx03+z/Nyw+V0Jn9+OdAXkS2UEwq9tntX3qjTmeKn8/CGjumh
KlsuGF03e9LSNn+Llm0xYZxsV5Zfp9PN2qzW+zKxUqjqsO+25GT/jLTm5Arr
0Wq1DBGZtYeuk7eFh/b/bm46H1MuUfWnTvD0MX0kuBaXHPHx8VOxzplUGBuM
FsvaSfq4/CXiOQwG/ZRSbFLJqT/SHkppna4/OW632dqWgJdrt9tGQ71BSdVU
V/gcDvuNRbg4i9n8APlGTV0pNlHFRR7q59y5SHAajeaqt7xkdqW5RNXV1vyh
DJci8aHuHK04PKEWHzwb9YlE7nHc65PXLVhbleLCexZ6yvS0VPQWB8KwpWNP
KOl3UqGfQU8G76c15Cuej75X6M/CRV1ZWdF0Z0c77zlYMJmZmeHDGErkSqOJ
+4ueC32k0LNG827KCfcMkODZgEepuYbvkxj0VkJfMTce8tlyuSkmfo35IbE9
H8F/dZtNpk7kVE6PBa9Hb416u3GDc5LugScx5BPDhR5Qzh6qqvQG6Fp7Rsdo
JsFaG+vemej1+tadeTsCcvjgH0T5syQGHkDnxtd44WxUvQ084PixSl6n0/5Q
mE0anNFo7MfZwWJ8Qu90l8jsQZcRrmj8h+Z7mqh09paYyIyF9jnYo9XVR2bh
R6hV8GA12HBe4fWWzucPdQf5FOpTAwnOJ7TiucO7JvXugJg7eJtQE1bLGZGb
ZfX3DHr9L/Qc4MS7gHCmsZpizm/AmZTkeEFW2RmqJBiiENs/mZblxg==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Kosovo"}] -> Dynamic[
        DateListPlot[
         CountryData["Kosovo", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWFtIFGEU/kHF0b04u+usG2GuGCKIsmGFkMJGPUiCSEk30jbpopJ5y1LC
ssyQEAQjH0QfQh9CfJEIpIeihzAo9CFCkCiiejLvpqbCdL7dGdsuu+7M7miB
Bz5295+Zf7495z/fOf+fWFxxuDiMMZYiIZxt2X9oDp7nH5tMphFvRERE3KVr
dQQngd8EXpxVEB4m7Iif7rjfJvb39fyC+roasbT07Gp0dNSywWBo2UBeTqNR
/8Cg10823WpY+PJpTPQF8IQvN4pXVBQ3k5aWOtVy56Y4MvzCJy8Z2dn7pum5
fK2JUXyKwCsQTjLev3sjRkZGLtLjnMb0OMRSCTcAaxJ5ozE3ZjQaO6831C0r
4QbA38yTu1qajedjZhArJdxeDj0TdbrocY25MbPJ1Nt8+4Zi31VWlK2Q/jVp
TM8BbVPKDb6Gz+l5m5bkSLeednd1KOIGYK1izYaQCloLpzegv7szdk1o5Dsu
LCxsXK6DPG/sp7FGgH4PyeN0zwqNidtscbPINW9Af5XmhMK8SKH/MZqelrqM
d1VXlbvR29O1Vh/VvD/UeUu635iUlPh19O3rkHPxBcQkUH7uYHNc7emik/P/
Kj9QtFjMY08GB4J6L+oVeqb11gU0id7pUMgxZ++eDMVaJqPgSP4Uaml4eHjn
wQP7J/3de7W2akWv17cp5MdiYy2D99pbFdcCwGw2zdEUdsyD3Ed++boXfQT6
MKX8mMpaKvvPbDZXSfM4rFZh6tFAn8/7DQb9AlNRP4LJldxDORPeHKFf58+d
mf/9/8K3uKbCf27jjcYPanMFfoyzWjvkuaBfiEleXu4c9BWfErdg9kOq6r6M
mupLs1jL7GdfjDi6mKdGuYLgtWZqe04ZyDNag69oqhLmyRvU8BKpXw4FR14Q
Yj+jHqnliHV2/FjBN+Q2aji+QyNJg1Zp/nSJa0oQHJ3oBdTy+xvQj6EvQ/9T
WHhCjI/fPmEyxbQzlXskysfW8osX5kLFT95PQv+gg8jt2ssVi9hf0XiOGo7r
6W2g8Opd/ogLrkVx3HcmabxCs1E+Bt3jQFehr4gtejp5HDqOOAuCUKbGfzDK
56NZWZl+66o/II46nW6epuLleGAM+i3pYTB54jbBYuluuHbF73mKv1yWz1nI
T812e8IsdBv6HSwvL3P3YWrWItYG+mDSlDxprkymzf7N7quuBhJj7KlovzPM
ND5zQVxwtoN6Ck0LhOvzZ4NicvJO9In1WnLzMvjABb3FXo9ycwm64XKdWpL3
WzIwRnXkI/PEdbMMPYmTUMmk/aoXMKb1OdqWkf0AnN5qHA==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Kuwait"}] -> Dynamic[
        DateListPlot[
         CountryData["Kuwait", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztVl1IU2EYPjC3nf2fMz1lF8kEnasQBqENQjCK0H5klKCU/eBNBWmlBBZE
9sswSTDyIuyi7KLEG+nGusiCxKDIi4oiooiUqMC/bc6Z8PU+cwfX3HTWTt2c
Bx6+4+fZ9z3n/c+tPbarVsNxnCvKDE6FChUqVKhQFDyxlOiN2cPfjv+gBXCJ
ovjIYrH46Nmr1WqfrpCkUHHR+nGTyfiD9lhh4boxu13003tDkiRdUlKMIFh7
cI/MVdkrJ292drD6uiMhvV4fMptNs2/fvGAjX96zZ4P9kVUm3uN5/TSOUUqf
Tqeb8l0+x3q6uyLsuN7GPn54Fbl/6OUAu9/b/ZumWOJ3ZrP5nlLaCAL06fW6
0J2uTvakv4/RHvN4igPQCg3Yh+ZkGp3OvDGKgRZuLiaVgIPoFqzWTwYDP0HP
HuJh6NxWvjWk0Wh+0v3Btqu+Bf4F4ftTTY3MVeCcoFh4QL8rI2bbbLYBo9HY
Qc9N3FyOpRvVUZ0YF92UL69FUZh52Neb0I6IiZyc1WHY02AwvMvNdfibz55m
NXurZrOyMvsU0BcP2KCJ7p5sbKifTOZv8ErLxeDtWzfCsm6TyRTg0p9DOO8g
N1/nyIbm57SyfTXVE4vpi+eWzZtGeZ4/yc35ozl6rucvtJXim535eWE6d5Dq
313oajhRl7KmeN/v3FE+Xl1VGcQZFRXb/VarJURnHl+uMLvd3op8QG1D7JM/
Z5AjqDV/oi0ZkWuZmXb43bukqHm4SU84NgfkuphObbEa0Zei/kk1PssKCvK/
JqolSvHC+TNTkpQ1bDQavtP92anYEb0W/eFfaYQ9rrW3zlA/GhZFW/tSAvEe
YjBRrMs+R79Jt070AUGwoU84FtNHtf8x8lfuxSD0eDYUfcMcQX1xdO0aVzBd
ujCPUP2aQh+D/1LwMU82bEOdwTxFdWaaesiIIAgVkX9SPTuwf08g0feXlGwc
x4o8i8977Mn2l4maA3twqcVePJBXpdzC/BK0GRnByt3eMWioO3rIT3sM8xqt
XqwxPZ3JxF7sPBflIKfQvEvf/Rn3om4qcX4agL6s2HyqQoUKFSpULBe/AKn1
Mrs=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Kyrgyzstan"}] -> Dynamic[
        DateListPlot[
         CountryData["Kyrgyzstan", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF1IU2EYx19wH2dzH2dza1MoZ4bMUhhUJqSwymJliZTgKDORIrXCIgot
oqIPwgLByIvQi9JuxBvpRrpIugijQqEPhIpCyhJLnc6ZlnB6/3pOHOcmfuzs
+MADcs7Z3p/PeZ//83+XVFq5vzSGEOLkU0GiHgzNKn75FRNqtfqHXq/v0+t0
Q0WHCqe0Ws2A6DaYM+Viw9pGo2Hi1s2rXHfXc+7K5Qsc5X0ELpZlq81mU29K
yrph8NNrDpkYvRqNZhR8fV8/cIeLvCOoZe4ez+Czjvbpa3l5uX76XIlMfIyY
Dyn+G5mevmGYPueWiY+wrLHncVvLLCYhe96/5gwGA/hYmfBcGoaZ/PzpbUg+
5PpUZ4DWeEAmRhfq86S9LSRba0sT6vfdarXekIFNiLJdO7ePhnq3FkvcL3rf
LiObnerHUKj64Z0nJyeBzyUTm8tqtXx7+OD+ZLi95y0sCKjVqt8kyvpnMhnr
Etes9r3o7AjJhXrerrkesFgsL+nj3miy0ch0OBLn7Dex/tFnOIZh+snMjIt2
eDI2b/SF40PPmkymbiLjTAvVr0Lu27vbJ7OeMJj9wnwV9ytmLV+75QY0ybHE
zzrgScR8YEtLSx2kc+IUicCcgE+DbpHQ2mkPc53gvdHa+e/W3fkT/E61Wu2x
5XIJodEwI/X3ajn6nX66ZgV/Gd63ym6z9et0ugDvNf9zYv1Q+w61o74PGhex
XqW9f+5I8cExzCB4NZY1dNlsq3zl5UenoA9YE/pGZrQf63rAHeydmpsaOGgN
fRfFkWLjww1fJqyDWgZ7EPDr9bpX8Jt4Frohvg9PxRoMX4g0Ht6D/TyfL8K9
xob6OX5TyJMnjnO07q0SsE1HbKz2Z7j5NF+CGT1CdaSTSKjBtAdqcV5YKBfq
iXdOuZ5KySUE/n/UYqF8Hk/OmFKprJEYyw0u9C/VizcL5UOfJ69NCpCZM3gZ
keYczkCnoAl4T9DU+fojOC9dPD9O+3kcno73xY5IA1rj4hqxzmJ7Ijizs7dC
G/MjjOegaUcNF1O34ETPO50p/khrC854mLlbMjaNLocP3lipUAQiyYbAOXox
/YqENmNuINEjuHa6suKv2WRqjjQfZmRCfLwfsyrceVWcYMJsg59D4iyGz/Js
Uvn2Epz3sYdQD/zmhBpVV52dNX/BlpBg7yWze9RNovA7Cnq44ED+MLyuQqF4
B6+lUMT4xfOf9y6Ss4QLs9l8hrJNEV4jVCrVuLC/hD1GZ8U1ufj4EGYAg30m
9ik5O7YNSeDplhplmAmCB4BfFXlq2QN+RNCdrKzMoZXExoeb+oUJzFadLvaj
3DBhwkGi/DvYP0wHygQ=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Laos"}] -> Dynamic[
        DateListPlot[
         CountryData["Laos", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFdAYKXFxc0wQFBc+Lioq2DrRjkIGA
gICfmJjo+4b6qv9rVi3+r6Ag/wkoHCAgwLcGKLcVpGQAnWegrKz45t6dy/+f
Pr4Fxt1dLV85ODh+9Pd1/AdhUVGRy0B1HAPhOFB8gsIM5jZs2M/P+zNQaQKa
1gIgNqCBkxygZjcA3XYcFFb43AbCSxbP+Q9Si2bOf3k52Q9A8X1QM0kNX1Bz
owGIKxgg6ceAk5Pjo66u9vuEhJgfRYW5YHsJuQ2GszJT3zMzM/+CmivBy8vz
DSQ+d860/yAzWVhY/gDTaiWS/QJCgoJLgHQGKyvrVz4+noUg+4HsqyBaUkL8
E8gNmZkpfyQlJG4A1U0HuYtY92DDIHdAw0pBSEjwM7p8bEzERzY2tm+gNAOU
f9XaUv8LlDYmT+r51dHW+P/8uaP/AwJ8v+3asRFFH4gPci9IHSXuA4UZKOxA
YQPKP9jUXL96BlwGgNxCiV2kYpB9oHiBR54A//XNG1fR1Q34MCh+QGkIKX01
gNLPQLsLS9qDgQBbW+sPA+0uUFoCuQ0Un2jlA4ewsNCtRQtn/STWrGlT+8Fm
ubk6fQKlU2q4LyI85CvQLf0M2Os4oLP5X5w4vp+gOd5eHm+hdSUoDiKkpCRf
oedjcjCofgPVw7gKWVC5TagcBeUjLOGvICYmdu/g/h0UuQ8936IDHh6e/vLS
wt9k+jEDFD+UhqGamgoob1jgcCK8LsHlP3FxsQ8M2OvqBFD5TYnbQGU6sC64
yYCnfhUTFV3R3FSL4UZQugSlMzx+I7qMArWvkMt9UJoBpQ1Q+sfnNijgEBUV
PgjKm2GhQZ9AZoHMkZOTfgqUU8Cjj6D7QPkcFMbs7OzfQfUmLw/PO1C7BJSe
oemOlDaUAycnZy6orZuTnY4tT6AAUJoEpU0i0lYGUhhxkOgmbEABVJYQ6icA
2zJdyUlxf/C5D6nOHwggICIktJ4B2pZEDsu01MQvILeJi4tuHCC3oQMDUHyD
2lmODnZfQeUWw8CFGz4Aav8mDLQjRsEoGAWjYCgCAOubM8Q=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Latvia"}] -> Dynamic[
        DateListPlot[
         CountryData["Latvia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF9IU1Ecxw+s4Zrb9d67e+vOsOylBiEEYQkhjKCQhDGkPz6WVLjAxEpa
QbkHC1FpoOSD2YPpQ4gQEsHoRXwoIyIJCSH6Q1gPFZJ/k2axzjc3uQS2e+a5
x77we9s5fO5vv79ne019VY2DEBJI2wayqmRqsSwWphakZqx+jW0qczqdv843
1KVWs/Ly/dMlJbu+eb2e77Ikvae/byXLny1Emqreb2+7kfw0+TqVzR4lhlKX
oxdSbrd7jojzpwHfWOHL2KGDB2bpuWpBfMThcCy9ezNumS8UqoT/Tojiy893
f306OmyZr/r4kQV6rFYUn6IoY4MDfZb5EIcej+cjWf6Pg3bzybL8sOtW3DIf
7E5P1584DOzcMbNJ1+/ZyycNxm+2MPGZbdvWoml6ze7/kQ9xW1jo/0KvKbaL
jyqGWszK9mBogLIZH4iNvksrGomc+snC1tbavKDr2jgRU6fD6GNW2W53dyZ1
3TdCz7kEsEFMPcRvbEb/ENaDIZYafexo1awkeXrJ8vwjRLTexi81NixZ4UMv
bLxYv6j5fJNE3JxQrKrKHEuOdHa0JzXNlxDEhz432t/Xw1RjfD51nh6tEITI
lMewsRePU3tL90yjRxIBvZjm8VvUQtTrkeGEZU70b8zZyDPEMrEvLnFvlFps
o8v1I5d+hzyT5YIZSZK6beQMoM6x8plz/NrVaBKcilLQwRsO3477c+Uzc2Ke
9Xq9MY54Br6bZebPxlhUtGWK8Os5zLUwm2HWod88wYkP4saWMeQ34VSDsItj
z+DJx3mvqsV9PPmw26ffH3jIlZeXt8grR2DYIbBLcOIjqqL0X29uWnONscl/
kMvvN57c7e1m7iN254eZkc4oL8/VRdb0X1cerpjSdf0sZ7YVRlr/W1BjWd5B
YJgxMN/YyGZWALvuxKvnWbng6zOnT87TOo/9U9R8CIXhj2xsZftKP6d7rqgd
b0WqqjYgnv7FRufVkGgusxBPyMe/Z9hY0xW8r3atJ5tJQcQXdrkMn+i3VQty
Yf7ELAt/apr2jKxDzFkQZrtgrod/AzRuTuU=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Lebanon"}] -> Dynamic[
        DateListPlot[
         CountryData["Lebanon", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBoqBARA7ADEH5UZRDUgAcQEvL+9TeTnZD7q62u+F
hYVuAcUUBthdDAICAn4CAvwfExJifhzcv+P/08e3wHjXjo3/paQkXzFAwnLA
3GZhbvry3p3LcHch4+tXz/yXlZV5zwCJc7oCYFzGmRgbvsXlNhgGhStQeQGd
nacAijtQ+OBzGwjPnTPtv6Cg4D46uo1DVFTk8uaNqwi6DYZB+YWBTulQVFh4
bm112Tdi3YYUxw10cJ4BqPwgxW0gfOL4fnAYiggJrQeaIUArxwnw8d0HlRuk
ug+Ge7rbfgkJCb7i4uKaxgCpDqgGgGam+vp4khx26Pj8uaP/G+qr/ktKiH8C
lpvXgUYHUMF5HLw8PO9AZlPqPmQMymO2ttYfQPFCiTsFBfknlZbkf6em25Ax
KM2A3QkJT1Lj3UJLS/M1oXKYWuEpKyv9FlT2E+k2CQlx8RfUjld8GBQOoDKC
gYg6ERTepJTD1MLE1DnUyq/kYjNTY1AYeuByHycnx0d6xis6jggP+Qp0RgYO
53EAy9GbzU21JNVj1MRFhbn/GfDXiRxioqIrQHFMj7yLjkF1oqKi3AMGAm1w
UDpUVlZ8Q0xbitoYVC5Cy25CwEBdXfX5QLiRl5fnGwOkfzMo3Th5Us8vUHsT
mhbxupODg6M0Pi7qC73DEFQGg/ILHx/fMwb8/VYOdnb27wORX0AY1OZhIFA/
A/tsW6dN7R8Q9xHZT/AAle2D2H3A9pbg+TWrFtPVbaA0BRoHYCAuL0uIiAjT
tUxMTo7/ICoq2kqE28AAmJfCbGws3tHLbcCG3gRi3QYDQkJChSHBAe9p5S5Q
uQJqC5ISbugA5C9QHU3NuAaZFRYaBOs/UTx2A6qjQekxIz35O6hepzTMQGZx
cnLmUuouNCABrF9qubm5XoP6OuS0HdNSE79Aw4yYPEoJCJCRliQ6f4P8oqam
8h7YL2qgsbvggNi6GtSGAvXBgFos6OU2mBOBbaO7oDjDlSYXLZz1EzoOTOv4
xAlAcQZKk6C6vSA/6zdoDBjkXtBYjKSkxDGGwTOOrsHKytoMGkMHuRc6ljVY
3EZVAACkc/2o
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Lesotho"}] -> Dynamic[
        DateListPlot[
         CountryData["Lesotho", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF1IU2EYx1809WyebWcfJ6fRPEGIEJZhH+ZHrKAwqJCoNBNbklFCaUph
hWRZIhp5EXlhGpRdRAgh3UgXSRdhROhFliFRRBpk6aam+BGc3r/ugM1cZztn
mw/8Gbqdd7897/t8vWsKSw4UhhNCEt1aQZaVMVTZVFVUpaFFWWS5DMO4MjPT
XTvs20VOr/9M/8eFkAe+KjUajc/Dw8Nnd+/aOfaso10c/NovOhz5UySE/tPp
dFVarXYcHC3NjeKnj2/nuCSVnTsjkvk9DrYJHGfoO1l0/Fffuzd/MS1Ubs7B
CfrZU0Fmy46Lix162v54SS5JsdaYMTIfvsEwgZ6xHpx7bz5bqKSkdU76nD0I
bHZ61nobbtXK4oJedHaI9JnBQEJxHLc/Olr7A37Yt3ePy/P8exP2H2c0UGw8
z99ISFjrfNXVKZvJU5tSNg4j7xCV859erz+ckZE64i+XJPg7LW3rJF3SoSJe
ss22arCn+6UiNknxttUurKkSW6Ig2L4r2VNP6XQs/GdVgc3K85YBNdke3G+a
tlgsr1Vgs1ss5p9S3VQqnA3UYbPZ1E+Ux4aVZdmBvCOHptXymyDEo26grjEK
2bJQE+423Z5Ri01h3mNoTq8FE8fp2+jfYuOdBlX2s+1xq3ixolzMP5rzm56V
Dj/ZejPSt01hLdSqh63Nitnq665P6Fh2BL85IiKijn5PBfFjX+nzXfBX5eUL
k0qZEONbNqe40J/ExPDt/vAs9BtvNreUl50dk9t3/E+o/SwbPUzXTlXAxdE5
oBK+B5ta518SclGs1fqB+Jc/uMjIyG/0VdywPmlUbTZJ6Ond9d8no3FQEBYW
Nm0yGcfl9LlK5Ed9tWJmQYwGkksS8oA7V8k2GufVpSXFs8Hgu1lfM2MxmZ74
tsMkGX5Xa2/Rx6F/PlaQt2heozGIGdfnGEH/izqDHhj5wF82xCnmW41Gc4+y
nPfsv+hXib6yeVgqjZMv1dcqfc7LqH1RUVFO5E9pMdpLNIAX7+N30zwxqZAP
xqzk+UfFp4ucvvChrmo0zKjnWjQeumtrrooGg0HN3pjAD77UtyX4MJ80kfl9
zVKLzW0M6onc2cLL/Q7qrZLatqQh3yPvy+FDfqePCIHg8MLXIyd3B3q+9mKJ
uD+kr3P+wQyjVl0IgAnIr8uYjyB//asvrLpySaR1vDHUfLj/KTrhmLvrlO5m
UVPp3g8RFXObApPu2aFc3IkZDPr3JMhxuxzsD/h9H4Q=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Liberia"}] -> Dynamic[
        DateListPlot[
         CountryData["Liberia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmF1IFFEUxy/sqrO77ezsmOtqZCvENhCCYUUQwvaJEEhE0BJhm/QlZJYm
WGBZgkhJhtE+iD2YPYQIIRFID0kPoQ+RD30IEkWEEIb5rWnCdP+6k7vbzuys
bt0lPPCHHYa985tzzj33nMkuLjtUbCCESAEZyar9Rybx/JrWpKSkYdYgYeax
2+19Gc708fq667LRaJzHNdVzek9gyOUVeP5TTs7mkY72Nnnwy8CCXnR3ybjO
znZNgJ0Bl89iMX/bv2/3+LOuzt9c4QL3P+Zb4CosPDDR29OtyqXI7d4Ivh2J
xqVIFO2Ir+svch20Wq2DsXIpwj6ha3DLeK6LaO8rD/I+P3/nKHI9Vi5FdB05
VjDqjxqHI23EYrFM8jzfTEL9L9Ga0IO81sr7OPPlUvkEge8wmbix06dOTH78
8EaGrlZXzSFHUKdwH/XrYVvLirkg5ANyNgqbB89H/jTerpf7Xr+MuNb9Fr+M
+/HgCq6ByF0tOMQqXv6IVajPOEMiYKGtqREE4enWvC3DiCMLPvgF/glny8zM
GCq/WCr77zUy4VKEfEFOh/Fd8PmO/WDJpcHHpaaKA/GoC/EQYog8W9oLtqbK
S2UzrLlU+DjaE0413KqbY82lCDUNdTcovi6cSYkS3wh8xGw2+2uuXWHOBm3f
ljdKkQqC+QTB1v+ks505G6TSm571Hjk8xZoNitT7cRz39UFr8yxrNhU+gfIl
RG2GyJ+9lQvMrLk0+LiUlJQZVv1AsLBHsVfD+Eii1D/0k4HZPCS+6NmD5+SV
Cj0wZtzjRUcn1XrbSMJ/KI833H/Ucm02/v3dpoYVn3O1N6qnA/25l+67yqys
dYN6Z7hIZ0domPmR/nevdLPAN5erKhbO9JKSk/MbstaPOtLSHoWtW4AzQc96
Kr2fYhLmnFhiSHN5jPYXN8liv1FFFmeqEBNFsaH03Bld9SGK/5xms2kIPtDj
Q8y4KrkSYsnJydN6Y1JRfn483eHwa61HZ6ciaZN7TGs/43mS5Ma7FmitFc1/
mNUwbwT2hYz4OZ3pd6KtieeaOG5WqYlKfoMZsxN8slYUHxOd3yAw7+zds+t7
cI3Fb563zlB/vCVLcZD0rEcCZx5yHu8U2I8y6iSd7wp1rhFiiIvBYPiJ/gT7
BaLn1meyzO9A+IZBc7+W6H8nveYhi3kBLecb0KrptF9Dqhy0
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Libya"}] -> Dynamic[
        DateListPlot[
         CountryData["Libya", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqoABSCOAOIGJJwBxA5QLEEda4gGIPsqBAUF93Fy
cnwUEhL87Obq9KmoMPc/DEeEh3zV1dV+D8K8vDzfgOr/CwkKLqGDWzkEBfkf
ZGam/Jk7Z9r/8+eO/n/6+BZRuLWl/peAAP9HXl7eDpA5tHCcqKjwwdmzJv8i
1k3o+N6dy//zcjO/8/LwvOPi4kqlrttEW5OT4z+Q6zZkDAp3Bzubz5ycnLlU
cp6FmprKe2q4DdmNoHBkoEJc8/HxLOxoa6Sa22AYlK8YIHmfIgDKp6TkBWLx
5o2r/gPzzHUKnecAKieo7TYQnja1H+g+ga2UOE5AgG9Nf18H1d1GpfjlAJYD
n69fPUN1t4HKGnZ29u8MlOUPDUkJ8U+DNW4ZaJj2qJR3A2xtralSJtMgbkEg
wc/P+/MgjVsQqAC1BQZp3DKwsrJ2VVYUD9a4pUnZR8W4ZQC1QUHtvMEYt1D3
nV+zavGgjFuo+44vWTxnUMYtCFA7f1AzbqGAauUzteMWCgQ4ODh+UMN9oHIA
VB5Q0W1gwM3N9frE8f0Uu8/M1PgD0DgParuPGmUgqH0Gaqcx0KZfWZCQEENR
HNMqbqGA4jYgreIWBigpB2kctzBAdjlD47iFAQ5QX5qcPiat4xbuQA6O0vi4
qC+kuG3ypJ5fIiLCO2jtNhggpb1wcP+O/0JCgg8ZaJvu0IGEhLj4C0LxDKrL
ZGWl3zJAhkHpDcB9OpAbcLnPxsbiHR8fX9gAuA0MeHl545SVFd9gq/dqq8u+
iQoLzx0otyEBA1FRkSegMR6Y20BpU0xM9DQDfdMcPiAAdOPl5qbab6A0CUqb
DPQfDycEOMRERVcICgqA2p4OA+0YPECBFoYCACQt2bo=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Liechtenstein"}] -> Dynamic[
        DateListPlot[
         CountryData["Liechtenstein", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmF1IU2EYxw8st4Ns55w5j05I2zBECEuoTEhDgsqyQKTSSMEMywQ/Uog+
kFZWiEFe5YXkhUU3YhcSgUQgXUhCkRdRRvRJGdGHTs25Mnh7/nom82NL17vN
iz3wvzjznPf8zvO8z8ervaymoEwnCEKqplVCxCIWsTCZlZRDEsPMIUiSscNs
Ng94pEjSO5PJ6EpLWzdiMBgmo6Ojy+m2zHDxKYo86Dh/lnV13prW/Z5uNvTx
1bTevn7GcrZljRsM+klhoS9L8Xiw+chXb+52d84yLaasrMxhWZZeKIpyT2PK
T0xc7ca3BRHNhljW11WP+WPz+BG+bb3ewhKs1pcU9zvwOa3BePKQHKR8Uqrd
nvTeO5ZLFZ7Zt3e3s/Figys+Xu3mBYfYlJQcYtnZW50J1vix/ke9y2bzCL5E
LvFiI8tMSVk7EijPYvFOTrZ/p3XTOfGlr0lKdPLig7D/qPa0cuITkAuB7Ddf
qq2pnIqKimrkxSeKYkPF8aOTvPh27tg+RssW8eIjqy0tLXbz4kOOxMWpjwU+
PTAX9eR/cnYxXW2+NBETY/5gNBpblsFpQy1B/ptMpiG6ZhmbNzp5s3n0sLeH
FR8u/CNJUtu/wFRVvUw+H0Gdh//xbDCY5gv1Ro2NdcEXWl20aUgicT/ADEK+
asrbk/sD94aCydeebL/RyhRZ/uKJN3r0wQMFrLrqBLfcDERNVy4wvV4/TDVx
XBQNbmHmGAfjXnsDEWYgbZ6B3+b0FeRBqPaaP1Euj3vtvVlDviInws2H+o8+
sJBP6mq51hRWtoGnfSwvb9dvWZb7VhrfzY62XxTbr4RSK8ycreabo+5kVVjY
vPqcz7MIzRHNZ07Xh5wNtZZydtSHz+bEN9R8YEM/oJ5V6Y9Ns3T0FfTZYNQZ
sGAexfqYw+l9TKfTTS2RzdtyUQtxvigq3D/hbyZAH8Lf8T3IPVxjL6FG4Hmq
E+6Gc6dcuBfnITqz3cb6Ap+zOnpLBWYq5PXg8yfTPjhWfuQnvn3D+rRRmok+
0b7+jO+xWGK+wR+IgVa/8LyiWiztiOGWjE2YRfM5cM03G/Ym9UUX3k8sDu13
+AE9yKZdW329HzHUZpKg/68gYhGL2Mqxv3wyxxM=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Lithuania"}] -> Dynamic[
        DateListPlot[
         CountryData["Lithuania", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmVFIU1Ecxg+ssbux3d1td3d3RmtBqRmCL9EghUW9RDVCynqIGEIU0dLs
JYLKKERSChL2sOzB7EkEGb1ID0UPZlTkQ4QgUkRIReEqsUwfbufbdsGH1Ln7
v9s++F623cOPe87/f75ztqW1rbnVwhirzXsDI5HK3Z63QDMkmSRFkafj8RML
sCzLL1f7LfcZSZJiJWITFMX/anhoUJv5NJV14tzpOYfDMQIO7ih3JyyKzgFR
FDPHjx2Zj+za+bUEjEIg4E/33Lo5r7Pp7rx2WQNHff2OTMeFhAZ3d13XJt+9
zn7/fvqtZjKjEAyqz//HVqgn3oxpLqdzlpmzXmuDauBXsWy6m5p2/+BjHTaB
j3k8nonl664YPx5Na5IofjCDjyseix2YM/oOq6u3ZvhYERP4BJvN9gdr3Qgf
6ojlap1c6BmoSyN8qHXej5Jm8EmSOHzndrchvkfpIU2S3JMm4JHML563WCxL
1HB2uz3RcrTZcI+B+XAaMV6krm77N6PvziS+cCi0cQb9n4IN3hzahD7dQMAm
+HzeKfRVKjbKHuP3+57dS/UtUrJhHtRA4AvLZciiFVCU5MWO8yT1oBt5hijH
NGCNULK9GH+q1dRs+0yRsXgWeHK/P0nGhvVbVaV+ZDQ1EfZ6PYZzgG6sX9QY
M7jedPFMnrp65RJJTYAtfz6hyqQq3xt/UvThBwOpv8jchGxQFGeICmWDVJfL
+btC2bJCtih2fs1mg3A+KGY/KwUbJHu9I709XeuqX7xv1BUj6iFrSMX+uJ68
gn6EvlQCtqxcLtfJfXv3zBbKh37OHwuXig+SZd9o393egua5HHxcKmf8rt+h
VCAf4+fAU4cO7l8zx5SLD+JZZvzhYH/F8rEC5hl7Isvd/ZVFvHe0NDZGVqzn
9razS1ar9Ua5+KDV8r7J91IFC+ellfYWQRAWWO6+uZwS3G73GDIO1pxu/jnu
LBZZ7i+CShD22egyk+ofIPSybw==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Luxembourg"}] -> Dynamic[
        DateListPlot[
         CountryData["Luxembourg", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCgY3EBISKgRS/4nBzMzMvwUE+NYA2Rb0cJuo
sPDckOCA908f3/pPDL535/L//r6O/2pqKu+5ublec3Bw1AKNkaCB0zhERYUP
1laXfSPWbej4xPH9/zPSk7/z8vJ8ExQUPA40M4JKbhMQFRW5PHvW5F/kug0d
L1k857+bq9MnNjY2oFv5J1HgNg2g255s3riKKu5Cx9evnvlfWpL/XUCA/zrQ
LgUS3eagoCD3EhQvtHAbMgb5X0pK8hUvL28ckW5TEBQU+ATyH63dhhyWLs6O
70SEhNYD7ecg4L4EPz/vz/RyGzLu6W77JSQk+BDoBgNcjgOVWaByYSDcB8IH
9+/4r6ys+EZUVDQLm/tAZRU90h0+DCo7vb083kpIiE9Ac54EqIwaSLch46zM
1Pfi4qIb0dLkgLsLGXd3tXyVlJQ4BnMjJyfHx/Pnjg64u5Cxrq72e6DTHMD5
g4/v/q4dGwfcTbjcB6ofQXXQQLsJl/t4eHj6y0sLfw+0m3C5DxTFwDLy1WBK
g6A2GgNSOxLYViuNj4v6MtDuAmFQWcjOzv4drYzh4OXheTcYwnDNqsX/gXni
PHo9MljCsCA/6zcrK2szlqqOQ1hY6NZAlzVoeQMdOIiICL+hVRuVzLSHDiRA
bdy01ES6xjXIbTY2Fu9wtWPQAbB92wDK56D2Dz3cZmFu+pKPjy+MGLchAQsx
MbF7oHYkrdwGakuD2n8CAgJ+JLoNBgRA7XAzU+MP1K4HQeWZurrqcwY87WcS
gAeorpaUEP8Eam+D4oQSt4HaxHJy0k+p5DZkoAHqEwDz0Me83Mzv5JTpoDJM
SkoC1O9QoLLbkAGw7c3bAWo/guK+sqL4PzFlJ0iNpITEDQbajH3gAh7AMr8L
1JYE1kM/QOMFoDSA3q9ZtHDWT1AdAFQvQEe3oQOQ3RGgNADqe4HSa0R4yNe6
2opfyO32QQRAw8kZwLJtFsPgc9soGAU4AQAXYX7S
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Macau"}] -> Dynamic[
        DateListPlot[
         CountryData["Macau", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCoYFkABiDyB2oLO9ClA7M4C4gZWVtUtQUPA8
Mubk5PjIy8vzzczU+IOurvZ7UVHRLHo4jJeXt0FMTPQ9yM6I8JCvRYW5/ysr
iv+vWbUYBZ8/d/T/08e34NjE2PAtUG8cDZ0mAQyX42mpiV/u3bmMYjcxGKTH
xdnxHTAcW2ngNg4hIcGbc+dMI9ld6NjczOQT0LwAajpOSEioJzcn/TOlbgPh
g/t3/BcTE7sHNFaASs4zUFZWfENOnOLCmzeu+s/CwvKHm5vrNXq+gmE+Pr5Z
DJB8iBcA1e6jRrxiwyeO78fIVzBcV1vxC5imPgsJCi4BOoMDV9jJy8l+oIXb
iMUgd4qKCh/E4b4GUPkxkO4DYTdXJ1CeikB3nIAA35r+vo4Bd9+uHRv/iwgL
P2aA1EfIae88KC0MtPtgbuTi4nw1WN0HwkAn/UeNX/7roLJgoN0Fw6D8jFTm
CHBwcPwYaDchY1BZAipTYOEHKj9BZdRAuwuGQW0SBqS2GrDd1FyQn/V7oN0F
w6D2EgOkTQcDGpIS4p8G2l0wDKq7gWnwIXJ9Amxjnga1MdHbc4MljqHAg5eH
5118XBRZbT9qYVBeEBUVecKAve0jwcnJ+Wkg8wsoHhkg/RlsgIOLi+vz9atn
BsRtoPQF6tPgcBsIWKipqbwfqLBbsnjOf1D/Ao/7Bqy+A9VhiopyDxgIt1cV
JCUlXqK3V0F5RkNd7SMwff6kZvoEpSVfH88PoHqWCLfBgAaoTQ2qa2DuzMvN
/C4oyD9JQEBg67Sp/VRxW0932y9gG/89MM2nEukudGAAcieojhYREd7BACkz
LVRUlN+C2rSg9hC5YWZjY/FOREhoPQN1+lDoZjgA8Xo+Pt7vhob6X0FlPrFu
A/lJSkryFTDcwqjgLnyAA1h3TwKFA7FuA6Vh0LgEA/HpjCIAStOxsZH/QXHt
5+f9uaOt8T+usASFW052+n9Qf4IeboMCUDutAYoT+Ph4FvLy8j5lgLSBUbAA
H999UFpmQGrbjYJRMArIBwBAeNfX
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Macedonia"}] -> Dynamic[
        DateListPlot[
         CountryData["Macedonia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF9IU3EUx69sd7u79+56N5ozYrkeaoMY9hAlhOVsSfWSGEpBxpiFf0rU
IJIgMoLwqcAHH8QCsycJwiKwHrIeYhGhDxGBhBElSFHZQre1jds5zgtrXbfr
bL9fB75v97d9fud3zu93ztkS6moIGRiG8a7IyKzLOFAvqA9Uvr6f+qcmi6Lw
yG63fWhvP5U8e6ZVKXc653meH2TSrG6acDabLXzhfE/i2eSEMvdxZlnTU8+V
vssXlcajR5Jyaek87oESXn119Z4FlUtLdQdqI/DdMRpw4Lvpu2Ojq7Kh+q9d
USRJHKHEF74zOpyTb/bda8Xl2vSVSacgUQO/3D/X05mTD4XxuZIvRE0UxU+P
J8bz8mEMYCyQZAN/nA7s93/Lx6aescFgSJDkEwT+y4vwZF42lQ98vcgQvAst
FsvnB+NjuvhQ3V0diQ12+z1SfLIsTeXL3UzhXmRJek+KD/zXCYpnvhu59PbN
KwVi4idD9i3pPnyoLqrXhz7f9u+wpoYgH2cymZb0+jAYPBFj0jUOMYMzvqXn
jlbPmOM4ZHQTRKyyWsUlvWd843q/IsvyQ5J8bndFRC8fxoLVap0jyOfdWO7U
zYeq2OxagHU7SMCxLHsV79618Plr9i7abKUDJPj01IDZwncR854EH/4P5uVa
+DLOuKrIePgWrJkNhfc6rO0uMt9Br2fbj0L4SPUlhcQf6ubwINasT4rNx+jo
4bSENSH0zFgvFLsvwVmB0hI6mcS+N5tBRwy2FZmPkyRpCO7BAayRBUFI1tbu
i+3etTPS1tqyam2DOY81P6zD3q6+yIyqeeH9v2Q0GofMZlO0ufn4sl+16mz0
NX4De0oRisO/WEVRQN8olZW+pFb8NTU2RDC3wP9YF9KYgcgrNb3i8WxNaPVT
FOqFP8zhcHQgH0orHmnOP1SD82tCPjzPbD5kxpilyYdmYtlZyNVU9ryB5nwr
0+DeeVlSUhIrK3PEbo8MxdUcsXBcnPl/5q1uUC/2cWrs8Tz/lDJTtslmszmK
ucyyxhTOcWgDZRrW29jDBQL+X8A2Q5tHw3DOH2TSd04NVZLcVlB/9BtaPvl+

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Madagascar"}] -> Dynamic[
        DateListPlot[
         CountryData["Madagascar", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmE1oE1EQxx/EJLvb7Lq77uajoEaQUpBopCqCFOInghCCeigeotSDIohE
8AMlKupBVBAUeyheaj1I8RJEKF6KB6mIWEGkItpSpJdom9japLaH9U2yle3m
JQEhO/nDIyQs5Lczb/4z763rPnOw20UIaTfXCtJwHaMr1vi/+S/JXq+3KMsr
R7FBGJKpXmjaqjmXy7WIDWOTHAoGP/c8vGe8HMwYgsBnsYGsgnw+zwwYk9+/
GMDI89wH+nMYm8tUorNzRx7YYI19/WgcTR75rarKLOSZ5jyOCScIQs+1q5eM
JT7rgpg2Qa1E165ZnWfxjbx/Dbn+hcxHRFGcfDU0WMEHuQa/oY9wyIixSGRD
zs4HzMCOzAZi8kEtgydiw1F17du7a4aVX79fzxHnvSZo/aIoysizgX5mDUPt
0EeiDrJFaQ/7ST8NWLIkjUuSWGSxHT6UyKmqmnKQLdzaGsqOfnr3jwH62Zvh
oQq2J/2PDBrXYafAdF0/Rb14grXPsPcd9KgtHZunYI9ZY1fNk/fs3jkN7+ME
G1UYYgExqRe3O7dvzok+3zT1vKRDbCVpmvb2cV/vn3p8bW3rIafbnWQzxdF5
ZILVw6y9AnPua2kRfrDqtFlmAfA58JJaNctx3nl4FAGvbn4htuCNpHxMdFoy
z/PZ9OXzhWp8mzZGILddCGxLCoqi7xvM8iwPPJs6bUiSrw+RD+bQJJwpLpxL
Ldr5gFlR5BmCk9+S6tXwyRPHi/QdbmHx1ZqjmmEeBX8Dn2OxPbh/d4HjuHm3
2z1FkM4bHo+nwKoN8B3wH1L2vjAGG0iSpN4r6YsLdj6YuQiut9Tkg7wSnL6x
TDDTwb2Fvc81C5+phP0siThXsVRxlozHD8yS8r0ptmSa36zdYxDOkNW07C4N
1o3r6YJf159ig5lqDwUDpdzC3dm2rR35QEDPYEOZCnOcZ5zGqgj1Yd7r7ceG
sgh6VsyyGqa/f0hX8A==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Malawi"}] -> Dynamic[
        DateListPlot[
         CountryData["Malawi", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjAK6AAFBQcF9QLoBij1oZRHI
HlZW1kmCgvyTiHcb/4PUlIT/QPb/nOz0/8pKil9B7uTi4lrPy8v7lI+PZyGQ
7qDQaRoCfHz3S0vyv0tLS/2FhgdBAFLHwcHxAYhfsLOzv9+8cdX/E8f3/7e1
tf7g4eHy5eD+Hf872hr/8/HxfgcqNyDHYUCzS2Vlpd/u2rHx/9PHt/5LSoh/
YoA0F4kBDkCsAGIICPCtCQr0+wkyAx0vWTznv4AA/3WQdaS4jYeH+3Z8XNSX
e3cug80JCQ54Ly4uupEUM5CABBcX5ytdXe33mZkpf0BhB3PfmlWL/wPTzVeY
X4gEFmpqKu+R/QkMyx9AcQEy3QcDDkBcAfT7W1B8w8yeO2faf25urtfEGgJK
byB/wfRfv3rmPxsb2zcquA8GFKSkJF+BzAW5DRRHvLw8IPMloPIgWgGH3gRg
eP89f+4oSjoREhL8zEBmOsYBIoDh+IeJiekniBYREf4LCgMQhroVnO9FRYUP
MqCmzQwFBflP6OkYFN9AOQsqug9kZwEfH18YKwvL1/LSwt+g/A0KU5B9oDwJ
yo9AuacMkHQBBqC4nTa1/z9y+NVWl32jIG8QBMD46kKPM5A7KyuK/1tamoPD
kQFaboDSKags5eBg/+FgZ/MZlIdFhITW08ptUABK1w06OppvYeWFoaE+KE//
5+fnP8qASFcCLCwsf2RkpL8Dy/UGID8DVL4yUC9f4AVCgoJLAgJ8v4HKRAZI
mFWgqwGm1Z1AKoEe7sECOHh4eJ4A6f/AOnDaALmBEADFpcNAO2IUjIJRMApG
wSgYBUMDAABZATkY
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Malaysia"}] -> Dynamic[
        DateListPlot[
         CountryData["Malaysia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBrqDACAuAGIO+ltNEGgICwt98fZ2/8XHxzdroB2D
BUjw8/N/ALlPSFBwyUA7BgewYBi88TsKRsEoGAWjYBSMglEwCkbBKBgFo2AU
jIJRMKgBOzv7c05Ojo9cXFypA+0WbEBMVHRFXm7md18fzw8SEuITBto9WACH
iIjwDjdXp0/GxobfOTk5cwfaQThAhKCg4HkBAQG/gXbIIAQJQNwAxAID6wxM
AEpPVlbm38JCg/4D42/fQLsHHfDy8sZJSUp+lpeT/SAqKpo10O7BAQygmG4A
AOLEJGQ=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Maldives"}] -> Dynamic[
        DateListPlot[
         CountryData["Maldives", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmF9IU2EYxg+0ydnmzjlbG05CmxBihiBEMkhhBIVlSUiWRYWJVkLSP4pZ
mAs0xKSiwCDsIvRKvJEukm4kwuwi8iLCCKkL86JMnZuKM+H0Pu6slm627Xxz
Ej3wsMnOjr993/vvO1lV58uqNnAcl6NYw/2TcpAl5b2TzCcP5ZfA4DQajS/T
bWleg0HvS0lJGRBFYT493faKSy5jjlajGZFE0d/c1LjwaeSd/HqwX3Y3Xlt6
1Wg0i0nmc5LlhutX58ZGP8rLnZe3bUq5JimyWq3NkiROP+/rXcEGF+zY7qHL
KtYAxUa+IElCj8lkGhIE4RH9naPT8c9abt0Mywbfbm2aNZtNPpst7V4C2XiD
wTBKr3JNdaXc090p32hwLSAX9Hr9j+H3byLyBX24vMyr0+nqEgbI855IexiN
h94OyLTW0wnCO0i/3Yv/ES8fvGf3Li/dSzabTF1coE6ykE3H837sqRq2UKMO
WS2WObq3iwGfRHs7z4otaMSsw1EwQ/e+woCRKVvQqOWFhY5JSRA+cyr2m+rJ
4IP7bQuIP7UxGM7Iu9zcreNarbZVEFKfUG+cU5jd5MooEG2owVlZdh/12En0
BPjE8Yrpetdl+dLFuojG51inaNYS16KWYu/BjO+Xlpb4sH/gRe2l92e5QC1e
voZDer3um/KZExZFcYDiZ1D5nWFNef/hcUc7kzW+e6dFrjhyaBZrxa3smRL3
e26KRQ+PHS33s4wHzB7UF9rjYFmufItl4yzrmEUsGI2pqE8r9jlGFWM+SETu
o6fT/e0q+SoR3+uYz1VbW724XvlQy1abvdSYxdyLut7V2cGUC3UG+cGCj2r5
2Iv+PmZsmFHo7DVOs+gM1VW/Wj70qWhm12iNWEHMcIE6jDODmnMXj7MbC66n
vd1L8zfmKNqTk2rWLER25JgaLsRZyb7iCepnw8rZIJ7+FUmO7OwtU/GyIS6K
inZ6aL3cDJlCVYF5Ph425Dz1xe/E1pIgNsiN+SjWNTuwf68HdYlT31tXFWY1
zEOx5IDdnvmV5pKaRHIFFW1tRg6crjk1gxzgAo/11kSYd/92XsaaZWRsmkhg
DkQU6jyeX0Viqzt3xrfWaxYqPCsIN5eCGXXHbDa3JYNLUdjegTOg1Wr5wrF7
dhCv8jdnZvwxN+OsRzWtj2PbA+JVPlkOtSRJ9clF+q9w+glyP70R
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Mali"}] -> Dynamic[
        DateListPlot[
         CountryData["Mali", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmG1IU2EUxx90zru3uzt3r016USFkEIYhRlDWkIqisjKMCCsxQ3ujNyor
ogUVEZFQVCD1obQPiRBSgUQkEWZY5IeIoNcPIUkEU6fzbXY7f3cXQ8t0u/cW
4YHDM30297vnOed/zmN6yZ6CknjGmFtxA5u0SdPU1gg8/4lW2WTiOvHzX2SZ
h+93OBzN4IHn5s7veNBQL7d9fivfra+VExIShkwm027a8+jI5LXZbG0ZGTN9
4KmpvjbME+lgBG9iYuKX+Pj4lri4uH6NudLIK6xWa8/+fbvlx40No5givfVl
E8XOMBRiNPpYKL6CRmwenud927eXBp81N47JFel4hry8RX2ehQv8FMNBivkT
lbm4JIejBucYzqlofdmyxd101rdUZBOSk6Xnp0+dGIiFK5JPFMUWPLMKbGl2
u71JLTZ4elpqkIVy0BUjm1sUnd82FW3oVIsNfuni+QFJcj6ONXA8b71x9szJ
qDlQD6tWLh9CjX98/2r4d+sLC7oUtpjPlrS2ta62Oio28GwrLZZRq/Sn5F07
y4b1WnI6r8fKpZgnM3OWL9rYQXvAZTQmfMeKZ2Xq9jf0BrlgbX5/tHwWiyVc
B8Uqcv00juM6vCeORhW/48cOBUiDAyqe5yijM3lEy3B/migf4k6frdSKTbHK
ifChr6BWi4uL+jAzsFCf1sqQy/LIeaTywtmfvOAJ9zqcJ/X+XvqMl+YGPJca
vWFMMxgMN8vLtvZG8qGmwU17QdIy2Ww2DSBe1E99kiTt0Jop0qg+jo+sX8TT
aDQGaNutzCCoz6ss9l41ITQxKekOzbs9RyoOyNTjelJnTO/Iz1/hn5M120+x
wjmmKe+dpyNX2FyY8aAtyLVpU1O+Ees5FtKxDeRZf4FppJWbzeZBxAyckigG
EFOmQ96P09yoD1r3Uh62425DvH6m3Vw+IRME4YhypuXkLuW13ufKUZ5VsVBO
uSM3oGFud0YwJye7XxD4l3oBkSZsptjcxzwBnTh8cN/g0iV5XU5nUjdp2Vfs
h/gs7+x2vo/uq11Mn7jhO8opJv4rlytlzHVvXr8Y1Z+SJQnagbt0L7Hdo9ep
WoOhz6e4pnRB+8d7J4Su0Pv7mEazUaRR/tShb4539kBc0U9TUlxPmQ56gvsX
znQ8bLhHIx9ptlTr/vdHIx2rQg8f666wZfPGbvRawW5vp7z7yvTTOZeJ4/p/
9X8bOOKKeEFPyG/ryBU2aNxDm836YW5Odgfmx7AXrlsdxAxPc9FpnZl+Z5g5
vaQdF7Eq/k/0q0n7P+0HRyq1jw==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Malta"}] -> Dynamic[
        DateListPlot[
         CountryData["Malta", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztlz9IW1EUxk/+vwQDQgazVRfN6KJ0EQQXhw7SVQQJlNIuLgpdFPxLaUVQ
wdIhKEiHiCjFxYJzK1adHBy0SaERXBQrQlHB/m6frTHk+V7TvL4I74OP7+a9
eznfO/fec2/qkj2Pkz4RSVzTLy5cuHBhCQNVVZF3Tpswgt/vX0Y2YLXTXu45
KjF/am5roeb1et9Ho9E0a3HNZMxD1d92Z8VxHAgELtGmwhes012Px/OF5gGM
/3dnIg/gd5iW4vnpDYVCQ6Lnz8X9wQrMOm3CAI3s2214RbvdaTOF0DRtHZlB
+yORyBOn/VyjA7aGw+Hn5E3VCrO6nIIZmLTdmfzKWZ/o9UPRSh2rgR/gIxvs
qPj1sDH/IXX2Kz5fmHhS/vvhHLU5h06U01gwGJxHluAIc9kj+jxO8jyDvx+0
hwyGdjPvOWrxGO1hn8+X5VtSUv4z7S0xBvN+r+Nrh3incMtgTAPvztA9+NSC
p0Q5jBZAxSy2J8bhKrnbh5+Y0wW52596N/uPXlRNG7HQ7w25vSB3at6r5cZ/
k9h4VyHeR2TRYvca7lcv8ZmDu+oBOTxBntnlrxTEYrFepMVpHxWEc3jGvfMU
/V2bjc6MBfp9QxtKiKOxnjLsrU2zjtS7UWRabs6ITlVX0M9wCg9HBkNVLX8l
+l31r4E3tdZfm3SLq++Ah3I7D22i7+dm2FVKfAuwutfza0QpqMT/cn9A7i+Q
Gad93AE77iouXLioEPwEPlNT3g==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "MarshallIslands"}] -> Dynamic[
        DateListPlot[
         CountryData["MarshallIslands", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNWF1IU2EY/iB/pjvbzo5uTiGbFLYKyRBLCGH9SwOREpIwG0ZkQomapIFl
UCIqGUa7ELswuxIhpALpIuki7CLyIkKQKKIMzHT+LW0Fp++ZZ7Jsc2fnfP68
8Fzs7Pw85/153vc9aaUVJ0o3EUJsEqLIupiVokGCdX0ohDTeZEr8WlV5SQQE
wTir1+s76HHLehOTjNdqtXMfP7wTR7+M+HC9vtbL84bpjcITPMDJzw8AXxyj
/32jp2gYPcrK8/peXq//FB8f76K/82ReZ9HpuJ+B/PyouVIxbzQa2hlwyzQY
DFNtd5rE5/19YsONa+Le7KwpnU43Sv9zrsQtURAe49xg/OBHxJqojLPRaHzx
oNP13/1fDvSL+fmOWXqKGBenmabnDen1XBcA7vBba0ujNxi3wHyUclGpZW5J
3Rz0/QMx9PaV2NvTLTY13vQB3MNd4/eh2WxyE4XaE8p3LIG8QW4r4afVxo+/
HhxY8tHZktNzGRm73E5n8cLw+zdM+JVdODev0WjqlfnP0O5wHPMWnSr06Dhu
kt6nhh62R0dHP0WdsOCHPCXKawT6VEtRRv7Vqgb0BLXcHnV3ijSHBhVyC2nU
f811tdWq+Un172RIzQ79yNmXPRbYt5QA18fGxs4T9T3EgvyFxqE2oB9quamt
W8kyfT2NajxqDPXLUlfQV4j8PhloRZTTMHQZ78jCV8uBd0U8IuC0FMOjRw7O
POnrYc4pEFdrKn9zHNcmg5dtNWMYCogN8icMNw3HaSdWK4ahgBkIc1o4x6EX
oF+tBSfkC+YH6PHOHTYPCa95GvSr1Y7nvfZWL/oX6g3zl9QrCjaK7xT2/jXx
HaBkRl7LvAOwV5LI5k8ms4ccOI7nTZhMpvII41tg254+zWq+DIXyi+fdFkvS
3Qi5+YzuLyVWa+qY3D0hUkBLUK9KuAWYjebG54ddHb9Y84MGJyQII2Tx048a
s2NmWg0ftjTf8iRbkmaww2BmJIu6F9Gsl2Q2u6qrLs+w4oQ+4d+n/MBvzIy5
ufunoqKi/tB6uS2HG8/zdWeKi6ZZ8EIPh46gT8Bf9PYiuCA20Ar0NX89pqdv
w76bsxI31MfhQwcm1fKC/haeLHBLc7B12WMQSztFA/paTEwM9jSR7i6eIOcG
+i2fxf4Af2Tt2T0uCEKlnHjJNbwr4qGGG3QpJSX5u+QfpqaUH/ztut/my3Pp
25WVNTfJMrduTfshN774/oKZH7sgzY1nRMZ8pNZQH+hxwb79YK6Bf7E701li
Ad+I6CVFhN23Trlmx7OhC9ABAHqKHUmqRycFv8acgpmVLOY5oLYfqbK/+D92
kQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Martinique"}] -> Dynamic[
        DateListPlot[
         CountryData["Martinique", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqoADiB2oI5RVAceXFxcnzXU1T7y8vLGQcU0BtRF
CCABxP+vXz3zf9eOjf8F+PjuA93YAMTf+Ph4FgLlGqDYgN4O4+DgqGVhYfkz
eVLPr6ePb/0HYSEhwc9AsS+bN67639HW+L+oMBeMgWp/sLKyPgX5BRkD/fFU
UFDwPDom4B8ONja2o0BaAI8aBx4e7ttrVi3+D3MbCIP4/X0dKGIgDArbhvoq
DPGD+3eA9SDjyori/wICAlvxhQ3Qfe+AfuvAJickKLhEUVHhc2lJ/nd0+6iB
QWkFlJ4ZIHkOK+Dh4emHxQEoTYEwMNyP8/PzXTMxNnxLC3fBsJmp8QcREeEd
+NwHBAZSkpKfYXEDSk9LFs8Bh/+9O5dp5jZQ2AHj7hu+uIUBTk6Oj+fPHaWZ
W7BhWBlAjPuA8blv7pxpdHUfyD6QvcS4DwgaQGUDPd0HyrvAcqhrsLrPzdXp
E9DeCCLj9zgoT9DTffJysh8YiKxruLm5Xp84vp+u7gPVRwz4yxUYiJCTk/1J
T7eRkncZIG0lsB56uW/a1H6C9RoS4ADWMQ/R61daYlBeZIC0dYgBAqA6Li83
kyZ1LDbs5+cNqnMTiHCbBKiNw8nJ+Yme8aurq/2egYg2OCMj4w8BAf6PoLYP
vdwGwry8PKB6V4KQ+zg42K9zcXH+AvmHEDY3M/lEjTqalHYB1A8OxGBgGnhF
jTQAqgdA9QGR7iMagPwM8jul7gO1rYHlxTQqO08A1K+gRtqLCA/5CjQvg8ru
05CUEP9Ez7xLIpAAtsPfUCN/EJt3yQAGwD7lq4SEmB+gthu5bX8GSF+HVgDU
Dy0Atiu/ktPeAfmJmZn5Nw3dBwbktsdAfS9gfXB9sLoPNM4AHQsZlO4DpV2g
9oLB6j5DA73PoLES5PEXpHGwAXcfSA9s7MXWxuo3Hx/fMwYajHdR0l8BtZXU
1FTeCwryT2Igrv9BMgC2FW4woI2foePYmIiP6G4Djc+JiYndA8pb0MJdJAAH
UD0GcxeoXeHr4wkbC8I3lkcvAHdfT3fbL2A6ew9ss6QOtKOQgIeykuJXF2fH
dyJCQusZBkeYIYMAYHvsAy3KDioCsvImALFGACc=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Mauritania"}] -> Dynamic[
        DateListPlot[
         CountryData["Mauritania", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzFmF1IU2EYgD/Yzn7OtrNzNgeDMGfYWoVliLZQw8pq5I3YD11EDCmSSOzP
sMI0shCLBCMvRIPSm8Qbi0C6yCKiLkKjCMmiLsyLLNv8yc3VOL3vNmOUWzt/
+sLLLsb5vud73+/9+zIrqssrVIQQV0zVRBbRgXpAj4PmyLOkKCkDbYix5BiN
hvfwy6vV6l8OR8aU13sgmLE83a9SqX5yHDcE/xUvFpderx8vKirwnzxRxSOD
xcJN37ndPjc2OsL/rR8/vOF7e7p41yrnpMFAf6Vpuo0oYFeTyXQQbBFavy57
8mF/35/9h9++/Icpkb54PsCfrT0VORPLMJ9gWa9ELEdsDYfZbPbj+miPVHmS
KZ4xN3dDgKKoSxL4aknsTiXynxRF26PfwTcNIvnsOp0u6HRm+Up3eSbk5kN9
MtDPgw3DBoNhNOYvQcJx5lb4qbRZrZ1Vx45MK8GI8XP4kJdnWaZXpB1RdJBD
JvAOys3XdrOF12g0sySahkULy7IPmq5clJUNz0vT+hCRHss6rVY7uGa164fc
fDHbuUm09ogVN8bxjdZrIbn9i/azWi0zmL9hH7t4+2l83V0dst8/zIWYV1uu
N/F6ve4VidZOoWI3mYyzSsRvvDbUn4vkW9ivUigg1PlHe3aX+ZRmLCzYFGQY
4z2hfBi/SuXAeMU7Dj3HOyIwXrBXkqv+JlOsKbgXEXgPF4sP9ygt3RmCfOYT
wmfhuO6a09UBpflQhwaf8cAXEOhjFur4zGLYEHsbilKHicCax7Lm4ft9PYrz
YZ6B7VAF9doMw7RfqKuVvYYsdAf37S0X09PYoR6NX26sV5QR/Ys9OxFX7yo9
npIZJW3n3pj3xWazHRXBFhGM5fy8XD/mqvk15eLr7GjjsVaJZZsXmBuaQMeQ
02g0hjFuMC9IsRvOrM6VWXMkOvvIJR6YiW8xjClQvLlQdP3D88FaPM4SRFov
uKCALZ+uyHSExfoa/apWR+qapD4/iezfsX3rlJS7h+8iMDPWKcTHQn85KSb3
oG9xTsI7QpSzH4Gz15Rs2/JdCBvOXPCdPxazYnpnQXxud37KuRHnI6iZc/id
klxx4kpPXzaRaozgOxgR0ctLEciFn1OZo/DOoV+JArnkP5KDebvu/Jmk8xTG
A03TI4vMNi/2tDTrN6zzid5EcJ4EvtdLxEcoimrWajSRmhDPiDUQZ97s7LVB
4Hu8VHxwD+/i2zPO9VebGyPvIsiF78H4FkuicSH2vUBOibyf49yN+RtqddVS
AyUQybb6DYpC6Ts=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Mauritius"}] -> Dynamic[
        DateListPlot[
         CountryData["Mauritius", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF9IU1Ecxw/U5G67u55t97ppaBNCyrB6FEKIoD80EBGSiKgh9aAgWhFY
Ly0IEZUMIx/EHsyeRAiJQHpIeigjIh8khIgKzIjE5pyJreB2vnkn1+Guc957
j1/4sYd7dvfZ75zf7/e9t7S+ubZ+ByFkrxY7ianCLaO6CJl7+9ylKEpjcfGu
uSuXm9RU+HzehNfrHWeXazjjCS6XKzH1/q06M/1hTTwa7Ferqg7Pu92uWbam
l62ttJktqCjyZGfH7V/pbPp4PT6mRm/eUMvK9sS83vwe/Ccb2CqDgcD3JyND
GbnWi3D4RJJ9t9VKMJy38vJ9sxPvXm6KDdHedkuVJHHAQjwqCMLyp4+Tm2ZD
7C4pnmf3OGQhXw3OfC5sqBetpq2UUFgYfNXQcPEvzjz26/ixowvIKT7Xq+NU
YL1Wx1YL9deK39LO0hkW1OFwdFw4f3YxEx9qidL8KRv4MnJ7RPGnUd3Una5d
cDqdTbwA2fmaGB4aNOyF6Ne8+KgkfX42OmJYJ5h9hNN8Rm6Qo0xs2HucAWLP
DElXqKBAiRn1RtQPq/VrPNhKS0u+bNfcUSoNd99pNzx3qBvUj91s2fIht8zv
fMVyCxCCLCJkrUdeDUmSvmXjZbAGnoyYu8dU9vunq6vDCb1H1sdGPUUfDwf6
fmNGmsUo+3yPuzrbkrl4AjsYPR7PzIuxUdPYUlFRsT/Gbn9kywkkxHQ2+Jyi
osIfZOtzJIR5ZBYXeiA8mcZmik/NZqZuFA/6e//7RKdTiGueLGQGm6acPDP6
XSRybtnjEZdYX35OVnyiJdpsDlGfWi9uISu902plnUM8D8uy/IZYMycyKhgM
3G1suBQzYsP1QEAZsZMrW0b0jLy8vCVebHrG8KmTc+l88AfwCbz5ILxDSGfE
+ST831etCoxggj+AdxBFEfXKw7cbCfmKkhXvxYutBs/elNKnOpZtIeY76w4e
qIhfb72q9t7vVlN7iRrhzcZE3W734nrPY+yayhsOgjdtaW78o2e819OVlGX/
KG82TQLb4z5K8+PYW9Sr9o7H1tmVhTDjo8Tm/vYPw9hePA==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Mayotte"}] -> Dynamic[
        DateListPlot[
         CountryData["Mayotte", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztV11IU2EY/sCfnW1nZ2ez5ZzpNiwdhLYwTShrSMmMCokoLyrECNE0+yGw
q24KoouMLrwQLcogEiGsG+kiiRCjIomooD+R6qKMpps/86/T++wnRMtz1E1v
9sCL53zs+77H932f932PvaJuX0UcY8wRsngWQwwxxLBoiGTulSbBgjxcs9eM
RkM/z/NfV4BPGKWiKLQLguDJzl7vUau5oYSEhMtk17D2oKNNEkX9EAv60LFM
nApwf1xc3GRh4ZbBhiuXpHdvXkjfvryXel92S0VF2/1HK45MPe3pCqzdutk0
vtpkGlOpVB7ay0WRl82UlNRiTU8bPFd/JsAF98sZfqdWq8dpf1m0eImC0Ee5
5KutqfTJ8Wlva5VOn6qVWpobpc8fXwd8uzl/k5fntR8MBkMv5WNDBLmV6Xj+
1+3WZlk/PezskFLMyV6NRv0DOajT8c9DuSeVHdw/At4wylN/fHz8TzZXTwsC
x3FnNzpzfLhXSRwzMuy40znrGDNZaVKSceBxV+ffeFssKVO0Xr8EembkP/Sn
hFt11TGP2Zx89X+HIaYnaqvGwr93u3cMQ/dL4EfuS+xDDinJN+SVzHnlxTuL
vOE9OFev13cvgR+DJpTENjXVMox8kzuO8vFTZuZaD7R/sq56Uq8X/GxuPiiF
DXqV4wZtJiYmjio8E7XPRbG+S8HpWWU03mMK6iFqGmzmOfCdEs0Gaxs3tBgH
KIQTtZPMy4I9lNPpdE8uXjg/oUQX0GS0+iv1xwPgBp2KorgXa8jZPbtLBpVw
C9c8rVYzEAV6TuQXaWqaBesQp9FoGh2OTNmcm82P9sIiPUMVQHdarXaYns3Q
X15e7ni4zysx1EbUDIrvCMXhegS5Oaiev8rKWjcJHdA7Rzyf1RyvVMwNfRW8
WLDnmyNFzGQyVVMdGoWvDAYRmnBRbX20kJyDQT+CwN+PFK8Q3NAC+Wrq8KGy
IYNBjxmyCT12IdygWczFLKj3SMJG1gANpKWtwax4w2azehGr+figDubn5Q5i
zsQ7ZiXaWxphbgCHWkX/+yR8h3lWrgYjjqHeWo5ZCbMpfB4FblTbhLe7SorH
8Bf3ubZtnTeu8OuGnOzwtwOA74fF9ks5OKkvjOJ7gZ5LySc9M32HuoI5JDyj
gRtiCj9Hic9s1GOGxfxAz3c4TuXHHIFvLnoP9HjEkTT9HWuWlBQf5tNl4sao
N/TDP1Zr+gTVl99Uj6fhQzZ3xraF1qIVx38BdSDgK7vd5gvNhct5vxKAj4st
8ZskhhhiiGEm/gAiiO37
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Mexico"}] -> Dynamic[
        DateListPlot[
         CountryData["Mexico", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AU0AkkQPGgBBwcHB/k5eV+iYiI
nAJxB9o9WICGkJDgQ15e3sMMg9N9ICDAMHjdNgpGwZAFwHwfJyAgUDnQ7sAD
FIA4YKAdMQpGAR3BFFYWlpcMg7POE+Di4roFdN87INthoB2DB0gMtANGwSgY
BaNgFIyCkQIAYDQN/Q==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Micronesia"}] -> Dynamic[
        DateListPlot[
         CountryData["Micronesia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNWF1IU2EY/qB0U7azc8523FEoJ4aYISjL2uUICqPyQvrZRYFJf0KrDPpH
Wj+ElCQkeWF6YXZR4o1EIF0kQmJE6EWEFNEP4UWlpVtqWfD1PXoOjNqmZ+zb
8YWHbZxzvj187/u873m+gtrj1bUrCCHFGlaSlIeHoSz1y6YkrLIsvXY65a/s
u2o2mRhRU1W1LdJyq2nO5XL2mU3m3xBF8VHr7WY69ukNvXH96rTbrfSazSk6
REF4/7ivd54fEDx6OCLLcpPZvLQozlXdYZ0b8O7tS5qTo3wnC5oxO+ZrL5of
8Gyon4qiY8putzeye8Tlxg8YffWCHgvWzSL/y5GfDnYPXc787HbbDDGvLybk
hxyznjhuIj8VOoBmY/ErLV0HHftFUehhWgnpzzCcZahMB8GsrKzg7l3V4Vj8
tmzeFGa3BBjooYP7fzCOY8h3Xd2BPxsqvJOZmZkz7PkvhK/G/dinWPwG+vuo
zWabzl+9alL/HX19ZHiQWiyWWbaGlSO/APYpXg0i96jDWNc62lupJElPOHJD
VCJXiTQcD803GylqkzM/X1HRmpj5XQwn64PojSGe5Jh+Rx/2dhvmliZ+ZXrt
GwXeebzecmijhiO/I4E9O6eN8IJmUa/aXObJzepwOAahwaVyQ3/RfADv3qxK
kuNDw4XTM0b2LnTxPM3Ozm7lzI2wnjV0r6vdcM2hF5aUrMX++TjSqywsLBiP
N3MT1V3jtUsUWofmOXHzezz54XjzIBHycnMjbNY9wCdHnxdCzzLKTZtjI9oa
8PE85q2VzaJhI3rVa85qtfwknP2SIAhtZ07V/06mD/P2IIrT2bHeWz5hVBNA
T3dXdG55hA+aSGaGAZz1ivjPgxutP57voIriHLjT1jKXLD8A71+EQ0/OUZT7
Vy43GJph0cB5EVuGeTjXc5L6/Uv63Qk53bc3MMXpLAv+L5CXp36MPpcy0ovh
OUVRPJdqYhkZGU/ZB1VV9xzOeJbCB7MOPQSzdcf2rZOa3+Hlx+FDTzBf+g1n
O4vlEL5XUVwT6G+CYOskC16Xd5QJgn0WeQIwb+Fv4avvdrb90vfMt7HiM7w5
Sf85XzHmLPZEy1WIwc+gQoeyLEXg+1l9VaWZ11LDk44/+QuaiPUu
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Moldova"}] -> Dynamic[
        DateListPlot[
         CountryData["Moldova", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpKBARBnALEA6VppDjiEhYVuBQT4fuPm5v4iIMC3
BihmMdCOggEhIaGe3Jz0z08f3/p/787l//19Hf/V1FTe8/LyPmUY+DA1UFZW
fANyF8h9yPjg/h3/I8JDvg5gmILjddeOjRhuQ8ZYwjQBpJfWjkOOV2IxKEz9
/Lw/c3Fxfebh4ekHGqNAK/dxc3O9PnF8P9FuQ8bXr575X15a+FtISPCzgIDA
VqBxDlR2ngLIbHLcho6nTe3/r6ur/V5CQnwCFd2XAIonargPhrMyU6nmRlB+
BKV5arqPmm6kJO3RwY0CHBwcP2jhNhgGlUUM5JeXAba21h9o6T5eXp5vQHsk
yHQf1fMGMj5/7uh/Tk6Oj2S6jebuW7J4zn9BQcHjg9V9DfVV/4H1y7TB6j43
V6dPQDsiBqv75OVkPzBA2ruDzn2gtg47O/t3BsraNzRzH6itJsDHd58Ct9HU
faC2ArQ9QwnwMDM1pkn5DKrToW1tSgAHLw/PO1A5Sm33FRXm/gea30Ch+xj4
+Phm1dVW/KK2+zIzU/4Aja+g1H1AoCEpIf6J2u4DpWsGSP+EYiAgwH9988ZV
VHUfqN0BNDqAGu5joEE+BrXzGajXF+EAlaXY+r7kYirUHSiAj49nYUdb46B1
HxAIiIqKPKFWW78gP+s3KytrMxXdBwIKcnLST6lRHoL679AxBmoDnOMwpGJQ
ucUAGeajKgDWm34W5qYvKXUjjeIYDERFRbO8vTzeUuJGGsYxzI2tYmKi70H9
iMEWx0hAAdTHAbVzyMnbtIxjNOAhwM//IiM9+fuaVYsHTRyjAQ4gqAWG53kg
G1yHgdpRoPjHl07pEMe4gAMQN4Din5mZ+TeozgC5GR0Dw/0nUF3BALgPHYDq
MwccGGc/CQDz47aN
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Monaco"}] -> Dynamic[
        DateListPlot[
         CountryData["Monaco", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2BQAAkgzhAUFNwHpC0G2jFIwIGX
l/cpLy/Pt4jwkK8Z6cnftbQ0X/Px8c0CyinQwwGioqJZIDcwMzP/BnL/I2MF
BflPu3Zs/P/08S04vnfn8v+62opfQkKCn9nY2L4Bw/S8iJDQegZIGFMbaCgo
yL08uH8H2F5kdxCDr18983/NqsVg90pJSTxkoHKYcnJyzmuoryLZXdjw5o2r
/gPD9Ca13CghIT5BVETkGygMqOE+EAb5FRjfxylwVgAQF4DSTFZm6ntquQuG
QWmSAdIEJRU4cHNzvba1tf6QkBDzA5RmqO02ENbV1X7Pz893DWjff3Fx0Y3E
Og6YznIdHey+0sJN2PILiB0bE/GRnZ19KdB6A2LcCCo/yMmj5GKQXZUVxf9l
pCXfEOFGDmAYfjp/7ijd3AfDoLKHk5NjO9ANAnjcF2FmavyB3m6D4ajI0J88
PNy3ge5IYEDNPwIgcWD98A29HqAHPnF8P7zcX7J4zn83V6dP3NzcX2BuFBUW
ngtyOz3THbLbgPX0e1DdDUxbP6dN7f8PKj9ERYUPgtIbCLOwMP8GhRsu94HE
QfL9fR3/O9oa/5NSVtdWl30DlSegMg+UdkD2o6thYWH5A3SHgpCQUKGAAP91
Bkj5iwwKgGnzI8z96P4TExN9D5R7JSDAt4aHh2clyD509xfkZ/0GiYPaLqCy
A+QXDQ21z9C2lgMDpD7zEBAQ2MrBwfED2Y/Q8lqBiOLFARjWe0DqiwpzwelV
SlLyMzBdxiGrQXdfWGjQJ2AYLALJAe2uBdU7IHeA3AONI3RgoK6u+hyW1mRk
pL9D1RILQH5pYGVlncSAWSZFgNIHyF2gOAfVpfz8/B+I9D+KG6F1cAQ0jEnV
jxOIiAjvMDcz+STAx3efi4trGgORZT8dASjO0NPwKBgFo2AUjIJRMGgAALzs
J+s=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Mongolia"}] -> Dynamic[
        DateListPlot[
         CountryData["Mongolia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF1IU2EYxw9+sU2dZ3NnTms2kXAZfqGZkIIExcoyyQovDJZppaBOLdCL
wLJCKhKUvDArzC5CvJGIpIvMizAkkpAQLIwo6UNtfuRXCaf3rzsx59Szs52d
Hvjj58Zvz/v8n+d5T1RB+dECX4qijDb5UR6LHM+9lUeDZpjQXplMtkC+N0gN
4xBGrVY7cqel6Xd2dtYM+dksNRAXSqXyhMEQ+b23p5sd/TzM1l+7xCqVQW1S
c9kiUa/fah1693qZDWq4Vc/StLJTajCESqV6fre1+R/bf5a/xG2R+kl7Nih1
V/Ik+ZtJYrY0XVjYt2fdXavYXvX1sIGBijEpwdRqdUVs7I6xgTcvWcfcgZdW
Kj9KhKYj9dZ3LDfHOvJhcA0bJ7Vahf5i8DKbSaMJHX/Y3rouF6czRad+BQcH
13oLjGGYq6h5+x6ykZBbnD95aZo3+BQKxfDu1JRp1D4fPs4nDKP5Ql5Oi4iW
SKQjMvr6+vaXlRbP8+WDMOswj8WCI14YkMtki6h3V9k4nczPm6JpusbhrWXU
ynyutUnIvoNzYZMS42dcOVdntajXb5mgVla4ZbbQUPVb7BCVFaVsUaFZaL80
yeXyewqF/EdnR7tgPshSXvLH39+/Dm+q0Wj6H7S1LHrKSypVSOOF8+WCzpYT
9hrkyM/PryUjY8+qeXjj+pVZks9hSriP7hcXFy65wwehb9ZUV7GOPQrzm1rx
IVTtCmdQUOB71AnfvidEyGdAQMAcOI/nHlnCPsSXD2fijjf4yv7zR4SHz6Bv
YI4SBAu14nWnQfrCk+bbDaLz2Qs7B/yIejCb8xdIb/tkO/s1gc/hrnfdEbyd
nJQwRvKU7TR/ZE9y3O+8JZw5+s56bFLmDzWP+xa1eU80kLuZNS5upxU+E9PH
nB53dXB7hXETNi7wf5noNWLnsqnxJtknNIOUgF4tdq+pqiybJvtvN7VBP5GK
L+ugaSJMq20WwsUF+iWf3d4VoZ5TkpMmyH5e4g6bLTLhE8f3x27i7B7Hx6Mx
Mdu/btQ/XAwDTYcMHT50YJLjwcwku/+LhPi4KVfY0FMjInTrzgV3guyEpaSO
Z/FMg9zRRsmvLJhDfNmw+9n2KZ2n2ezCYpvfBmfPX9ZT3eWLc9hPKYEeFRA0
diM+fRv3EC3DPPISF0KG+YecbMSFGZ+envbTyR1J7MgjtbiI3X3/vr3TqMFz
Z0/P288Y+Cg6Omoczy+9zLYcuNvaPJJHZPHx8ekCK/yJuxmeb1EieNSFcKxz
HbmnzZKvLNFTSlyPuhMGSiSP/gVERUPp
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Montenegro"}] -> Dynamic[
        DateListPlot[
         CountryData["Montenegro", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpoCkBURQNwAxAa0tYogUADiCFZW1i5BQcHzzMzM
vyUlxD+5uTp9KirM/S8vJ/uBm5vrNQ8PTz8DxN20dksAEDeA3MLGxvZNSEjw
M8gtlRXF/9esWvz/3p3L/58+voWCTxzf/7+8tBDsbl5e3qccHBy1ULOoBTRg
brG1tf4ACheQW65fPYPhFkL44P4d/zPSk79zcnJ8BJrLQQ3HAcNq39w500h2
Cz4MincG6qRNDzNT4w/UdBsIg9IEAyQPUQQE+Pju79qxkapuA2FQegXlKUrc
BkzHpfFxUV+o7TYQBqUXULqhJOiA+eHV+XNHqe42WD4B5WVyHcfHxzerrrbi
Fy3cBsMsLCx/GMjLwxqystJvsZVlgyEP06I8wYbJzMM0KU+wYTLzcAOofqCH
+8jMw3RzH6hsgNZzg9J9IAwsY38A7RQYrO5TU1N5D7TTYrC6LyI85CvQzozB
6r6G+qr/XFxc0war+wZz+IHqJ3Z29u8MpNVxdHMfqH4H1fMkuI2u7iOz/qWL
+zZvXPVfQID/Ooluo5v7/Py8PwPtShiM7gPVa7w8PO8YyGv70dx9ZOYLurkP
1E9nIH8swQCUr2jlNlC/HjT2QKbbwEBIUHBJa0s9TfoeVOr3SoiICL8hZ/yC
hvkCBdCi7wsaI4KOY1EDcAD7vw9B/VRquQ80vsRA3XGrANB4FTXctmTxHFC+
OE5Ft4EBtfqaIH8yQMYOqQ0o6quD/AYqr8RERVfQwG1gQM5YB8xd0P4jrceg
OUDlAqheAaUjfHkGVP7q6mq/p5O7kAHILtC483HouBPYHTDMy8vzDSQGrRsc
6OgufMABCUtQ23AAnAawHA==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Montserrat"}] -> Dynamic[
        DateListPlot[
         CountryData["Montserrat", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkYBEcACiCuAuAGGubi4pgkKCp5HxgJ8fPeB
cv9hmJmZ+RcDJKvREnAA8XaQfWKiov/DQoP+FxXm/m+or/q/ZtViFLxrx8b/
Tx/fgmNdXe33QH0ONHYfDETw8fHtAYbJb5C9fn7en08c34/iHnTs5ur0CaSP
Tu5DBg5AnCEvJ/vh3p3LON0H8gNQXcIAuA8MREVFs9jZ2b+Dwun61TMY7gPF
t5CQ4CugUo+BciMDJH0mqKmpvMcWhufPHf1vZmr8QVCQfxJU7YAAYFi2OtjZ
fMYWjiBcWpL/XVhY6BZQqYOosPBcEIZqpXX+RgYRysqKb3ClSVB8g/JWbXXZ
t7TUxC9A9f8lJcQ/CQjwX2egUzrl4eHpLy8t/I0vX6PjzRtXgfMSLy/vUwZI
WUtL4AFKb6S4D4YP7t/xH5SOge5soJHbFERFRZ6A7CHHfTAMintonFM7bQrw
8vC8I1RuExvnsrLSb6kdltzcXK+p4T4QBuUzDQ01UBkfQC33AfPHE/R6mBI8
eVLPLxER4R1UdF9/VGToT2q5D4SBbZJPrKysXQyQepXS/M0hIMC3BlTGUct9
oHiOj4v6Aio7Qfkb1JZjoCzOA2xtrckqY4jBSxbP+c/Cwvybgfz60gJUL9DK
faD0DcyHoHyjQG4ACgkJFYLiA1d9TElcA8vGjwzUKRsTFBUVcLYZyME93W2/
RISE1lPBbTAQAWojgvIgNdxJozY5BycnZy6wf/Ae1HYAtQnJdV9EeMhXoHkZ
VHYfDAiAykcpKclX5LrRxdnxHbDOi6OR+2CA7PIHpI+BivUdLgAsY/fNnTON
JLeBwhzYx/3OQJ8+Id52Inr8w+oQIUHBJXRwGxiAxhtgbQmQ/aC0BRT+z8vL
8w1Y3/7V19P9CGoLgvqxoH43MMyPM1BQJpMBMkD5EeQ+E2PDt0jpXoIBEoce
oLIOKN5BRzchAw5gmfPMy9PtO7TOH4xAAtRGBvVPB9oho2AUDDcAAI+orzQ=

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Morocco"}] -> Dynamic[
        DateListPlot[
         CountryData["Morocco", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmFloE1EUhi8ktJNkMtmaNlptpiDShUpcCdpKFJS6FRHBPqhUcWndWldc
UOODIigWLPah6oPoiyKI+FJEFB9EQVFRXHCroH1p0S5pU5uo4/mbGalxklbb
5vbAoenMHeabc8/9z7k3d231srUGxlie6kb2X+YjD5Iv/b/HR9bsdunqlCk+
xWq1NvNm0TO73faK/iiCINznzZLAlB3btyo2m+0e/RZ4w8RbWlpa+NWLR8rB
A3vCBoMhKklSA1328OZSzU7z+q350xsF/uHdc+XQwb0Rq1UMOxwOzLfMmS9v
jCerU+Pr75cunlNyc3M+cmasqahY+U2PD75wwfweGrOXF5xdkppuNl7XZYOX
lMxqZxx10WIxtz64fych3/FjRxRRFC9zwgsUFRW2JWIbBXwy8j9Z/Ary87pJ
b25x4oP5CwryW6Erenx0Hy5z5KP6Zt+3amV5h56+2GzSS55squlqYEnxzCjd
q+ENR+Yxm00tdadPRvqvC0FIa6J7dt5wqnmoj+nQ8jB4eL9iMples9HTL8iZ
me42je/8uXqlsDA/TNcestERw6WoFfE5ePXKRcXlcr5hnPsZ6p2DSxYv+IsP
vnPHtk7qcdppzGqOiB70VHp8ZxvqIh5PVsTpdLQwflqoW+t276ru8XpzIqgx
M6ZPjaKXpbF+Dnw+b8749vjcczocUfTW+P/J43tKTfWmKMUxRL3rbZbaWJbP
nzf3t0YjXrmy9/ucwOxuvTkHp9FoiBLnE9SfEeSSyYPoA7H/wLvv3mlUaB5/
0nVoYG+i3gHfgBqIHkLdAw6XDlWASZLECyZB6MXeLb5HlWVvJ40ppf1SBLFK
1D9oexaqPxFRtLwdBkbUA2XL5o19NUzvfcg3s9kcUsfKJpPwtP5MbUI+jXHD
+jVdlK+XhgLndruPlpUtCiV7Fxy5SMPL8QzOF2pPHU86Xvsuo9H4nR4JDAHR
h1yDluCdieatqmod3tO3L8pwOq+dPHEsMhCf+l0/KPbPhhJD1QKIi8Vi6Spf
sbwb9Ras06ZO/gKdpn0J5lfGQKxRaM1g+Cb7JoWGud9GPldCzzA3WDMsVmtx
HNZX95BXg2GDZ2eP7WKx9TcS9kcP4Ha5zhcX+78mW7vxrq77VNQXIT09vedf
2LA+SAd72dDWx6AN2oeaNlg+6DqL7adKU4Dnj6/HAzlireqLLwV8Aq3j9zeu
X/ndG2g1BnFKxDhx4oQ2lqL+BueA48Zld6OvzsrKbBdF8TNd7jsHRt+F2osa
BG4tT6FNLDXxg6G+BVjsfKh/TISMDFcjzgehR5regxffw9S6M8qsFDrOYuuj
kjdMEssbaMAvlAh3BQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Mozambique"}] -> Dynamic[
        DateListPlot[
         CountryData["Mozambique", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmFtIU3Ecx//soufMc87OmZvspdww5FRYG5GMKNhbgRAhXfZgMeyhqEzT
FwvKHhSkICHIh7B60B4UQaQX6yGJiCKiohAhupJCVLh52XKX+Pf77VLrtIlF
O/994ct2duF8+P9/t/9xN7c2NhsJIWrGJlJ0ecD+4t/m32SxWPrNZnOENccK
CoApz/MtrEEKKAhrmJAkKQTvZdYweeQH057urjgwXmUNk0cqz3Gx/fsaF0p0
j3cBVzyzv07WMFoJgtBXWWlLyrJ1mjVLHu0B0/ZTLVRRlLusYbTCfFDV2qTD
YZ+BSxdrHo1ko9EYFwVhjpRmXfGYzabvFgv/mbBdu4CiWC+Xl5ffJL/3WV9t
7boQxp4sS6Os2MA0a1EU78Mrl/muLRhsWj53tjMO/eNFzud6yodcO7ZvS9wa
H6ENDTvjBoMhBpy9JpNp6XRnBw0c2Bvhee45Iz4C956/NzlBZz++otNTT+i1
gf7UWvp89Ut4XVXlwLqssmBDCULF7bbWYwnkQz97+oB6vZsjdybGaU2N+6ss
y7tZsaFgL2ez65frvku9LPMiKxXiLIn7qOWDfhbDvGbM56+r2xjSsqExDmVJ
escSDurGWG7s5RrjEHOHpGsii/wIwlyy9Pb1yz/Ysu5oP7mA6yuKQhR+f1Qn
LhXOO1Nut2sR16gQW64vXuiOQB5FM/vtLyYczkmHmw8lV1q3Qvvdf6WPchz3
iaTnrmLIifl6sCkw/zdsWWOeu13VSZuiDBWJD9UmSeK3fDVlJY+ODFKvZ9Mi
/P8GzPvvSfFyxgnx/qZ67ZrwatlwX8vKyubsNtsY0acPyxBHy6vlq9+6Jexw
OHp04PoFCOcdnFlWw4dzIEnPOjrySaMnjh9J9dlCuYA95NHDSVpRYfmiJxsK
zo3DWM8grqLIoOUbGhz4ObfijKM3H8nEOT4TwGcDWj6cTeF8NMyASyvM56iW
D+c/4EuQ9PM/luLsdvtj7GH5ZkCIg5kSYEyd1fLlyfmuM6UwpzqtVmu4hOdo
lM9mUz7gcz409rMS40Nx2Puxl+G+Yg3csF7F2aqXNZhGLjw3Qe2Jga+zhikg
F/lPM8oPzeb23A==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Myanmar"}] -> Dynamic[
        DateListPlot[
         CountryData["Myanmar", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwgEAASivw8fEsFBDgvw7CgoKC51lZWb8yQKJo
YBwmIODHzs7+nYuLKxXktrDQoP+bN64C4zWrFoOxkJDgK05OztwBcJ6ClJTk
qxPH9//n4+N7D3Tnc5B7nj6+hYJB8tLSUl+A6i3o6DYJMTGRO7t2bAS7AeSu
uXOmYbgNhnV1td8D9TjQy3G8vLwNaamJX3C5Z4DdJ8DNzf3l3p3LRLltANwX
4ebq9IlYt9HbfRwcHLWkug+kHuQveriPjY3tGyhPkuI+Pz/vz0CtCXRwngAw
/H6Q4jY6u48DWBZ/vn71zGB1nwQvL8+3QRx+JOddEE5IiPkB1FtAY7dxCPDz
vyA1b4BwUWHuf6D+Bhq7z0NfT/cjqW6jo/sM5OVkPwxi92XYWFuSXLbQy33A
tmazlqbG18HqPiCwGMzxCwq/+LgoottUWNw3nwHSRnCggfM8tLQ0X5PSpkLG
oHYsqA0DwqD6kdpuBPV1sLXdycHUbmuJioq2JifHk5Xu6OA+A2VlxTfkxisd
3FcAqjup5TYQpmZbgZrpjtruA/W5fX08qZbuqOw+BTEx0ffUTHcwTI2yGhiv
xydP6vlFbbdRw33ULk+o7D6axSua+/ZD3QhqUzuA7AVZLiAgUMnNzfUayDTA
5jgBPr77sDEVamGQebCxrMqK4v8e7i4g92FgkN2gvg1Ivbq66nOQOwUE+Nbw
8/MfBcpLQJ1INXd1d7V8hdkLKqeg44Fd0HCrgIZbBTDMtkLD7L+YqOj3iPCQ
r6kpCf9BY3Xc3Nx/xMVFN0LdJgEay+toa/w/bWo/3B5QXxLUJ4LV78RiERGR
UySmLQ6omzOgfgBhDzQ1FqBxRqC7TxXkZ/1uqK/6D0qPDJCxCQcSMQeJ7iMF
cIgICa0HltHTGHCk1VEwtAAAXvSRBw==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Namibia"}] -> Dynamic[
        DateListPlot[
         CountryData["Namibia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlFAZ+ABxA1ouACIHdCwAp3dJSEoKLjPzNT4Q1Fh
7n9knJAQ80NXV/s9MhYSEvwM1PMfhkF6aeVmTk7OXBER4Tdz50z7//TxLbIw
SK+YmOh7QUH+SUAjBajkNA0BAf7rYaFBn65fPUO222D43p3L/0tL8r8Dw/YV
yM8UuIsD5E9ZWem3mzeuothd6Pj8uaP/QX4G+R1olwWpbgP67ybInyD/Uttt
yBjkdzU1lfcCAgJbgfZKEOk+D1AeoKW70PG0qf3/gWH5kZeXtwMUPvgcJyDA
t6a/r4NubkNOm3m5md/5+Pie4QlLDi4urs/UyAvk4oz05O8cHBy1ONwX4ebq
9Gmg3AZLk9B8gyVuBbaC0sJAug+EoWW7AnrcsrOz0zzPUhDHAx63+OJ4sMQt
jjgeNHGLI44FgOwfA+0mfHHMzMz8ezCFH3occ3NzvT5xfP+AuwkZS0qIf2KA
dEMYgO3H82tWLR5wN8EwKKxAYTZY829HW+N/Pj6ehTD3AevdaQ31VQPuLhi2
tbX+AHRWAFIRWJGZmfJnoN0FwqB8CirvGFDbWgl+ft6fB9ptILxk8RxQf+o4
Wv3mAOp3DbTbQBjUH2SA9FmRgQYoPw+020AYR/tlUNQhu3Zs/C/Ax3efAQsY
6DoEVOYpKso9wBJ28DIQlAYHopwG9SnU1VWfA51hgM1tyPkEVJfQ052gONPS
0gTVFaT0hcHuBPU1QWmClu4zMTZ8C4w7PxLchgw8QOkVVJ7Twp3eXh5vRUVF
s8h0GzIIgLmTknEiZJycHP8B6LZWKrgNxZ2gsTIWFpY/ILeC6nFS22Ug9aC+
uKiw8Fwquw0ZgOrGAFAbA9QOkpeT/QCqv9HHk0BuAYU3aJwQlOdAZSxIPY3d
hg2AyoUKUJucl5fnG7JboGOTDQyQcVVqjf1RAkDjJw4Mg8MtIx4AAEoasRo=

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Nauru"}] -> Dynamic[
        DateListPlot[
         CountryData["Nauru", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztl01o02AYxwO1Jc3afHTLmnYgFctQykAQRZBBEZTptBQV8agDPQhTu+E3
YgWVMcGC4A4yT/M0vFQRhgfHDjIPsoGiU1FBdIdNpLVbi7LD6/Pvh3RDatKm
nYf84SFJyZv88rzPV9f1nNrfY+M4bkPR1nCWLFmyZMnSMmlkYbIjiqJM0pHB
mpqEb3Q9DVNV9XqjoURRPORwOHJutyvX0RFKRSLdC/dHhtnsl/d5ez45zh6M
jjD8JgjCAi3hG4AVoHe9BFcwuP77zOsXf3gqWXt7MEVrt9UTzOPxxFpb1dS+
vbvT01PPmF42+NHv1z5zhTiol6Jbt2xOf/rwShdTud0bHmIUg09NYOiSZfkx
HWXwFM8Pu1yuhN/vm4cfjLKVjCvkjFEhXsN4P9bDP/ErF/PP6uzcnh66k2C7
du7InDsTW9K7lybyabIszSDvEE/V7Fsle5QcZRfO97O+WG/+3Onkf+iBojp0
olQTkPtmMsEmxscYvhnfbrfbB+mVcbfbPYv3VuKiWIpgTfeeLt01wajdHLyW
9XgU5GnY4F7K5K+PiVsDNTMgF7FnPs2baWlpzsJfiA3EqiRJaa7wV8MQm0/T
3vb3ncyYsXeC4JzHnhU5wuhhNpttqZjrutloz+Oi6HoItidjSdNiC7Fk0D8r
xatq88TxY0cXB25cZdWwoTfAStd4BuoM+qiT539xtfUBnmL03eVLZ3PV+Ajr
UAvQx+Av5BJqM1ecTUyaQ3hZFqfKZwm9hrpM66OYiWg+SYVCG3PIexOYlkmS
xDeoj0b5kJdcIc7R47CPp8kCZvORwsT4U0+tQ1+F31BXvV41WQeWv0nGzIC5
619sgcDaObo/yhmvqzULjKipyMFSTqIforcdPBBNoX7RbZsazVWmAPXBLM0o
X9va/IuoO+gliH/Mm6vItVI85eNdRZFurzaIJUuWLFn6//QbwkZ6cQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Nepal"}] -> Dynamic[
        DateListPlot[
         CountryData["Nepal", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzFWH1sU1UUvxvd9rq2r++1aymyjzaBDTYLLst08pVi0EyUWacICcTUwaRL
nIoGnRpkMaJEF5cg7g8CGsC/FhKzqAkYI1kMGVEjiV8oUdDglEy0G936Pa7n
14/xmB3r2jd3kpMH9+7d+3vn43fOqaPlqeaWeYyxJUnVsFkXN+lm0g7S22b/
uhmJpNHMi95eXzfssFfERFH8dK4BTRL38mXOkcFL5/nZr09zo1EM0ZprrkEp
xWAwfN7zTjfvfmsfLywsDNCSfa4xTRJvidk8Tk8uCMKuuQaTRuykfFvLozFZ
lgfo34LK5+M8W5bvgiJeF4SiUP+pE3zzpofHyMd/sNwwSqSdyWcjKS8pMV+h
ONqX4bme5Ptena7Y/8zOdn5m4BRHjiCPaf29XPDBB+CC4uLi3wwGfaD5waYw
cs+7Y1tQlo2/JnGnFXyDVhDCwAQsR48cDANXSmFD+pvBXPDp9frfW7d7eFXV
4ih9/5jRYPiHzgxptdooi8d40aBGoxllCd81kLoKCgreoP12q9XiS9lqKt1w
/73IlY5s8eFOuqvXaDReonsDGx96IEZ4wsAGNZnkKO0N097f4LO8vLzQMmdN
pKys1LekqnLkZtigsC1L+D9bkaxW64XDh3p4554X+Yd9vbyiojwCbIRpzOPZ
Go917OE+xPwnJ/o4FHEwHb7Vq1ciBt054BMsFnN/ZeUin9NZ4ystXRgkG12h
OnWtpmZp4P1jh/iFn7+dFkc63f3ScwGL2Xw4B2xKaRBFQz/F25fOW6tHb1lg
GzfJUtzHNps1jPiHr473HuPTxRz03PdfgQfGcrSdUgSKwyHiq2uUH5yw8vr6
Om6S5aBWKwThV9gWeF/oeHZafG1t22N6ve6kStgmMObn55+kusQdjoqoJBmR
C+NK/6IuwOfT4cP3UPx+RGd6ST307e8ydXoFcFUr2XEUuZJN3KX8u3XLphjh
irjWrPKvda0ZQ4wT355VISbxnTwXfEqcyv8jfletvDNEMdSZI0YveAfckivG
yTmNmsDU6a3t5eULBzPhuUwVvIk6bbFY9qqAD9JQXb30r2w5MJ3CJ+Btk8nU
pQZAmiMOvry7IzL5HmBGPNXV1QbBR6kak2lcms0m1HWXChBt6G2U5z/e+hhx
+AI/7fH2J3b4kUvEJ+Ook5liVKH2TQjxwmepu2G32trlqA0c81AqPp/ftTNK
vUXsyfa2YCZxCN5hiVlUDfGsWHHHhA0xAxG3/UjrjdTjDL29vyvuf2CtXLwo
PBU34RvxDcjhoqKiP5l6/f8NPsY9sOn1PcNg15uvRTC3AR+e6fC53RsC1At/
oBKmGwTzYopv0V9TLQyXmEy4CzYQ6N5vWLJvhO59dc9/cgo5RPb7jvY70eey
m/TnMxVJFC8ibpS5Sz1ZiOaA/dhH7cIa9uHfdH0O3gNG9EKwM0vML+rgk8Tj
Sr8hN6in/kGSpKbEvvQx4jLT/G1qus+vJj4SNzgBdoEdKsrLwA+oU43U65yj
J6eeKja55k6l4FRwq4r47Mg9yWi8TDnrpz7sMhYpF7vXrVsbQe5mii3la9Qm
lpi71BCJ8tRHegBnUn700bOb1PPIxuar2dQ6xCviVi18+G0AtmPJ/gM5SPPK
MGbUbPAh35B3KuFjqOnkT8y0TyuWvffcfVdW9gOP0vx6Wi18EKobv+h0uh7F
kl2Wpaszib1U/CHfWYIv1RTM9EOE8Qt2vT65HA77UCazCRQ9Fs1f4eQZas14
SgHvv0I11JfkCORgA37PAe9gxkPsp1SJDfxkmz8fud/JZvf3SwH1jXgGPEgz
qXiGZtER4unzVAsHKE5/opp3keIrXvcw/6NuUKyOg8tnEVc6we9H60VRf4Ql
7ALdAlyo0yyR7y7Fnv1/xjeVIA5cM3nhX7zkwqU=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Netherlands"}] -> Dynamic[
        DateListPlot[
         CountryData["Netherlands", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjIJRMNQBLy9vBxsb2zcREZFO
Pj6+PYKCgseBwgpISgSA2AFNjJ5AAeimfSC3CQgI1PLw8DwBuRlJ3gOI/4P8
wDBwbkQGHFjEJIA4gc7uoBbgAIU3MA7Os7KyfmWA+AUOgHFSKSjIP2mA3GYh
JCT4MCM9+TsfH+93Tk7OXDR5kFv/c3Cw/wCppaO7wGkWGF5/bW2sfsvKSr8F
hpMfmhoBUF5jY2P9JyYq+p0BksfoAQRERUWeVFYU/xcUFHgJ5BcwQLp3KICL
i2uatLTUX2h5kEAnt4GABC8vzzcVFeW3DPjjTIEB4na6A1FR0VYG+sXXKBgF
o2AUjIJRMApGwSgYQAAANmMwCA==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "NetherlandsAntilles"}] -> Dynamic[
        DateListPlot[
         CountryData["NetherlandsAntilles", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztl01IFGEYxwd23Z39dGZ3xxb8mkWErUOtaNZxCYpOIRUUFEVKZdFW1kW7
ZEQmFRhBHsLoYIcSL9JFIpKIMPryEGHYN+IlNT/WXNuUt+ff7so6JO3MiHOZ
PzzMoDPv/t73eZ//+0yo9tTOWgvHceF0WDlTpkyZ0iyeosZoiOXkdrvb6MKs
Vkvc4/EcMJpHqby8vCuSFGB0ywzmi1Bs5lLHwpK/E+NFusqrDYT1sNlss5TD
+zzPzzkcjl9+v2/G7XZ9WG2Wf6iegrXfbGMnY8cST/p62cjwEGtqPMssFkuS
S9WFYcK6HTl8aAZMmXje38d43j7HpfJslLDPgqIo9t/t7Fhku93RzhwOfkqS
pEtGgfl8vobSkuJJp9MZF4T8qYe9Pezzx7ds966aCaynIAg7DEKrpxocBwfW
ClzIJaKyYsMouI2AonqMIWd0TVZVVoxjrTL57O7qJM+1ztNj241g83q9twok
KTHw5hkbfPdqkQuM1662JH0+8Rs9dlrtuILg7aa9MUi3TMNeDVJEsPfr6g5O
In9ggnfgHrwBv3/B43G/xE+pZSOe40VFhQl4UvP5c8xutydUjFPjcrle0JXt
37dnPtszkEcE5fk9Md5Ty5WRKObfoLkPkJdPUn4eUZ2158i3F1w4A+AT2fss
duJoPM0ka+XSKd7lco6CI5sLgTxQLj/pGBte2cjpO0sub6qums7mAqcsl04j
F+RpTRrHjdK84xWR9Qt036zhfRl9hSgKSfiZ8pzCmmrkgsK0vybgQa0tF/6e
K5y6NQwHAv6x6o2VizWa7WuU09lgcM11rXA2m/U1+U+8vLxsjnqcp1wqz7kq
gv4CHMqcouaRV3ommuNY6NvhgbLyH2ku9KStKtjwXuu6teGf2Z77oKeL4TxF
vavZb6hr6vXmacwfSkZ4L/nbBHnSdy53j4vSd8Dv7P0G7yXPHeZS3qxaxDay
beuWBZrbkJb3FWo+0xBbktOystAYp25/KIXzl6GH1guHcwv9baZGi4sLx1eg
J4qCLx3Kb4+cBQ6et30JheQ4aiMUKvmqZ7yM8A1C837M6etj4D13uPQ8Cwok
nO+yXrYVlEDn+0y6r8GaGfrtsoxU90OmTJky9T/9ASUHs6o=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "NewCaledonia"}] -> Dynamic[
        DateListPlot[
         CountryData["NewCaledonia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF9IU3EUx3+wu+065929+6NuUq4XW4hhECmmMstkasroqacYYpCC+Scs
KUyjEiEpMPBJg9JexAjpxSKQiDCo9CEqkf48mBJJpptO3Ra/znF3cbvMB6H8
7QuH4e/e4cff73fO9xz31DSeqNEQQlxycGRb8kL45Ejf3lf/i0SITog2k0l4
n8TzGyXu4lUMi8W8AOtulnAcx92DD1pRXrbWc6Mr9OHdazo3O7MZLyfGqc1m
/UqifwMTpaQYXyHfo9HhP1zKONdy1s/z/DcSvSosdAb5uruuxOXDcDoz/YTd
OfM6nW7x1s3uLfk6Oy5SQTDeZcQHZ5xySpJE/8jwYFy+J2OjVBSEL6z4ZLnt
6Wl+ZX4ow2yWAvCOkyWgwWDoc7myArhfaj7MH6g3M4RhLqPwrK0Wy6y61mAM
9PdReD5nMpleiKIwAq/zjDBFq9n80LU3a1nJ9/njW9rS3ECNxuQI1KVPDPk2
lZaa2lddXRlQn3VOTvZPeOxhyRYTnGd3ZYXnhzqfZV9JBH8mNputXs14/VpH
yGq1jBHG+RKTJEkTQ4P9f51z+6XzQVifYs0mqxNzQ30XD+TuD+AdYA0Hcicn
GxbUPoh1Uc7lNLnm+BgyOtFHkKvs2BF/XV1tJDt7HwX/nk9KSnqDPaPHU7qC
tYkVoEajCeOeAVNQEISnsERhLQR7OHS5vS2E7EVFh5dItA/fcUmSqRd62ohe
r5+Ul3wQuRiZu3ctxXwGzhqfM6nfNotlQBTFatWyCH3sOnoMMrqLC7GfOMmC
L46ccP8aCgvzF5U13Gg0Yg1n6oHI5XDYv1cdL1+K7V0sMjIcK4StD7qg51qJ
1zNOTb6AO2haRj64q/cJo/nFLElDpUdLFtV7F5v/sJewWa1BrVZ7lQUfCn53
b1NjfXir+QXnBpwf4NV8RojevEMH/VvxYSA/wz10Yr1WztDPxseo11sVxFp5
u7cnhL4Ife1jRnw4owaxv8G8cNjt2DPMkehs7QSfmT9d69v0HEZ8bqgzG5jH
2OPIfYJSThL9H497p8FQ8uxOCwrywJNT1mRvSxTxsHd+7BvA3ybgZwr17gFr
qJjknKRajlsFvla4d88JY09TyMVxmjB8UuxrWMOoJNrT06exbmi13C+W/hBP
2GMZDIbwhdbmMHhwBJaaWDMpJGI+6PU6yvP6dciPOyRBZmGUfNcocE2TaO+c
SPJBwL7x7SRx8lQtN/nHbL8BTvh5vA==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "NewZealand"}] -> Dynamic[
        DateListPlot[
         CountryData["NewZealand", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmG9IE2Ecxx9curv9Oe82XVOoJoSUITmWIaSxgsKyTPyTsxREipIKMbKM
iAwsxCLDyBeigemLEt9Ib6QXSS+ioMgXFZKVvRCDNNvSpk6F6/ntdiFjbt5z
dxOiH/wYDHb73O/v93lSqmoKqzQIoS0BX4f+WxijsDux29YWI6RZGYb5lp6+
zZ2cnDSBBM61NhYJHPUWi2X06UA/Pz42wr96OcgDJ8syfVHiyAIGjuOGRDca
jeMURc0DR3X1iaXngwN+NtEPHzrg0el0J1XisWJvwBzPNBrNYmrqZj9DX283
L3owz3If/vCGj4uLm1WJjcWxeV9RUcZ3drTxo5/frcixkg+9fcHTNPVLaTCT
yVSLa9x99crFWalMwZ6Ts8uDH1mgEBoLuSwuKnBDbuSyiT2SlGT9jp+dIZPN
aTabRtrutyjCtdwv1dUu4ny0k4JZrevvQv896e9VnC0/P28mIcH8AwlrjYgt
72DulNJcQfV3mjB0GZs2bvCoxSa3PxjG0NV087pqbGLtGQyGFoloVKLZ3Klm
XkU/X3uOh5kghc1k4j4qMdsiOcwo2Dv4P3mDQf9pNXAxMTH9dvt2r9psoqek
2GYoSjsPjJHY8L5qADaYmdHiAy0TYAvLBzsrGvUW7JWV5f7YhdEJBaCBQOeA
3lBqb0mpwWNlJT69Xj8Wgo2KjY31ggZJS9s6Ce9gSUycg10BfU+iSUgc9M8K
fGBWPH8eI0Fb2pCgc51YM7ZlZ2f9jAYfxCHQx5IM4ilqcTUd+lGv101K5YM4
4rk0pTYjaGzoAQI+BPoWdK6asYOZFuhflgBR9fzWXaiZQ8L8yyXlU3v2nD1z
CvgapMLhefMIGOGsGKy1QK8qlXt4f5ZhvhLE76+xLHv5aEnhNNQz1vq/WTZ+
GH9O7t+3d1pubF2lxV4k5JhIR4vGcfGtgVnlDHwFZ2AXaHS5fX6v9fYCfs6A
HL4wVl9SdMR/NifdO/A7mqJ8EvXgas1/9oQ63eGwE+mMnu6O5VpGVp7DGcwy
0npsudPEwz0JEvatKga7ilRDQg3L7eNIZuK4HofDPgdnM4gjzCHocbjHgtg8
7Gr3hbo3utXc6IW5gMjmtBSD+9FKmqYfZGY6fIE7IBcS9leW0Wj4otPREzsz
HZ4bjdcWRL7y46VLeDYsIBVzG8Lg7G0L8T28g0ur1bpBf0KM4e5kj3M3jzVp
cxT5IlkG8MCsF+8zcXxfrzXUv2B/AGO63rs=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Nicaragua"}] -> Dynamic[
        DateListPlot[
         CountryData["Nicaragua", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztl19IU3EUx3/QpLu53d17d4eLEAxKhVgzzBqEIEFhWRZF4Fuh+aBQolZY
ES7KkB4ygnwIfTB9EiEkAukh6UGMiHyIECWKKKk02XRkf1jcztdtsXLL3d27
zYf7hcPd7u7d7/M7v/M75/w21TYdrV3HGCuOmIkZMmQoBXkFgR+iK0fmslgs
7+hakmWmWLV5PO4QcQUFu/2Td1fZL7rnyzYU5HQ6Gzlu/eS+vXsWJ189V56O
jypDg/2KJIlT9LOQ4DXcL475fkQUxcdkE5IoDrDwOujCVnWgcr77TpcCtpn3
038MvPRITVw4nn+7wZW3KAj2SZvNNlNevjvQ29O9PK+Oa+0/sQ48b+1j4TXw
CYLwkK6KLMvPVLAXOBzSHPwVyxW1RyPDCo2/QGN107NtYIWPcnMtc60tZxbx
zIPhQeXJ6MiKdzHXzutXlJbm08uG+eP+vb67PxA/8MsqbByxTYMhHlvU3rx+
qfjaLyoNDadC8Cd8lGg+yRrmY7Vav7L/778ajKdlHC1WXV0VJIaTCdgEURQ+
D/T3ZIUtCT5OlqT7iGv6rBQWbvYjRrCOiG+t65eMXb50fsnpcPSuEoNRecl8
2AfID4h/juO+I5bTydjYUO93ufJuJcm4IgZMJlMo3X7Uwgj/Yx3WMGOF273V
n4n9Uld3IkA5sWOt8iGvIver5CugGhzMBF/XzU4l0j+pEZeJPaKBj5nN3MLE
i7G086E+R3oIVUKfslqN1sNQF5B7VfORzz3b3AsX2lrj9il6GWoW6oJavogq
c3JybqAe7ijdPv9vn6iXIdaZxr6WYqS6qGjLx3TUaNRUlrhfV6MSp1P+gJyF
/lAvPpvNukT/7dKBD6I22D6Gvl6P9UY/brGYZ3XkW5YkSc2y7PiipZfE/Hie
9zN91jaeXJQbxneWlQZSictDB/cHqLerTxNbrCpx9jl3tumbGj7UeHq3IgN8
ECeK9tvoyZOpO9hf+fkb59nfZ+lMyEu9xWwiXyJeEQ/Hjx0OpVI3dJIQ9SV4
YDjn4DvilYXz/lW6FmSJLyoveCJMPhY+7xgyZCgF/QbJwx3+
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Niger"}] -> Dynamic[
        DateListPlot[
         CountryData["Niger", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWF9IE3Ec/8H+sLnb7TY9vVmzDUIGIeyhchKCBEVBgZjZCFObFRmIWkTW
SwtKRAMhyAfRh7KXpBeJIHooeggjIh+yjP5D9WARm07D1Lp+H3eDa47dzeaN
YF/4cNxt9/t97vv/+/ME22qCOkKIV4Ke5CQn/414DQZDj91uHwdYlrlGn7VT
+LJNjIrXYsmLnu08Jd4aGV5G6Pw50Wg0/Ka/iYDVyrwjMb6aC8/zl1yu9fNf
Pr0W5bgxPChOvngqvn/7XBSEogWPxx11OBwdWvMzm03T/vItvxL5JQI8Xa51
30ksfWkmer1+gF7Ee3dHU/IDyrdunqH/rdaKG42FMRoXc/A9JW5AsdMZZVm2
LsM0EIMm2T1HsQtx2tzcGFGjtzjGnz0SqS9Mmc3m1gxxM+l0ugV6FakdZ4kU
j8DQYL9qXol+6KGxAt0n7OWmCEnfr1qgp3jeaGw4OHuyo1W8PTqyKm5yUB3+
ROxL23itVutERUW5yDDMzdXw+1c+iXg89mA5XqhdrrvdJVOwB55Bt+nYn+O4
O/1X+zLOD0B+RGzhGn9WWbktQrcNqOdnm8yEPdPRa3Gx8ytRmSe15gc0NdXP
E3X1kDOZTCtq11oDNke/oUZ/NL8sIidoyQ82Lizkw3x+/pASP5uNfdnScmRJ
7sNaADqBnWne6VagKKDG7tyxfUZrOyOvMYzljQozu2mcTGttZ+y3d8/uSEFB
wRPyd41dIbSuD9Tuqw5rrUNgQ4kLOVGpF/dRX5yH72rNr25/zYyKmsJRP5xA
rGjND/kXeVjJCeGra1GLM2TjrMRIHJhnaG/zmfKoSq47pq+97cRiNrjJ7Vxa
ujFst9uuJKEoZFN/caBOGI3GH8l0iLm7u+tCVvkBTqEIc1ay/iaE/jmb3C73
di04BeEVST4H+NDrqsmBif/BfeBA7VxZ2aYwcOzo4dl0uSF3SGcRqWaUdtTt
VOscqg9M074sgpqNuEN+tVjyvtF3j0vxV0Xrfgg5A/6CGRB+jf3R5+M9fENv
z8U5+boq+y6/w2GPYt9k33fmdMeiLJcGMKelyP0++DTHsh/Qx0nnS/dJrL+v
4vn8h83BhiXoPjablHwksTlPSfzYF7Eetxc4Y33kIQX9pyPoCTqxNmZ7kv55
mJ9I9iLqvmu1gvU1OxfJSU7UyB++ywTY
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Nigeria"}] -> Dynamic[
        DateListPlot[
         CountryData["Nigeria", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCvACCSFBwSUCAgJbgewCILYYaAdBAQcvL2+H
iIjwm9aW+l/Tpvb/T0iI+aGmpvKemZn5t6Cg4HmgmgYgVhgAtxnw8vC8y8vN
/H796pn/Tx/fQsH37lz+v2bV4v9Fhbn/hYQEPwsI8K2hpzsF+Pju79qxEcNd
uHB/XwfYnaB0ANQuQWPnBdjaWn8g1m3IGJQOBAT4P/Lx8c2ikTs5gOHw8OD+
HSS7DTnu62orwO4EpV+gmQJUcxwHR2l8XNQXct2G7k5Q+gWG5XugOxuo4DwB
YNi9On/uKMVuQ8ag/JWWmvgFGJ7XgXYYkOs4ESGh9T3dbb+o6TZkvHnjqv/y
crIfBAX5J4GiikTneZiZGpOVJ0jFpSX53wX4+V+A7CTSbQbq6qrPsZVztMIn
ju//r6Gu9pEIN9LdbTAMKl9B5SwetyUMlNtAGFSGgcogBsx6J4Cbm+u1n5/3
54FyGygNgspZBtS2hgcoPEF1Ayj+B8JdIHtB7QsseViAhYXlDyl1Ki0wKM6A
bsnAltjY2Ni+DVR8wjAvL883Bhz1MqltEmpjUPkMrUOwAlD7F9TGHCj3FeRn
/WZlZW3G5T6QHEjNQLkPlC8Y8PcNyG7XUYpB6R6U/vG4DQQUQG3cgXAfKF1B
+1d4wUDlYVD7H9pHwQtAfS5Qv4be7utoa/zPx8ezkJD7uLi4pjXUV9HdfaB+
HgOkL0oIGCgrK74Btb0HqfsYgH2BOBdnx3f0dB+o3ABaHUCM+0BAVFh4bm11
2Td6uG3J4jn/gen+OLFugwIOMTHR07TOK6B0BG3jkdMXlpAQF38Bqhdp5b6w
0KBPnJycuWS4DQYMQO0GULkNGvuhpF+OjkFxAx1DogZQAOICYN55Kikh/glU
T1PiVlA7VFZW+i0DZAiX2kAD1JaAuVVXV/s9Ngxqa4LKDRgGhT9IHNQOBvUf
REVFs2jgNgy3ArEDDpzAACnTYLgAKk5q33sUDHMAAKhcU0w=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Niue"}] -> Dynamic[
        DateListPlot[
         CountryData["Niue", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBroBBSBuQMMK9LMeLxAQFRV5UlSY+x8ZS0lJvgLK
eQyw2ziEhYVu7dqx8f/Tx7dQ8PWrZ/6bmRp/EBIS6hkox4kICa3v6W77he42
ZJybk/5ZVFT4IFC5AL3dJygoeH7NqsU43QbDs2dN/iUpIXGD3m4k1n0grKur
/R6oxWHUfQjAy8sbZ2Fu+vLencsE3efn5/0ZqCWBnu4DAQEBAT9CbqyrrfgF
KoMYBqhMRHYjKL5huKG+6r+amsp7Pj6+WQwDkH/R3cjMzPwblCZhmIuLaxpQ
ymIg3TUKRsEoGBLAgAFSP4FwBQOiHaoxUA6CgggBAf7r8nKyH0B1KAhnZqb8
gbVDJSXEP4HkGSB1Fwed3CTAwcFRys3N9drN1enT5o2r8NatIHlQ/Qosjz/z
8fEsZKBhmIqKirYC66P38XFRX04c309U2wS5zdzR1kizMJWQEJ+QnBz/AWQP
Ke7CF6bANs5TBirUveLiohuzMlPfU+oudAxKtwyQvEWR27q7Wr5S220gbGtr
DXJfwGB0GwgnJMT8AFpTQIbTOEREhHfQ0m0gDGoDQttZJLlNUlLi2ORJPXj7
htTAc+dM+w9sC+4jxXEiIiKnFi2c9ZPWbgPh/r4Okt0HBDR3FwjXVpd9A7Wj
GUgvX2jqLlD5aWNj8U5UWHguie4CAVDd9YNWbju4f8d/BQW5l8A6KIwMt4GA
gpCQ4GdauA2U34BmP2SgrP6liftiYyI+gsorBsrrW6q67/y5o+A+LrB/WUmh
u6juPlAbQEJc/AUDdfu4VHEfqOyAtqEkqOg2EOAAjReCxjZBcUOqu0BjGC7O
juSWHaQAD2A4vmptqf+Fb4wMFIfTpvaD2/Kgtr2YmOh70LgVjd0GAwJCgoJL
oGX8fxDm5eX5BnIHqA0M4oPiEJj2tzJA+kIODAM/Lg9KTw4MdOqXAQBHccDo

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "NorfolkIsland"}] -> Dynamic[
        DateListPlot[
         CountryData["NorfolkIsland", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqJBARA3AHEGECsQr40uwIKLi+t3akrC/4jwkK/8
/PwfgGIGA+0oZCAgIFApIiL8pq624tfB/Tv+g9zIwcFRC5IaaLchAQk+Pr5Z
3l4eb8+fO/o/ISHmBzc312uGweVGBlFR0VZmZubfIAxiD7R7RsEoGAWjYBSM
glEwCkbBKBgFo2AIAQsglhhoR2ADoD6ytLTUF2C/9BmIO9DuQQcg92WkJ3/P
zUn/LCQk1DPQ7kEHMPc9fXzrv5qaynsGSFwPFiAhIMD/8d6dy/9B7ouJDv8D
FKsYaEchAQExMZE7a1Yt/l9bXfYNmAb3MAy+NCghJCT4UFdX+weQnTDQjsEB
DLi5uacBabeBdggOoMDLw/NOQ13to5io6IqBdgwWUAAai5s7Z9p/YH5+ISgo
eF5UVDRroB2FDAT4+O7v2rHx/7Sp/WAMHTccTCDA1tb6A6icAWFgnvnMMMjG
sQUEBLYCqf/AvPx+yeI5/6WkJB4yDM562QFU5gjw8/9kgMwHDEYAKqcdiFEI
AOnDcwI=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "NorthernMarianaIslands"}] -> 
      Dynamic[
        DateListPlot[
         CountryData["NorthernMarianaIslands", {{"GDP"}, {1970, 2005}}]]], 
      Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNWG1IU2EUfvFzm3fbvXf32kZK1xAbhKQQNUhBgqKoRMxKIsyMyn6opBVG
WAaZEpKg5A+zXxqECCH9SPqRBZlRUUGFIVFEClnhx6bzg+J2zt1dXU1rbu+d
PXC4bLrtec97nnOe900qKsstiiSEONWIIgGhEILVvHZBGAL7qL7geb4eHjJr
tX4mviVVR0VFfYfnHbPZXAfP/GWiJkVHR08iN1EQvAzD/IiIiBjG11VnT3vL
T5TI6enrJrdu2ezmOK4P3s8KI7dCiOrIyEgPy1pn3r97JR89cmgCY+jTgDw/
2tta5dTUtaPIXRvA+x6ZWxdUIIpijdFonGm4Uic/7uv5g0+gcb21WXbY7W/1
4MhaLB/udncFzc0f+B16cITar05OXu3FvaXB0WbjBwhdzYNkrb1JSZInO3uH
B/cqWH79b57JJpPJQ5mfAqPR8BIeckV5qTsYbnm7cxTdYE3T5gYwmBlm5MXz
3qDydupk2ZTFYmnRgdcvYB1iDgLlhHpvvtqg9BuHw/6I6D9npPh4cTRQnWRm
bhojvv6XEwZuCmCOPCwtOT4VCD/nmpRx5AefuRwObgDWZDJ+CVS/nR1tcmJi
wjTx5U8PGHiOa4enS+D5W2pfkPfuyQ1YvwkJK3Fub9OJH3onGWbvLM5b1C72
r6X06V07t4/Buu4Tn9+hCQn8wDju5e2ujqD7Ma7lXFXlrOp/aGqkOH9f3mSo
80yrZVhvv6oVGj7RyXHs8LWWpllaHHEfzlRWyBqfGCpYQRCeNDXWU+Oo7T0s
a+kkoXsZFtfqsK9wo/ekxQ/rsu7SBb9XSKOQSyfyxL0JRS/zA9cMc/M1oaed
fPi+oWA9zPzAniVJq9xxcaav8N0SJY7KnuPcX+wcstRAL8HznEfNJS1kofen
td+YS/CY4xT5IdJEURh80NMdMj88g6mapg0X+q5Qz1C4Rtjjj0QfL1ZZWHhg
2v9b6F02bljvxr5ENOfgv+kK14d7Af9n14FfVhKcn/zcYmJivMTnq7S+gAWd
etBjLMSv+NjhKYPBUKUDNwWxsbE3BME2iXcgxHfvMAfo1Wounl90FqGG1T6j
J3AWZC3wvt1sZrz/qkH1bqRWZ44LAnsm9Deveuel1CN6L62fxBzifQpZIP9h
AHoBifzWp+LPMzJcI9ocYv1CHY4RevMkFCBXJW9a3eB5GWr5G9TEU8hnyXIS
5DhrI/prm42f0PZ55Gy1WqahJgqWk58GtVrPjjlkGGZwuUlp4EpJSVbuJw4W
7J/AMyPxndH+FxhQ28gP+yih41upIl4Ub6LPUs8n1O9aKUFa7A8/AecXz6U=

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "NorthKorea"}] -> Dynamic[
        DateListPlot[
         CountryData["NorthKorea", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmFtIU3Ecx/+4s7Oz7ezsTEM3pZxdZBDGxLJBaSu6GJqZl/TRJCuoyIrA
eslezC5kL/kg9mAGgfgi9WA9KBFhUCR0E8QuIEZY5FBXbm7++/2O5+hce/DJ
//nBjz9nF/bhd/3+l1V3rrzOQAjxqM6RFZkXvAm8EVxe2VdWzdwWi2W6quJw
pPxIaSg1dc0o0Q+jkJKSPPK4t5uOj40o/rCrgzoc9m9kidHNDk/5bZq/LW/u
y+j7RcYT9cdm8HXw64IgBGw2WwsjPg/HcTNGozE69PblIh/65caLyEePVpVT
SRI7GfH5kpKSQqIoRoc/vlnG13qnhfK8cR5PiN8LRnwE8tfP8/z8s77eZXzo
WJeY9+LiA2FGOfaBUxPPU5fLORcfw9hYyrLUw4CvFvnOnD5J2+61JmRDLyjY
EVA/u9pWRhb6VPGcnM2zifhu32qG/IqfGfAp+d3tL6T1x2vprsKd0UR8MH8C
TmfaXQZ8uNeU2GVkpP/Xw+jYHwaDYY4Bm2Lw2xMaI+63RPGD3P6B952MEAWY
z080Rszx84G+ZTNGlu3DjNiWIAXhEsxBjBNtunplkQ9ZYfaNs+bTDPZdOxxU
FK2RyoqyyZ7uLl3EL84awJX9VlS0d8blTJsiC3JSL7qLgCYcyfVuidZUVwYx
hhDXiNVq+Un0w+iGvgluWJ8VxDpERrUOBdZgMeYHV9hQP8iS9JU1ULxBDG/C
Qe93tNHkZMc0YaunE5kPa+/V4ADu50myEFM9mQA7JowacHv+VuzjWtZACawJ
nHo82RGz2YyMeulhzWqAK4w5Ri0Dz0WsgeJMgNnyIS8v9+/+fXuieuxjMBnv
UrhTHA7HEGuYRCYIpmG8S3Gcogf1VoOnoAb7Scx9gOhr1lSDBovASWFma3yP
JElCvaOHneeHORgBpxazOZCe7opcOH8WdzJqRrfqPqaEMGeALwgnRT7UsTh3
4LkBtU3murUBi8U8AfeB1wwZM+126RNRa1CSbArjg872kKa31T3tZciIvevF
WCEj3k1xdmt3AqjTWfUzxMhxqMk8jDi9kO93yJi9aWNIi2GszrFarWOqBmLS
Q7Isl4K++W0ymX61NF+jcI8P456BGP5Q9axSB6IotrLgQ8O7AMztKajDEFH/
78Sc4ywnyj2G/07Y6kYB4ncDdRiJmd/Y44dKDkbhvUmGbLGGfeCH3A7CiX09
AffUp4T9XIw37IUVz5d/hP0BeQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Norway"}] -> Dynamic[
        DateListPlot[
         CountryData["Norway", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqJABBArEKeUvkBISKjQ3Mzkk5CQ4GcBAYGtQKEA
JGkHKBYYCLeB7DY21H99787l/08f3/o/bWr/f1tb6w9A8f8grKur/R6E+fj4
3kPdSU+gICcn/fT8uaNgt+HD16+e+S8uLgZytwad3MYhKipyefPGVQTdBsIn
ju//Lyws9JqBTmlURER4x+RJPb+IcRsIg+IfFM9ArQVQN0pAMdUBMA9UxsZE
fCTWbchx7Ofn/RmUj3h5eb4B0+QzoHEc1HafoKDgPl8fzw8g+0h1IzLu7mr5
Ki4uupHa7gMBLi6uVGAcv1myeA5FbjQzNQblGQ9auBEIJIBheZySsFyzavF/
oBnnaeQ+MACFpYKC3EtQHiXHjSHBAe95eXk7gEZZ0NCZGsDy5gmx5Q06TktN
/KKmpgLK3+BynZOT8xUD9escAVCZuGjhrJ+UpEkaxzkHsBy+tWvHRrLd11Bf
9R+YZqbRyH0gICAmJnbv4P4dZLmvrrbiF7BsnEVD94GAgbyc7IdB7D4GkB0g
u0h1HyjcubjA+QNU/9GyPSEhIMD/Edb2IgVnpCd/Z2Fh+cIAyc8BhCwiF5Ab
hiCcl5v5vaOtEZSXj9PKfUAgISEu/oKYNiIurKKi9A1oTgKtHAisG+JcnB3f
kes+UL0EKvsZaNtHIDv8QBhUnoLKLAbatW8pch8sXysqyj2ghRu5ublek9t+
QI9rKSmJhwxUbntTy30gDO0nOAxW94HaOsA81zBY3QfqYwPL/euD0X1z50z7
z8zM/JsBUq9QrbyhlvsCAny/sbKyNjNQOf2B+nwgv1PituTk+A+iwsJzqeku
GAD2mf04OTk+urk6fSKnL1VbXfaNVm5DBuzs7GtB7WNi3QUqk0F9WF4enncM
NOjLYwEFCQkxP/Clf9AYAyicQf0lYDnyFNQXAYU/HdzGIMDHdx9b3wQU56C+
OiidMkDaKqDxTlr2N7EBB1DZj+42UL5WV1d9zkC7cQRiAQewX/YZPX/QeIyD
JMDGxvYN1FaFuREUdgL8/C8Y6JP2CQJg2fpVTEz0vZSU5CtQXgDRQGGDgXYX
ElCAYWgfzWEgHUMAUC1OAR9qHC0=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Oman"}] -> Dynamic[
        DateListPlot[
         CountryData["Oman", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzdWFtIFGEU/sHbus7OzoyzuQrVBiELYa5EIYSgZWE3HyLIIm0rLBPsLkUv
GpUISUKRD92gy0sRREXQQxQ9lBGRD2KBRAUWhFTaetlag+l87gxMm7qzO+MY
ffCxy+zu7Df/Of8533/mbd+7fnsKY8yvMpX99/ARgxzH3eB5/uFMi4kF6WqX
JHHscOP+saKiwpHMzMzLdLlURx+xjuiYAXmO3Fzvs6tXzv/81NervHvbraxb
u2qwoGDBgEaXixul7yk8z921WZvX6czsF0UhAm1TsbXlmCKKYpfJ//MRm4nF
xCCxglilfubPyfHccblc+NyrXhMcDsePeNre9LxU8vJy+9X7Jw3kTWFhwS9Z
zh6prFwztGTxokGn0zmWkpIyluvNCR08sCe0s3bbMOJFOj+lpaWNlC8v+xZP
34H9DYr63GaxLxjc8iP22ZFToP76k8cPxhl7PZYXzp+NcFzWV0EQKi3QV4E1
g6Z4a2KUJ080RSRRvG6BtnF4PJ56iu+XjnPtyr07N01pq95S9Z1uqciy/IJZ
W1u8FI/7guB+U7+7diAZbV2vniqUzyGLdekRQD3wyPJovBybjGfPtEVQG6dD
I+3bjurqTabzr+1USwSxEEX3GTwv7ftWur1ggcSqlSuWhazYI35//lDjob3h
WzevKXsadoc9HrmbmVtTB+VOA/FnsrGdiuiF6p5JBl6KxQf0UNQ3q7VpLClZ
OihJUlui4qi2PEBeT5eu2PpD9exkAvKK8/PnD6A+I1c0tp9uHe9RsXze+diU
PuRORkZGmBnLRWr1js/0qqSnp49ir2kUBP4Wi/bPPyi43Z81X5UskUfqnjai
MWDwexr+6tfJrOHqVSvD8LgJ/K8h0No+unSxw3QewkOo3tBnscQA+fp+1LTm
pqPjeZqsxuvXLipUFz8ya2q3HgLyB/0Geat5imS8BbzuNOjTww9PQa9KVlZW
H7ysUW2oBdhvzL4zVF3Vxg0jiazfmtUVX9Va4Y17d/MoxdktEX3oC/Q7hc4N
PTboY4g18t6Itq01m4ehjUXPy3bFOJCdLfXGq+Hw6uRFPrBo/bUVFKvjdbt2
hKfShzOKLEm37dbGorUCMVNSU1N/TbaO6B9Un3pnQB+gxWxCvwsvQjV+iEVn
AoBD995O+HAunMjz+HxzQ5h9UY/rxDrDQ6l19Aizd6bknzXLMxDryXHWw3xG
v9fRf8rLyyLUUzrZ9PYUPQzNa/Q9xcVx3+zSR326xsi8Bp4InmPunNmDzMZc
FHj+fTyPg9iLohDCHBazDLu0qQi43fzrwoUF3yfzjcg7C86fZlEBb4s5nTZj
RTyxtsXFS4Zxtp1BbXrAp5SCmC/AuyR4nvtn8ButRhcv
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Pakistan"}] -> Dynamic[
        DateListPlot[
         CountryData["Pakistan", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlFAQyABxA0CAgJbBQUFzzMzM/8GYRAfKG4wkA7j
4uJKFRERflNUmPt/2tT+/2tWLf5/785lMK6sKP4Pcu8AOc0AaPdxXx/PD9ev
nvn/9PEtDDx3zjSQ+/bR2V0SAgJ8a+TlZD8sWTwHq7tA7gWFp5OT/Q8+Pp6F
dHSbACcnx8f+vg6s7gLhzRtX/ZeSknwFVNsAxBkgPXR0n4KQkOBnXG6bPWvy
L1FRkcsgdXR0EzLgALrvZmlJ/nd0t3V3tXwVFRU+CFIzQG6DuxGUptJSE7/A
3AbKswOYT7EBDl4ennfnzx0FlyOystJvGSDVzKABnJycuUDqPwiLioq2UsFI
UD5KYIDkKxB2YBgcfnYAlZEcHBw//Py8P4PKJRDW1dV+Lykh/kmAj+8+UE3A
QDiMl5c3zthQ/zWoHMdVJuzasfG/ra31BzFR0RX0dJuQkFChi7PjO1D6xeU2
ZAwKSwb6xXeAmanxB2LcBcN1tRW/+Pj4ZtHDcaCyCFQmkeI+UDgLCPB/ZIC0
lWgJDPj4eL+D3BcRHvIVhA/u3zGYwpADmC86oOU5qH7OAPKfTp7U82sQhSGm
m6Hl/SAJQ2wgAFSOEBPPoLYdwwC0y0HtXVxtykHQ7gUBA1DYDPIw3IevPkGu
V6B1H70B0WEYGxPxEdhHrKS3A4H9wR3EljcD1LbjkJSUONbT3farob7qf0JC
zA9QewbUxgGFGXp/B1gmXqez+8BuFBESWg/sX08DsgsYIO1BYJLj2wPqZyO7
kQHSDh0UANS3Re8/8vLyfGOgf52CFWBrW4D6lAwD12dEBljrGFDaZIDE/0AC
DmFhoVugcg/dfWpqKiD3WQyw+zJAbbFBVE6jAFCfu6OtcbCGHQNoLBG9XBnA
dgIGQM+3A9hWxQoEBfkn2dhYvAO5ERSOoHpNVFQ0a6DdhQyAdUcYKByh48aD
YWxhWAEAf36ZWQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Palau"}] -> Dynamic[
        DateListPlot[
         CountryData["Palau", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztVltIFGEUXtxZ3evszOxuLYm6m6ZCGBtRL2UsQSH1Il1IS6UMu0jeMksL
06BCIjKMfAh9CH0IEaIbSA9JD2FI5EOUZFGE+WKGumu77a4w/d+4S8Mwu+2k
TzEfHHZ2+P/zf+ec75x/3JV1eyu1Go0mP2qURoUKFSpUqFAhAy8x5wr6WjGs
cjju5+flzlss5gDDWMcZhmn5R1cei8UyZbfbfpLn4pXiB06PHw7wU5MTPH7h
n2XZEZynwE0RRWkjnTc7+GdDD3mGpr8sk5aXps2P7Bz3YM/uoh/gFrPxd6/5
/r4e3mDQzyfrjGHowY5rl4X97W0XeML1m1arjXAc16CUmMPhqM7NzZnNy1sX
IX8Ff2J+sNaL5wIOm603eX5/aoD44PPzp7f8/n3Fs07n6ltK+JHajQ0O9Akc
jEZjBP7E3K5eaQuTGg8pcFm0ZfOmOWmMMJxjtdLvJevldIPP2BKOZfvBS84X
rLenm09PX7Og1+tbkyWH3JWXlwp5Q87E/vCfZRkfWebCWpKPKh1FTZHHI8Sa
iXl1Ot0TmrYEc3LWBqRakxrh9YvsqVeQO6CYnPuVoqjF2ppTQbG/800NEbPZ
3Bldp09NTQ14t2/z79q5w3eo9ECooGD9rMuV5Sss3Cqbf7n8QZsK+lfPcewH
0gvT4CfOH55JbtFj4rnqyc52z0jzrNTQv1mZGXPQarQOjBw56LS+rjqy0bPB
33im1if20X2nk/Bjnkr3mEzG769GhhOeP/bmpaDdRGui2gmnpKSE4uiRSUtL
C8KXdC+0uDTzLR3STSTm5zWnT/jjnXu760aY1GQauUFNjlcdXZD2sLj/TCbT
JOooOcaL98id3B74Jdza5XKO95g7sfXlZSXQgKD9zMyMkN1uHxXVS4/1pE4z
qKkcx2OVFYvQP+LBzIUv6Do278T2YniId7tdfoPBUCPHjcCJezS2XrhrrNYQ
eX+SxDsanWvSXAj70BPQXEtzIy+tGXICS6RrnGW32SZpmr4bh5sA3Esx/9BA
tL/lOMnBQ+bRdfhoOlsXjPFKpFPkDHPFZuMmNHH6SAzcqWWHDy5eam0OIx7N
0mxWDJa1dpnNpo+YN+g31BMGbUXnJA/DN0u0D5LNAYMckPv/XjLx/A24nwif
OdwTmA3QIeFTsVy/K4hlx6hChQoVKlT8r/gN7/006g==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Panama"}] -> Dynamic[
        DateListPlot[
         CountryData["Panama", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztV2tIU2EY/nBzO7udnU0nlpbaxQZhGKUGIYyoNFarpNuPkGFFGnQnskBc
mSHdpB/tRxgV1o8ikIrqT9SPiIrCgiih64+K7mkz03np9D7bOTDm1jZbLWIv
vJzDOef7vud7v/d53vfkVW2sqFIwxqySK1nSkpa0pP23Vsjz+gt0XZRoIKFM
q9W6TSbTLboVEggDpcBGziUQQyizKZWK13QV4RzH1SUQi1UQ+HaDQf9cEIwd
wJMzdkxXcdG0AdynpKQ80Om0dywWS2MCsHF6vf5MTc3qwXNnW0X4m1dPRPeR
Zl/cUlNTLxuNxqdms/kT4Vs3wjWQnzbm51Etz/NH083mNhY5ZwTEbMH8eV0v
nj304bp967rYfKgJuHrovYt8E3CmpaUdDBrrNBgMlVHic2VYLL2lpTO7nM6V
fdu3bR44sH9vv1qt6qV3M8INIv615eXmDMrYOh7dE00mwUOcvK/RcA8C9he8
TyuduZfwuaLFt2Xzet8a99tvik17d4k4L51O943elYcZU56bm+NBvDAOjv3R
mk1Rrhm10Vns21G71bdGxWKHNzs7q6egYHInQ/4olTinWubXCcTSCd2yWNI/
y7kGP9biJo6q+9gv4j1SI+6dQ87Ia8FxZnZ7WT+T9IH5NaLP4bB3r1i+pAdx
lr9t2F33XaVSfWfhYx13fHKur6qqHMQVOdm4p74/+JtTrS2ipCl/rAYQX6+G
wheNZ2WNRo5eYX6exqNGcNByqssnmX/PmRqO88ocjNW3btngAeclnMF13iZ5
Zgz4XBkZlj7kkjwO8YOejgSfzHeaE3wChxYR719ptZoP1kn5X8EzrGU08o8l
rGEN9WX8uLwepVI5KAiCQ34eLv/COXgLPZo7Z5ZHoVAMYDzVkOek1e9pOtFq
zaf5jd7qtat6XfU7fd+Wl80W6T04dFzaxzCjOLVPLZwyhPkCn8eKD3GhYagv
KwKmcZLPJ69m/ly0kW69AV61Wn2aYnhtRknREHBS39DNhucqzhI6cTj4Xaz4
SoqneyQ8kSyT9PqGFC8BWko69GP0qFHdhN1N8bwbgIWDrrIQuYoeEToRCdfF
82dxdt2ozyH2H4058ydO8C502EmT+E7SeMSrNtIg1MvAWhDsqKuIr0Gv/8J+
Q4PRvyBmdNZ3jTzvO3sWgTPh8EGT8WzZ0gqcpUj5j14zZF7HaIXYJ/UenXSe
a6IZIOMDJmgF6jz1kx/9fYhmfRww+QxzEVd6CdcTFkO9AQ7q4YYoH16T7lxi
8f2fspE7Cddb8IPm3xHrBOgTiU8NLP411NebEmdPSNz8q/9IHKd6yfx9zTsW
voYl8t8ReeBi0Wlh0pKWtKT9U/YTTSvp5A==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "PapuaNewGuinea"}] -> Dynamic[
        DateListPlot[
         CountryData["PapuaNewGuinea", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNWF9IU1EYP7CZY7u7u1M3F2FNNFmFYIi2UGEEhVFJSZFJ1DIsFdRSAgus
RRFSkBC0B9EHM6jEF4nAIrIewh4iH6KE6M9DCEHWlmlzWdzOr93BoD/u3J17
9YMfe9jOzu+c7/t+3/ed3LrW6joDIcSjwEgWxRooTIuz9R/mM5vNQbvdPg5I
oviuuHh9RBTF+/S7nRQdREeuVqu1S5JsE+BisZg/FhauCwXOnJKHBgd+497I
sPz29XN5x/at4YqKsrB3Q8lPuuyGXvwcmZl9Bavzo9cHeuUnY6Py5PtX/wV+
U162cc5oNPboxRH+PHigdmYhbnHgPqt3VUUFwXKXLnfrQLEoLy93CvsmyxHo
unBWlmy2D0T7eDSlpy+LTLx4ysQPKC0pDtP1lRrzI4IgdHu9pTOsd1hVte0r
Xe7Xmh+MxuFD+IyFX9vxZpkuDejBj5obetfe1jKdLL+1azyzJpPphE78YB6L
xZK0n4NXu2WqnWM6cXNbBeEzNJlFa6i+f6FrXRryqkR+ZGVlTl3r74kuoRz2
wTf4/5bmRlX6Apzu7PhO6zPPeuKSJOkOai3qmhpOiRh/9lhGXJDUddpE+4EA
/Ii4TpVXIjIy7NBBtxpOJKafAZzxSP2hGbV+/BcejY7I9NyTjLxcNpv4kvYZ
P6Dx0FH4gQefSxfPQ/PmVq3MCSNGCgryQ06H4yYLOatVeKMmFxcC+iulJ5Ao
iih8FN5keTkcjibUgKbG+hBvbgDuS+HEbNlOZ7C83Mukr6yADqHnZqQmsdZN
tUAfy1pvcR6cS2tuAHKBMMQbtSKn0xFi7dvUombv7lkSmzcXNLvddgU5nsxc
kyowy/X1Bpn6ecyDvLhhf+Tmls2bpvFJ9ekb3UKOIz4Pk5imJGVpaWnnjrU2
zfPgd7KjXTYYDLfo39aQmH7w6Jd8OCsPft2Xu2gfJw5x4JRodO5Kj/DIDcQJ
4oUzP4KYQOykyg9nxFkJ/1k2gNrPw8cqtC0Z86M/4cFvuSt7msSe8XgalxxB
jND8ndeAH2LwAbQzFX61+/ZEaV3t5M1NMU9OzopPavMYfatyd5q98+CN8fbw
4JLSlkQTRaGf9e0krit+//45xIiW/Kj54CPkIPIlXkuhPX+7V/SwDUcPRzD7
K/2mpDG/uCH/fApQSwPwPeY/zEpEqffoZ5V80PJdgsXcRKd391+/uwT7
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Paraguay"}] -> Dynamic[
        DateListPlot[
         CountryData["Paraguay", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF1IU2EYx1/c19k8m+dsrhmaTRJZhhBEEYQxy2JliXTVlYgSdVORUvSB
KKURKQhGXkQGUTdJNxKBdKF0EXYRGZQI0iclWKINdWpLOj1/26Fpzs7ZfDcf
eBh+nHe/8z7fT1716SPVBsaYL6JGlhLZStpIujM1Xx9b7HZ7ZW5u9kjtmZOK
xWKZpV9lpZopSvwGgyH8tK9HGfk8rJT4d4ccDsetVEORCE5Zvl9QkP+983bH
Ahv0RntrWHI4PuDvqeIirbKL4kRd7alJlSta6y+dm5FluT8FjBVSRsZoeXnZ
1MDLZ/9wqVpcvCtIfAP0/1KSuPz4vh3btwWf9/fF5IK+f/tajZFk3Z0vy+MZ
fdh1b0WuaN2YuyHI/uQb3iJR7ph40tOtmQ1aurdkAjmHN5zVKryCr+thgw4N
vlBsNtsU42xjm836Te/dQeGjZrN5hjOfJMvS1//FQyx1OmXcn5cXXGamq+fK
5XrdtlUVsU7HBHiwwbddLud0vGxQ5Eg6qooHnyiKX+LxO1XxLL3fMOPgf8T2
oOxgYDweLtQUxC7qBx1VsdpsELLtiNqL6L0zQbDMIW6p1vTyYKOcdezwoQNB
rUyoZagrj7q7Fj4jNZebpKfbxvTkkxPHa2bpnT5JUsZQTk52CHfPi43Ovoa6
pIWrteVqmB5RIjzeyBF++vkN49OzCOg54Nta+GBPUUwfZ8nrUaqQT7Ww4R3I
D7jWhiXiz8/fNK7V7/bv2zPJOOXd5USSpMcdN9s0x4RVEH6wJN0dsZUXFm4e
Q57QE7Mmk6mdM1oAORSzl9aYiM55gUDptNvl6uTEhtlZaWy4GHd9xbNWq/UO
Jz5G9hlsbmoIx8uHO1yf5UGc+Djgee12cUb1OdgXMdlyvSmkhxGzL+oGW/05
yK/O/ODCPQiCcBZzkN6+AHk6MqspEVb0o95EATFXUD7+mZaWhlyxsG9yOMS7
ifgkWM1m0y/sYlji+yEf9gDoB9jfGuXPy/NO6ck1S32SescQnXM0QTZVUMcX
vafT6WwtKtqyaN+jR/Ecr94vSrDL6MX8tRInag72fbCr2v/VVFfOJ2GuVMUL
zuXi+sL5OuS/j/Q/jZQL3mGfhk+ybxvjk3Niisfj7l66R6PZE362Vva4EuWf
OXBhxoB/Ru5prYgA+8G/PJ513GbuBAR2VIxG47zb7W5ONUwM8bNV3sn/BpoM
J7s=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Peru"}] -> Dynamic[
        DateListPlot[
         CountryData["Peru", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNWGtoHFUUvmRfs6/Z2U022dXa7NYYChKT1NKGassqWqNCGlJro9a6FioR
iRKlaEQxvoqgUCjYH6EKffwqFan1EUSsIqUWJWpVLEGqUuOPaE32le2m2VzP
N3MnHdPE7q7ZnR643Dt3Zu58cx7fPedGtz3Rtc3CGFsumpWZJp3UYuZ9fkHp
9vv9J6jnkiSdpz5kNiAhks/nO77+9luTBw/s5R0dd6duia3L0HycWg/umwuP
da5etTI5enaEo+3fN5gT+hugxlmF9KgoSofX6/0CQ+M8YdkRW3dzSsf39I6+
Czab7X1ZlgeBz+Vyba8EvmAw+KrhexGmhWEMfThUN6u/Mz9/z6PRSMpqtVw4
fOgAR0/PtFQCI/CRbuBbsBt3Op1jiiIfbr6hKaHjQ/vyxDE+8MKz/Jvh41w8
WxEhG38QjdRPr1jRwl/b+SK/dlk0s2TJ1VngMeLTWzy+5bzVah0s8jOIp54S
IarvOhyO4TVrVk9+PHREtV9tbXD882NDqr6M+O7d1JUk/3y+2G/Q+uOKLP9C
4/YScSpOp/St369MkT+OeDyeXTTHEce6LtGT7qaZxtfFLU6xiHftdtuM8Pui
3/f55O9o+Bi7yG9xYKR/zz64pTuBOMGYzYn3IiTicjnHsGZNTfUQK5xHQ263
+yztFTM0fkW8FxH3ENOdgYA/BZ72ej1flYhNFwl2hs8LvrqsIGbf2ruH2+32
GbJtmv7tJPHiJOH9VOCEb/NC1ytAIrT+qMNhzxZia+yxTknKET7wGvcryu/w
O5vNmve4XMDYx0rwuctIC31vkuw2LfQwn89grkfH2NzcNE1c+BnT+G03tZfE
GK0cfBw3rB+b535PXV1tjmk6O93/zFO0T9SfoxjIEd6T+vvV1YERVoacQOxb
+v4w3/oR4pEMeIN4JUn+lSRcpzwe9xmKg2F6L19fv3RKlr1/yLLnPVZ63C4o
5Ptv26zWhfDRfSnxZF8v37RxA2ybp+d7aXo5YfyQaXtzfmPXhhzxwhRdty02
PiH4b/DEv/IiwrMbPor4pcsB6vdR30Jc2E96PUXj+2iv+At7H9n8nTJhA/f2
M00XI2IqRq0dnCz2qpD4h9lcgZ59jjhv7PHeR7PwS6blfmUR8Ba1T5ioI5A7
gXvYpf6kxlJVVVWGsP/QfsdtvHvzPRlwIdP0X3aBPREP4Dd2Kac9QO0ocVKe
2m9M0xn4p9Q9vShBXoy87uiRQ/yqcDhFU92Yh/3RwJPhcEjlaBGvlRToSrUf
6eZvsvd+Ma/uXRaL5c/GxobxhoZlFC/SR8ycGmgz+d1EsKYmWxsMZkXtoWJu
bW3OuN0uVXcUx7+ahC+O3Bh50k8/fq3mchQLicbrGnJtbavSiG9DPFdaJOQM
1POHtt6ffuP1nVM1gcC7TNtDkIvGTcA0K7rvNzVdP474Ra1hQgwsKMgJEbd6
vagovgS7cs4rOteuvWnCWOeAZwKBQJ/ZwCAUj6dxHmCsGfe8uYvjjIVdATqE
bSlHyiJHhm11G6+8sfUc9hNWvrykIKG43SrOWkZR0xrtfNed67OUE7xsJj5d
kOvNrbeBV/CO2Wdmam4AXjbi088LWIXyk/8Q1LjpufjAh6z0s5FFFcQJ9GXE
h7qbXazFTRXys4FHtj+cBi74Yf3SayZYBc8bC5AI5Sgp5AXI3em6RdTGi117
/x+JMC1WF71WhPwDLA0/AA==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Philippines"}] -> Dynamic[
        DateListPlot[
         CountryData["Philippines", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzt1rEJgEAMheGAcuRAQdAF7BzDEcQJxMrO1tHcwX1EOwNaqu2J/B88kvJB
mpT92PaRiFRXYgEA4Lc0TZPFZhe6yIvBkoUuAQAA8EItTegST4oin733u611
6C53nHOrqm7y3Z+vtkxy3hkAgN85AIXuCVY=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "PitcairnIslands"}] -> Dynamic[
        DateListPlot[
         CountryData["PitcairnIslands", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmFtIFFEYxw+6uuNeZmdnXV3TzY1ENkMoFkNKIYJCEkQqKiLKLFMjDRVr
LSyDLmI+Kfhg+hD6JEJILxKR+RD2EPoQId2JMCQz766pMJ3/XmzZxr2k64Ho
gz/Cznjmx3c73zlbCi8dKowkhFjdUpD/FoTBVSVU+Rv4TYGqjmqHn3c4o9HQ
n2CKn87IsP3UarUjYWaykN8+sO/KsC0lJSZ8d3N6hOd7qQpEUf/5fmvz4siX
t1J29p5JEl7/cfiexZI8rVKpWlJSto4Pv34pDQ0+lyorylZEmSfT07dP5OXl
zvT39UpggxQKxTLWCBec0WBor712eR5MV6orlj6+f7Xy7WCEGBNXHobDrFg/
FB5fPerpkgRBN7yeUHq9ronn+VaNRv3ufNGZ2bXwQWUXi2dEUWz8Gxaj0XhB
1Os7iasunWzZWbuXystKHd1dHWvi8hZyk7jqJxSzms2J46Wl55Zp7j+Dv+hv
0oH9+9YUUzmhnkzx8aN0fVOQbJbIyMhF5Ef9nZsS7VHz8BfyH7Ww3nwQ1hd0
ulEas9sB40rrMiIi4g3iGA6W1fRioE/alJAwQ+T7O/qQXeD5T7kHc8Zr7FVS
qP1iPUT7KfgsXlwmWo9PoqKiGmy2nY7HvT0bzuQRcicuzoha8e6JHPbA5M3m
yXDlVjBCrNLSto0R+Tquwz7Eig0qKT7r4DiuVq4eeF7zAHXKks/PrGCiOfkN
tcMytnSfmyIy/Y/23iKws/Qd+NRq9Sxx71PehtrwnnlYSavVzMv5j+7NFUcO
50+wZEPfWM1/1DJTU1OY8VVVlk9HR0fPC4KQJ1e7qGnUNiu+06dOzFKGajk2
V2/hW6/X2hdZxhbxc8+pf8Q3NtbQ29zUyIzPI/RfQeC7fWqjkXVteIT5Sq/X
D3nhCRynXGC553qrs6MNfAM+uXc0KyvzB2s2aLU6iYnhpjBfs2TD/qFUKh1E
5iwMPoNBXGbJ2N7Wgtg+lWkvqGcJYrnHHT92ZI647op8zUR791eNRjPHYpYP
FFuP4e4E50gWfDJ9Rc449GlaPwuYtepuXHXmRLAzIb6B85Rcr8IaeA7hvOrr
u4KCkwuxovgwAJ93PubDn7SXDwaaG+413Jpzz0XOHDabkybAiXsq/C9+U6tV
Y/AP5N7DnO/i7gbnDTrf1fuLrV9YQajB3Rj8KZefbra77tcxmxfgHIi/VJkB
lrcG8U4wluPyp24Ke6Tn3gX9nj4D4wcSxju8EMyEcxTihDM0zqO4pyXyMyVr
sxD/d8z/vP0CExbnkA==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Poland"}] -> Dynamic[
        DateListPlot[
         CountryData["Poland", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzFmFtIFFEYxw/uirMXdy67axqUsxm2EIIQhZDCEmQXQUK6EVGbZWokaUFY
YRpkSEiCkg+mD6lPEoREIBGJD1JU5EOUFFEP0ouGq7te2jWZzl93Y1l0dpDm
zAd/2MvZ2d+cOd//+87xlF8pKzcRQrxRmcmGwxdVYpykqtr4Zf9PiKL4SuD5
sCAIz/HaZDIt0Y+V4v37gidPHJ2nn43R934DEX3eHbmznQ/blJ7uTuX7t4/K
z4mv//RkoE/J2eaZJ6vzaURwZrP5TzxTooqK9s7QcUcM4kOsywbt2b0LfAcN
YvNmZW4KqvFJkhii42SD+GT8vxpfzeXKkCRJrQbx0fVnWkrMi3jhu5wczy86
Nt8APq/TKc2pzR80Mjyk0HFTLkl6intiCSg4HD9eDA2q8kFnz5yas9vty4Sx
H8KD4XNqbODHfTgcji7CxmsEi8UySf/vJX2tQG9eD6/Lh3pC2Hq0DF+uqjy/
uDkrKwQPVps/eBBZLfW6h9vtbibROQMj1v74p/eqzzc3d3uAji9gwSeJYv/t
hvrI4UPFiykpKeHex13hZLmB9Ud9cpKwyY387K1bZsY+jCqynB3UkrsQxgsC
P0t/n6kzX9KasZaeDQ4oLpcTPi3rzMelpaUFsO60sj3q6ojQe/pCGOSI1Wqt
QF6g39PKxzJ/o1HA847P/X3dSdmQPy6X6y1DtljU+v2nf6uxoTegPh6mYxX0
/qLItzPkW8ljLb0BOKGSkgMR3BcrQPR16O+0rsOrdTXw9SZWfETD/iP+WRvQ
6wscx6muwZjQ41B/HmfIhuDS7fZp1AYtjAb0MfDDzhv11zTxlZaWYK/kZ8lH
ozY1NXVZrf+LCX5EGOZvNAQqpbr6QtI8MSB/Y6FcrDiXdJ+EMxliwLmRxcLN
asmRwsKCaeqZdaz54Bvon7R4YPQ8gWWvoJkPQj+bkeEOCIJQyoIN+xHU4WR7
kHhhLfA8j1qi+5kC9Zb7Wv0vcR5tNuuU3nx0HkZb7t3RzIU6l5e3M5Cebl+g
c39Jbz6bzTaB/j22/o8fKws23Lq+0NR4c8WPwdLR3hqJ8WHPTHuKXqL/Pmkl
3G7nSPPdxgjY2h60KHRe3rmdzh7UPbJaK3zIH3BCHo8cwvcs2KLB4VwK/THW
PM491hiDGuMj65/3swo8M1mPC/8F1EVKPQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Portugal"}] -> Dynamic[
        DateListPlot[
         CountryData["Portugal", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjIJRMJCAlZV1EpBqB+IEILuZ
l5f3CpDuAvItgFgBSgcAMQdQroOLiyuVj49vDysLyx0BAb41QPEMIHZggDTv
aOG+r7Y2Vr8d7Gw+OzrYfU1IiPmRmpLwHyj1X0hI8LO8nOwHM1PjDywsLH/C
QoM+gdTV1Vb8Ki8t/N3f1/Hfw8Pli66u9ntJCfFPIHeD/EGEtRwCAgJbeXi4
bwPZAvgUgtRMm9r//+njWyj4/LmjGGKEsLa25jdQGMPcAMQVQNwAxBFALIFu
LxcX5yt0cXQAjK9pDfVVJLsFGwb5iZOT4yPUTg1mZuZfoHiAYSYmpo1EhC06
iLCwMPtCDfeB8ORJPb9AaYGdnf0c0GxTIPaAhmEBAyQ9kwI4gGBfR1sjVdyG
HI7QMDNAsksDmu+IBjw8PP3AtP+b2m4DpRdg3P5GDgcWFuYnwHD9QmIYOgjw
8d3Pykx9T6o7rl898x+Ur+bOmfZ/zarF/ysriv9HhId8Bebh95ycnPOAYbWF
ATVvkuIuFDdKS0t9AdkBKltAZQUM8/LyfNPX0/0IYgPTwQ9FRYXPamoq70Hp
CxQ+oPAAqrkrKCh4HoiPM5CXxggCQUH+SSA7GCDlgQMSBtnlAWULQGkLBgJl
1igYBaNgFIyCUTAKRsEooC8AALwlBiE=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "PuertoRico"}] -> Dynamic[
        DateListPlot[
         CountryData["PuertoRico", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF9IU1Ecxw+04XVud2eOu10fyhuUliEEUQghLOphEIyIoIhYa2GkUNqD
/SEWlSFDI4OgB9MHs4cSX0Yv0kPiQ62HyIcIQaIewgoGbaXO2oR1vrnJJIfe
6znbvvCDMbbLh/P79z13a7D9aHATIWRHNkyEu85nQ+X/6A3Ja7PZZk4cPzaP
sNmsSVV13y81FJPmcDhe7tu7JzExPpaZ+TK9HG2tLXGXojwtEZfEzivscinx
wYGHK7jyo+t2KOl2K5Eis3mp3f794oXWhU8f3xdky0Vvz515KsufyVJdNgnk
Ulkuo8jlm+j4mlz58WIskkFd1tVti7PnZFCrkiR1ss8SDzBK6TVK7T+fDA/o
4ioUqNXT/pNzsix/JXx6PbOeXOoNnClZyvuG+XizlTsf8oGaIZzyy5vvXMuZ
OdYnNzmwcedDPzud1dOEU//y5mts3IU54+HEpmKf8jy77LzmJa262jHLiw/7
EDu7XPmudF5KW63WvnLke9T/IFVTo74m/PoC8mLn8pgniuKc4MxGzGZzV0d7
W9oo1+S7Vxn4Ao6zboVYLU+OjgwbPjdNq/3FHuMVwcYkVVRULOAMpj68NcRn
MpkWCeec5sljsVjSYDRag/DQAn0+xSxg8exG6GrKaI4PHTzwg9WfXxCjCp9x
t7c71dy8P2Ekz/Cj8Mwi4HB+Z4P+RTAyTx7tuxfWzfc8MgIvNSWCD/e0ykoJ
Ps2D+4cRj8/ZDxSUkVkTun45qTidg6LZIOQIudLDh3sQm/E9RNyMWVZVlSWm
926JfvL5Ds9m/SgtN75cYEdiV4rkg6+EvzTCJ8D3/c9H5VEj8wWBvkJ/ieRj
CqCW9NZfuPsW7kMx9n9NMJ8ur/p4qP+PLMtxWbYOFYHtnzCr4WfWw5b1ykJ7
dhXtrq/f/m2tPVy7ZXMCvy0yW05NDQ07Y4XeGeF7eDJShJlcSJRSH96fBgKn
fufPHMxH+BxFUdpKxZYnjUUH5iL6BvcMzHD23ZESc60mjQh4f/sXd0PNvQ==

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Qatar"}] -> Dynamic[
        DateListPlot[
         CountryData["Qatar", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmG9IE2Ecxw+m29xu291tqzn/lFhzEMKgMiEECYqVJVJCI6xEiEwytZL0
RWAvCl9IhpIvTF+Y9iIJQiKQXiQSYlTkiwjBohCxP5qZTl1pcD3f/YFNtpve
7rZ+8Huxu91zn7vn+X1/33uyKmqOVygoirL7M4mKGgxJR4TjlnW/C6MPJ12Y
jcZupVK5Yk1Ndet09OugU06T0TjFMIaFABPLsmP2HNuCTqebJj+3x4MP9+y4
28qPv3/DE74VjuNaTCbTq7y9u389Gxzgu7s6eI0mZUahUKyR5xg5dvSw9zi4
zWZzlZxsGL/oiHNuemqCR469HeHB1d7Wsho4hnwy0O/lB9uj/l7vseGhQV6r
1S5R8sw3w7FsXzCbmHw5OsTn5u6aZximUUI2tUajmdxiNnvwTgL3iYXzdJlL
6jXp0Ov1XzBHl6oveFQqlSdWxr7eLp6s5VGJ+BCF2dlZPziOdRO+B+CMhe/T
x3d8RkbaHOWTNEkC6wb6QtN067X6urVY+JDFxUVuMmy5VHz+cKJmY2VDXq6r
5sl4TVKBEX25mZSU9DegGdHmD+tV6D/Nt27wej3dIxUfCVd6epqn+uJ5NxiR
4AjUdHDNQPtUKqVHiBHXQ+8l5GPI2nto4rjHGJemtR/AAT1mWeY7YzB8w/st
Ly/7jfPQc9RApFqXgS+E1WjkJmprqtas1tQZyqdlaiSJ65TPGyCasM7C8aH/
ZGamydWb1WazcZj01XEqvJfx/Umtrj975tRSpDlGb7ZaLZNUqO+JZ1jgI4Tq
BFoFzUoQn8NkMi4L8WGeie5jjUim1RsM9G53oG8LJeYZtcSyhrZ4ApL6fA5P
uNGeV3+1xoN1TflqLR7RUFCwf1P95l5n+yo8r8xcDvgTsInxOriOjFEiE5sT
Og0PJbY3kzF4mdgQauI/XzQ2XBHNty0zA+8voq5KEGR+mcVAf95sokeSMWrl
goNXhC7f7+n8I4ZPBn8dLkR7RdfJ0mVyfaXMfK5DBw8siuGTyVu7SDqDftdi
HYnhg6ZD2yVkU2Pfw2634bl5fD/qaPon+tZ/UsMhaw2+OZp3hi8U4sc+Cqmz
pxLxVWJNC/GgJsFks+2Yh29WKBSzrbebBZ9BKn9Nvt87ybfJMvYvghP7V+S0
9z5+vWgimY9rtFrNrJB3kNj/w28URsiwkZyc3LYvb0/E+oYvxBqm4udlQgLv
M1qPlklnNhTYi4A+CvlX796hXv85EXwI4q/P5eTs/CrEWHqiZN5i2XonUYwk
SqBNQl4C+1JUnPaIwwXHcXXYA4bmBZjwTlHD/u+nhPL5w+LXY69Goh9BX1JS
1AvYq0gw2/rIFzr5D/zX414=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "RepublicCongo"}] -> Dynamic[
        DateListPlot[
         CountryData["RepublicCongo", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmF9IU3EUx3/Q3N+77e7O5QzKRUOCkBRL9lYti0Upw7SWhIoSCSVpUWix
XKQhBu0pn+oh7EkEkQish6SHsAdxDxFCRBHiS6IunUtFuP2+3m6o7eY2d+8l
8MCX+SDbh9/5nXO+57e3/lpF/Q5CyP7f0pDt+A+CJUK69FSFKrOI4aNqpGrO
ttsncp05c/RvPm/P7ig+jUZjD/0MUbVSORVi0tO4yVosX3fl5s4HzlcuQK+H
BvnJiU9/9OXzB76t9QZ/vaWJb6ivWTGbmbhWq43bbLaIw+HozDQTVaPRaPiu
0WhWamuqYy8G+9bxJKPI2Du+v6+Xb2iojVLONxni8rGsZcznK43hu1NlkpLf
XxYnwt1IN1wcZ/tWcrg4Gn7UlTEuUeXlp+e3wKen5z/yvPdJxrlEnTzhRS0F
UmDyUIVoLvtp3c0/7O5YkIstDT6nyWSKodaQy/GPo7JxiSooODBLf/doknx1
+H+5mdLho70smJ/vnlXizNYKPZNsUh9g83qPLKKXKskGdT24x1sszLN/4RkM
+h/omUqzQciX1WrFHHRJ8Lkwc9RgExVqv40ZPSB1gCaTcer9yLBqfJhHmJdE
8D1/Bea1WvkVZbdzsUR8mM+VZ/2K9pRE52c2mycT14ZhTq2zezs8xAfv3IqD
jWXZ8o1w2Rw3cDfYuqwGG3yimWFmHHb700R3juO4luKig1Nq9Dz0FLd73zSR
mBu0li+VHj82owYbBA9J89km1U+Qb+ReDTbcN6mcrqnZSCY9cLJCvnQ63U8i
+HGpYOGh1MgtPBt2hE34CMOYXlVfqFqSw69LqbOjfZllreNE2I83Cz3DMGF4
5EPFRdNKnKXLlQef7EmCbT0o3WGxJ8rNR3cs7EGuVPloFGLPl5sPHomk93YQ
wI4iJxtmBd4Z0mBThC/FHWhjwNPwHk9JLCdn5xK8YibrpezMqShmaZpsCH1W
VtZ9IuygIbGmt7InofdjR8W+JcMbEKGeqwn9IBlPDW/W8zi8yoR3KryDYD4R
4T0t5X6SQvjhf65eubzq0yCwnKuqmMN9qqu7uIh3PuxWdNa/BBPNQzcR3gKV
CvT6EPwEBBacLRHuejOR2Be2Yzuk4hf7Hr9d
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Reunion"}] -> Dynamic[
        DateListPlot[
         CountryData["Reunion", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBCAcCUAwDHEDsAMUcdHaLARA3AHEEiBYU
FNzHwcHxA4SB/P8gzMLC8kdXV/s9CAsJCT5kgBRleM0EmnOck5PzFZCtQIHb
BNjZ2b4XFeb+d3N1+gSi586Z9v/p41s48cH9O/5LSUmC7HXAYh7ILQkiIsJv
liye819RUeEzDnXEAgWQH3ft2IjXTej4xPH9/0FhyQANXwEB/usCfHz3gWH7
GeTP7q6WryB1fn7eIPclkOk2DpCZ06b2k+Q2bHjzxlX/0f14787l/zIy0l8Z
IOmGVFDAxcU1DRgGP0DmUOo+XDgrM/W9hIT4BBLclcDHx7MpIMD3Gx8f3zMO
DvYfoPREK/eBwpUBkgYCiHBbgKGB3uf+vg64XlA6opXbYOmUnZ39Oxsb2zsB
AYGtDJCyAitgZWXtqqwopql7sGEHO5vP0tJSX0DpHJSvgU6RwOY+YBm2KD4u
6gu93Xf+3FF43oHmeQc0p0mA8j8o39M6PpExqIyRl5P9ACpjYGkcm/t4eXnu
rlm1mK5hBgoHHh7ut0DrLUSEhNbz8vI+BZWNwsJCtxhQ600GTk6Oj6Awpqf7
cJTLCgyYdbeHrKzMe1qWcdgwMM6+4coHMAAs38KAefYvPdMcLG65uble43Mb
CADd9hYU795eHm9BZR69wpBY98EAsFysFBDgW2NibPiWHu4DhQOwvPhIKH4x
3cl/HVRn0MONoHKFAU9dgQNoyMpKv6V1PIPMB9nDQLgNiwGAeWZWXW3FL1q6
D9S+BbXBSXUbFHDw8vC8o1V5CMob0LBzINN94HLHxsbiHbXddv3qmf8qKsoU
uQ0GgOF/ntp1XmtL/S9QOUGp26DAQ19Pl6h6D1S3E/LLooWzfoLauwxodSsl
AFh2xwHr7FdhoUGfkPM0qC0E6seB2oqgtC4qKvJETEz0dGlJ/ndc5RO0XeJB
LbchAQFQuxUUlj3dbb9A/VxQnwko3gASh+ZDBSDmEBTknwQqQ4Hs/6C+MSjM
QG4DlQdCgoJLaOA2ZBABagcxED82IABqtwFpYPgKHyRB3ygYBaNgFNAUAACa
R13b
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Romania"}] -> Dynamic[
        DateListPlot[
         CountryData["Romania", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztVltIFGEUHtlZd3V3Z2ddV400twuyEJrRTSJsExKt1M2w7IKIFmZl1xcL
LKMLUpFg5EPYkz2E9CIRREjSgxQV9VBhRFRg1kOktqa77qXpfOtMLcPOqpvV
y3xwmNl//8s353znnH9+zaHyGg3DMA7RWEaFChUqVKiICvv/JhAFejKB47hr
f2n/NL1e30RPFxlP1kzmZCZbaKXFYm6zWCz36T1XYX0ey7KBhQvmj9F70Sxz
cyUkJLzeUFzoWbVyuRvnlJVuFOLj4z+ZjMYhZ/6a0YMN9Z7rHe1CcrIV5ws2
m+2cbI/DOp3u89r8NUGtVntG6SBatw82A27OpCTL6Lmzp3yDA2+EcGs+dUK4
d7dbkI8/etgrGAyJX7CY5/nj4LvOmT9G3+g7eqRB4HnultJhJpNp0Gg0fpwm
Nzt9a9veulqPnEM0Az/ylQdrs7IWDUvj/a+eCu1XW4kff0fhPBfmp6fP9RDP
l8ykdiTeVQaDYYD5nWMOit849BLJR1MZ1hxvPBbiFD5esql4JDExcU8kcjzH
vb/d3RVaU1Cw1ktDjRinnOqZk5bqXr161TjF4APp/Dm4Fa4vcM+Ul5I/d+3c
FqjYUhYgH3ynI9Mi0NND1+/evgitOdnU6NOy7BjPm/vNZs6LcRg0daurU3j+
rO+PeYX7EmeZzea+KNrnSQ9fyYLINay70dkx61yUDL5hJmugHHmy8UriGJOm
/sRQAxhZ/yDNt9BDEDlKcJDGJv4lN9jFC2fHUDsYsX6n2Gw3UXOgc3mcdbp4
jzyvolnDgbrRrRXl7vLNpROSfmOxK22XfPAX6nPmvIyR1sstAjQp45em0Wh8
qPXT2RN8lubmoOYH6Vt/QLMz+Ta5rVyxbIT26klNTZmwWpOQy5URNOmk/0em
Ogca3bG9YsJkMiIG1BMM0LhQX787IM1BbqF+SL8f9N4N5ZzSnuh/cXFxXuQL
6axBIZcZ9BDsEx4v+Kbl/GnB5SoZX5KT/Q1c0POhY1EnAvl+NCXF5pX8jxiJ
Gqe5vE96R52KxA/9Q6tlgyyr8TNh/SECcqFXquX+A/vrQrykvUWN/NKypFsx
FnhW07e7cQ71gyDHmTzi3MOIDfoa9V9/pP6MmNXWVAVQ+zEvCj8J1WTNxHUo
2WoNwm9irVK6J0lAzSqimD8W95D/10j3gGcZGenD2dmLvXJ/OhxZqDeuafCT
YCedPYFuRd9H6kGxwEkxarfbM93QKfSEGIf5fEbAfSiabmMEaoYfuQMdIT7i
XZaf5XNiBvouOIp3q7wpF6hQoUKFChXTwE+Sj8V9
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Russia"}] -> Dynamic[
        DateListPlot[
         CountryData["Russia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmG9IE2Ecxx9owm1z291tZ3OhzRfhIIRBFEEJERRBICJlI6zM/qiQaP9g
BtaoiFBJMPJF2Ct9ESKERCC9KHoR9iLyhYQgUURFZeSf+S9EuJ7vvIu5zrvb
dtvthV/4wfbsds/nnt/z+93v95TUNVfVbSKEBCSzkA3lgPZRC5owL0NWt8F6
8rJO56eysu3TW4uLZjiOG9G43kj53W5+otC7OWq3234xDNMGnrjfAz6f9/Pz
4SHx25eJmPX39Yp+f/FPsrqemZLX6XQ+LCgQpuW534y8FBvqzyyxrGuWZZ2D
9JoIODAus8k2/v6tyHFsFM9nNJjD4YiA4XpbePnjh7H/5sZY17274qWLTTGO
xN9lq6g4PEdvV2skG/bO+XOn55W4kjU8g7TORom12+2GsMEiN66JNputZ525
ED8h8PM836kXkONc3adOHp83gq+2tuYPvWWLdOtgXl5eO/XPKP0sIt4OHtgf
xRo3Xaifk8ZZPYx4nr17d0+p7S09hji22ayTiHvkndbwZXFwoE/xWowLgucr
Wd2vjBYjjd1qn69wMj5vpGL4v1J8KxmuQ0xZLJYVq5WZpRgRamGVdY3lvvvd
nctG+DsZG333OpYfGhvProBBZU0Zj8c93NF+eyHbjLLxPIc85VdxN0P3xtjT
oYFc5YNaEI9m8NG5RQ02KIR8YMY+lGIlJ/lgyE1Eo25D/ZRurknVHI78RbK2
ZkrUoV07d8yYwdbZcWfZw/NPNHwbRh4ygw81L9GuIxnW5fqh9z1gpMFv8J8G
H1RZXr4n6z7uedBFazT2mQ4+U2IENTLqeD18VEHEerbYUIeijifqsbtGtE57
8ai3Jyt8V680L6Ee1csmKYCeKN3aUMvw3nDk508RHbWggoKlpdu+Z5IRsUjn
qUyBbQ2jVs7BOiSbl27dbFssEITHabD9Y0TtXn20KgqOxHlQM+LdLtf3WrGP
eEBfIQjuVyQ1vyrKarU2gQP1A3oOeb6E3B/CdzU+9CBSn5QphdA/ozdDb1lS
4p+L4wtgXI0vmVycpgLoe3mO6ydxfgL7erkJvsVZCsnAeUgSUuy3ED9FRVt+
07WrMJFNVqzfOlETmpXPKULHjizQ8QazweJF16oVa4aeKxPnSAYpQN+v4zhj
INk7z9xQjuovcRLoEA==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Rwanda"}] -> Dynamic[
        DateListPlot[
         CountryData["Rwanda", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlFAJ8ABxBFA3EABrgBiCSq6SQCIEwQFBfexs7N/
d3N1+lRUmPufXJyZmfJHRET4DQcHRykFblIA4gygm84Dzfnh5+f9ee6caf/v
3bn8/+njWxTj61fP/I+Pi/oiwMd3H2iPBSkOExMVXSEkJPg5Ijzk65pVi6ni
Hlx4146N/9XUVN6LCAmtZyAuzj3MTI0/0NJN2HBPd9svYuJcQID/+uaNq+jq
NvQ45+fnu8YAyYfYwIC4DRmD0hY0/aMDCV5enm+D2H0MEhLiE7IyU98PVvcN
BjcSch/MjbExER8Hq/tAQEBAoNLby+PtYHUfCIiKimbR242SEuKfGCDNKqIA
vd0IqkuB1iYQ6z56u7Ghvuo/FxfXNFLcR083gupkaLuBZEAvN4LaTAyQdh3J
gJeXtyMvN/M7Ld1na2v9AWhVADnuAwIJYDviI7XagtRMgzDAx8c3q6624tdg
TINQYCAvJ0vTdiILC8sfBtztLIIA1B8Btflp5T5dXe33QGscKAhDB5AZtHJf
QX7Wb1ZW1mYK3McASiOgtEIL94H6PqD+GSXuA4IIUH+TFu4DlQ+g/iwDBWkQ
pJeXh+fdieP7B2saBAEDOTnpp7SIZ1BfngEy3kApUJCUkLhB7f4yqHwAlRNU
cB8ICIiJiZ7u7mr5Si33gfqcbGxs36jkPhDgEBcX3ZicHE+1shtUDwDNNaCi
G0HtnFYXZ8d31KijqZRHMACwnRNnbKj/GhRHlLiPlP4IGcBBSkryFWxMDpR/
zp87SpS7QGEPasdxcnK+opHbYECBATqmCaoPODk5PoLGKUDxBnLztKn9/5HL
JpC7QG0jUBsO1NZkILOdSiEAjaU5gNwM7MduhbalwGkN5C5Q+42BumOs1AIO
DIPTXUMeAADEW1Ml
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "SaintHelena"}] -> Dynamic[
        DateListPlot[
         CountryData["SaintHelena", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCugGHIC4AYgrgNhiQF2CBLi4uFLZ2Ni+6epq
vy8qzP2fmZnyR01N5b2EhPiEgXYbBwdHrYWF2ZfrV8/8f/r4FgoGuZFh4MMx
wc/P+zO620BYSEjwM1BeYYDdpwByB7rb7t25/J+Zmfn3ALsNDLi5uV6fOL4f
xX0H9+/4z8vL+3Sg3QYCAgJ8a/r7OlDc19Pd9ktESGj9QLsNCiI0NNQ+L1k8
5/+aVYv/19VW/JKUlDgGFOcYaIchgQBBQcHjQHyej49vFsPgctsoGAWjYBSQ
AjSAZdk+IP0fhAUF+ScNtINgAFhvNsjKSr+dO2cavK7n5ub+ApQSGGCnSQgI
8F9PS038AnITclsEKP4RJD9QDgO1gUVEhN9s3rgKox0Hqk+hddZAAAlQvenr
4/kBWxsYJAZyN8PAhJ0HyG5QuwNb+xeE4+OivgDb8KV0dpeGgIDAVjNTY6xh
BsPnzx39z8vD846BPm0RUN7LAKV/SQnxT9Om9uN0Fwjv2rHxv6GB3mdOTs5c
GrvLAtS+BZUPEeEhX7Glf2QMaqeD+jsCfHz3gXoDaOguA5AdoD4eqO2NXF7g
iktQWhPg538B1JtAQ3eBytc4ZWXFN6A4wucmGAaFKbAP9gqaD2ia1kSFhee6
ODu+IxReMDx71uRfoqIilxloXzcIiIoKH6ytLvtGjLtAGKQWpIeB9vmTg4eH
5wkoLIh1W2xMxEdQWNPYXXAAsouYsAPFu42NxTtg+VdJL7dBAYewsNDF0pL8
79jcBaojEhJifoiJib4H1qVhdHYb3I2gdhqo/AWNdcEwCwvLH1AdC5QvYBj4
8RoQAA1NOyDh0b7yKKAZAAAaunzJ
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "SaintKittsNevis"}] -> Dynamic[
        DateListPlot[
         CountryData["SaintKittsNevis", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpqDCCBugGID2ltHFLDg4+NZyMbG9s3N1elTUWHu
fxBWV1d9zjBwblRgZWVt5ubmeq2mpvK+o63x//WrZ/4/fXwLjkFuZICEI72A
ABBnCAjwXxcSEvxckJ/1+8Tx/ShuQsaVFcX/gX7oooO7IgQEBLZycHD8iAgP
+bp54yqcbkLG9+5c/m9hbvoSqNePBm5CSVPTpvYT5SZsbtTS0nwNMo9aDgP6
txJXmiIHg8ygVl4RFRaeGxsT8ZFSN9HCjby8vB0JCTE/qO02ZDdKSUm+Alql
QI77QOUFKE/Syn0gDMpboqIil4HWcZDhRA8zU+MPtHQfCNdWl30DpSMy3CcA
KkNo7T5QmQkq18lwHwNIH74yd6DdByqHyS3riMW7dmz8L8DHd58c9wFBAS3z
MAivWbX4v6Cg4Hky3WcBKpsHsfs4WFhY/gxi9zGA0gYojQxa9wHrX1rUcTAM
yn+gfEiu+0BAXFx0Y3dXy1dauK+/rwPoPr41lLgPBERERE4tWjjr52B1HxBw
CAsL3aJ2WqSi+0BAAFifP6FmnUJl94GAgpyc9NPz545SxX006pcYgNqX1GhP
06pfB+rngPo7oD7FYHQfCADb2HEuzo7vBqv7QEBUVLQ1OTme7HYsPfrtoPYv
qB1MjvtAfWigERm0dB8IiIgI75g8qecXqe7z8/P+DNSeQGv3AQGHkJDgw4P7
dwxW95HV56On+4BAQ1JC/NMgdh+ozHlKShzLy8l+YKDjuCApcQyqIzk5OT7S
y21QQHQc06BtQBQAttf3+fp4fiBUP9vaWoPiNoDe7gMBLi6uVD4+vvc93W0Y
ZSKoDQlyGz8/3zUG8sZeqAUERISE1oPygK6u9nsQBvVXof3xAQk3HACUPx2g
mKSxUwAQMzwT
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "SaintLucia"}] -> Dynamic[
        DateListPlot[
         CountryData["SaintLucia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpoDDiAuAOIGKFagvZVEAwFRUZHLCQkxP4oKc/+D
sJCQ4GchQcElDBB3DzRoyMlO///08S0UnJmZ8oePj28WDe0V4OPjWcjJyfER
yAaGiVAPDnUFoLBDd9+9O5f/c3NzfwGZQwvHCQoKnm+or/p//txRsH25Oemf
gWLHgVIS6GpFRIR3TJ7U8wvdjRwcHD9o5D4HXV3t9+j2LVk85z/QLW8EBPjW
ANVEINmtAEpz6Gp5eXnu0sBtON0Hwtevnvnf39fx383V6RMofERFRbOA6jmA
7ru5ZtVisJrSkvzvAgL81xmwhDU1gLi46Mburpav2NyHjr29PN5C3SgBddN/
QUH+SbRwFxREgMKGGLfB8gHQXaA8RJOwwgIqQGUDse4DYXk52Q9AfQZ0cl9G
RHgIUXELwps3rvoPjVd6AQkuLs5XoLRvZmr8oaOt8f+J4/uxug2UV6SkJF8x
DEx9Bio7PEBlND8//wdYOYiMbWws3gHriLABcBsK4OXljXNxdnyH7Lba6rJv
osLCcwfabVCAUv6C0hyoTcAwOOp/EEBxH53zKzEAxX1A/v+BdhAagLsPlJe5
ubleD7SD0ADcfaA6FtS2GWgHoQG4+0BtA2j7ZTABuPtA7XcGSB9jMAF4e2va
1H5g+AlsHWgHoYEEPz/vzwNU3xIErKysXZUVxfA6l42N7dtAuwkZAPPrvrlz
psHrNmC7HeQ+erX38AJsda+amsp7oJTFQLsNCByMDfVfg9rIyO4DpUWgXMIA
u00B1LYDpTf0dtVgyMOgMhhUFuNqN4cEB7wH9tkLB8h5oL7YR/R4Re8XaWlp
guphuqdD0LhJXW0FxngAOh6guoSDi4vrM7Z0NxjcB+wXlcbHRX0hpt8LyttA
LQ70dB+o7gLVYYTcZmFu+hKYh/3o6TYQALU9cfUnB9ptUIDTbaA0qays+GYA
3cYAGo/E1tcFuU1dXfU5wwD3i0DpDzZONtjcBgUOwLbyK1B7FIZBY5IMg8Nt
MAAa23BAwjRvSwEAkOx8JA==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "SaintPierreMiquelon"}] -> Dynamic[
        DateListPlot[
         CountryData["SaintPierreMiquelon", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBrKBABA3AHEFEHOQbwxtAB8f3yxfH8+/mZkpf1hY
WP4I8PHdBworDLS7YEBUVLTVzNT4w/WrZ/4/fXzr/9w50/4LCgoeH2h3oQEP
dXXV5yA3rlm1GOS+8wPtICzAQEpK8pW/n/d/AQG+NQPtGBxAgQGSVwQG1hlD
DliwsbF94+bmeg1KewICAn4D7SA0YKGmpvL+xPH9/zvaGv9Dy5hBBYBhVgmk
/oPCkGEQlX9DFIDyr8VAOwIX4OPjWcjFxfkLyHQYaLdgA6A83FBfNSjzCQiA
3FVUmPufl5fnG5ArMdDuwQIMQHHMycmZO9AOGU6Al5f3CjDO7zIMwnYsEGhI
Soh/KsjP+s3Kyto80I7BAhR4eHi+WlmZfwOGY8dAOwYHcADihAF2w1AAEsC4
fAKk/4PaXcA+StZAOwgNOGioq30E9ZdAfRItLU1Qm2ZQ1cdioqIrYmMiPoL6
S6B2oQA//wuGQVaugNqE0L7cf35+vmsMg8x9o2AUDALgAMWDrR3oAWqn6upq
vwdhERHhN8B6N26gHQUFBqC2yq4dG8FjWrByWkFB/hPD4CinA2xtrT/A3AbD
oL47qF090I4DAWB87pg8qecXsvtAYcjFxfWZYXCU0xxiYqKnQfUbshtB4QqU
Cxhox0GBgJCQ4Kvz547C3Tdtav9/YL23daAdBgMcHByl8XFRX2DuA+UZYD5+
OtDuQgIcIPfAyhlQ+huE42+g8RgHKCY7bwAAk0PajQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "SaintVincentGrenadines"}] -> 
      Dynamic[
        DateListPlot[
         CountryData["SaintVincentGrenadines", {{"GDP"}, {1970, 2005}}]]], 
      Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUUAFwiIiInBIUFDwOZHsgiQcA
8X8Q5uXlfQqU3wdkOwyA+xL8/Lw/L1k857+ZqfEHkHsEBPivc3Bw/Ni1Y+P/
p49v/T+4f8f/uXOm/RcXFwPJa9DYPQ5A3ADDUlKSr86fOwp2Bwxv3rgKhQ+S
jwgP+SoiLPwYqEeCRu4Cx6Ourvb7osLc/zCM7jZ0DApDISHBV0D9GUAsQCO3
gUCEm6vTJ3xuQcfXr575LyIi/IaBdmGGDDR4eLjfgtIYKNwa6qsw4hEZ37tz
+b+OjuZbAQEBPzq4DQY4GCB5tIGLi2saKB8wQPMoCLOwsPzJzUn/fOL4frDb
ofKkAgcgTgDZAcrzosLCc9HlQeUBKK1B3UOS+4WEhHq4ublegzCQr0CCXgWQ
HlD6BpUHoDgC5XkQm5OTMxdkNog2NtR/DSoP1NRU3gPFLEh0H9lAQIBvTX9f
B640/BUUN2GhQZ9A6QaUJ9nZ2b4zQMoQWuY5OGBjY/sGcguxeW/NqsX/VVSU
/vPx8Sykg/M8QPFKrNtAYaihrvYRWicp0NJhwPRaqKWl+ZqUsIPFOQNqfUp1
AMqbIcEB70HhQUq5ClIPLBs+MtCwXBUVFW1NTo7/QIq7YBiUT6B5mlZAgJub
+wss3EC0r4/nB1AaJAYDy793DDSuk0Bld0Z68ndQPgSVdcC6aScDpGwmBivQ
0m0wJwLbYLXAPHgeWAduZaBTOTYKRsEoGAWjYBSMVAAAE7AvmA==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Samoa"}] -> Dynamic[
        DateListPlot[
         CountryData["Samoa", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmE9IFFEcxx+0u8yuM7NvxnWdCEsxxAxBiGSPRh2KSqKEJMpKsjLazGpJ
g3KhP0hJgpGHsJOeRAiJQDokHcIOkYcIQcKKEiTNXXPLUGF6v915OQy6zro7
8/zBF7yM+3nv935/C2obDtduQAgVa3KgtK2MqMKElPR/KiVTMMYvtmzOi5aW
bo+sJoy9M4IgtJLvsNVgHo+nzufLnup83K6Ofxs1pbFPH9RLwfo5URQjGidn
AVoxuYeRgwf2RUc+vjPNphd8B5wCz09zHBfKECcHZ87L2/TzeX/vmriMGn7/
Rj1ZcywGnOT/n0qDTZEk7xc4M/goE2xGzsrK/bNZWZ5J8lvVqcKRdzbwqKNt
PtNcRr0dGlQDgfKY2+0OmmUjPq3Zs3vXtNVs+rvU/G3mTSpKbu4EfGMXH+hs
3ekYuZfwevGrUfDGIVei5Pl8b/nOHVG72ahu3WyaJ3nyyQpsWJalH3b71ewd
+mT5WduDe7b71ainXZ2qJEmv1pNfjdqo5P5CiTYmbiRuxl8PDjDnoioq2hoh
WAENj3M4HIusmfQicTBLuPI1vjLolVgz6UWYVN3bO199tOo3ayYqqHdaTY4b
6ek6wy03mHNR9fV2Q/wOUz7y91BPdxdzLqr2h60kB4p9lM/t5mZY5mSjmpuu
qk6n8z6tGaSX/cuaSS+IBYgJen+yJPXcvdPCvG5QwUyFEnMfNQ57vRMQN6zZ
YEYh8Qq5z9gHBiBns+ZbofZqceztCF1rmGPJB/MIWnlm4khd+cqyDhvq2nLG
zM8vB/pVLIqfk7Al4lmW24IXz83azXc91LjA83z7anzg5+xseTRT87hZLZNX
klk+vEW7+mnIKy6X649Jtv/3CD1/1ZFDESv2B3rBvgl2YinyxY28x8bCwoIp
K+N6lbxixsr8fv+YVXOxIPDg23T3mBhm9xPHq2cy6W/o92B3lybbEiTGzSUl
2yYzUa+hXkEcouQ5eS0WyMnxfb/ccGEBzp9qLoJ+E+oA1FRkzT4VDJM+8jb0
4pp/4nMN3TvX159ZvNIYjNd8OAPdu0LOgj0FWpof7bYKTU1EYehH4AxaflMh
ZyEbduV22D9tKqcC
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "SanMarino"}] -> Dynamic[
        DateListPlot[
         CountryData["SanMarino", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqKBARA3IGEH4rXSHggKCp4PCw36X1SYC8a6utrv
RUSEdwClOAbabUBgoKys+Obencv/nz6+BcetLfW/oG4cULepq6s+v371DIrb
YNjby+OtqKho1kA5ToCP7/6uHRuxug2GeXl5vgGVSgyE+wQF+SclJ8d/wOe+
8tLC3zw8PP0D4T4QkJAQn5CVmfoel/v6+zr+CwjwrRko9xFy40CHHwyICgvP
VVNTeQ8qX9asWgzGBflZv/n4+J4xDI5yBgQsgLgBVB6CMCsrazPDAOWNUTAK
RsEoGAWjYBSMglEwCkbBKCAAOID9+bvAvsvxgXYIDiDBxsb2iZub++pAOwQH
AA3r/efn57s20A7BA0BjiYOlvzwUgQMfH89CAQGBrQyDrG8vKiraKiMj/bWj
rfH/tKn9/0VFRZ4wDC43OnBzc73u7mr5unnjqv9iYmL3gGICA+0oNOAAGr8+
cXz/fwUFuZfAePYbaAehA2D5vE9ISPCzoqLCZ1ZW1q8D7R4cQIEBMk+hgU8R
ABs745Q=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "SaoTomePrincipe"}] -> Dynamic[
        DateListPlot[
         CountryData["SaoTomePrincipe", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmF9IU1Ecxw9szrvdeXc3N9sG5SIRNQUf9+CDBPUSDDMpHyLMMNFcWhHM
h8KoRFISinwI68UeQoSQCKSHpJfsIeohKrDoDyZUYstNy6ZxOt95B2O57rzb
2XrwB1/GBjv3c3/n9++c7c2d9c06QkiZIj3ZtP/RZFn2GY1Gf645kpnVan1e
VbVzmXF25xBDZj76wD5rE36vLt629fvszDStqfF+kyTpQPbRCMH+VZSXLRmN
wgL7KpA1Tg/z3dTtkWEKvndvX9CKivI59rs323xms/nTvfFR6nJuCeXnG4Js
P4M2mzXcsL8uCLaYXr98St1u11f2lx6mRqZq3mxFDsed9raWKMeDiXE6NjpC
45kS9WRqkp466ad7du8KYe/ZElSWpPcsPu8r3BnzryAIZxoPNiz9iycV4b2G
rg9GuUtLS5jvbQMZwJMFIX8Ze5YuX6L8Ha1hu71wgqzFslbzIMYyzRbTtasD
EZfL+Vgjo0cUxRm1WEtXA/29EbvNdncjYA6H4xL8hnjhyRaTkkOp5rlTli0L
qGXZYIPgByW3VS0vL+9CV2f7SrbYIPiiqMgRREyp8bE+caup6dByNvkg1Hvy
d+9MNMFkMk339Z7nwoA6hXxbL+dS5CPx/TTT8vn2hs1m8Q3mHfYoGi+2bxGi
3lfK0F957SFqAkkSY+hTRKUOFhQU9OAdebChJ4uiaU5t/5KYl8XdUGVl+Tyv
urKRGpJoBoPhR3fgNOVZ89gs85s9KqABT8A8xysnIKyNXkm09VkvZl5evkNN
sVrlENE2pwqYizGb8fId4g41VQMbLHC0+fAqLzbohL/tJ6sdUxrYnPbCwhme
vsN5SpalZ3iWBr5GnA94sdXv8/1CXdDI1sTOqUEeczuE/qrMIxpzQpwfvNKX
UabYuc7jKQ6hv+LOQwNb1FhMjHUcb6U3h4dUz4rr6dHkBMX7YQ5T5o7o+RFc
bPZu18oVZ3Ws186y9R5izf7LF1M+P8JPrJ59wTuydbpICjNRmiZYLNIrvV6/
qtZD0OPdbudHoi3m0zWc1xaT5UzcvYUnB2yE5fONc2cDkWR+KynZMU9ycO+j
GOpA9O4Bexzrxfg81nJkUbZYPhP+caZmeH4P5nudTreCvMQ5EzMrSe8OgpfV
ktzkwaalYX8AnbD9wg==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "SaudiArabia"}] -> Dynamic[
        DateListPlot[
         CountryData["SaudiArabia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztV11IU2EYPug2z9x29r9pYiWWTsRUTBNSyLIQAhEpM8gQIUjBn5TKCtHS
LFQIguxGL0IvSrqRCCQi6SKMCIUigooizKI/p875r6fv2XZgrjnPccfhxR54
4Zzt/Dzn/Z73/Z43pqy6sCyUoiiLKyRUEEEEscWhIbFT4D00wzBPtVrtCMMo
75HzYhIHXJHiJ58Iytk+wOssec93k8loValUpwU8I08mk66kp6fNR0VtWybn
rHuEhITMa7Xq2653CEGKXC7/FRlhnqJpeq74xDH788EB9vOnt2zuoZxxko8h
ck1TeHh4p0bDDJNj2sszLKGhoYsMo5oGF4NBb4+L22WNjIxYtMTHTdaeq2Ql
EsmSJ2c+sWN79ER3Vyc7NvrBa/T2dLF4ftHxQjYsTDZLeV93Wq1WjSsVClti
YsLM+3ev/3vO9ZbGhdLSU3MvhwbXfJc/0dR4mUUO11oEhUIxmpubsyCVSpZH
hl9sCgdfgTUnehzzoZPM6OiovyUlJx35RmRn759AeMsnF8jnpfo6x/U3W686
dLURfs3XGmZMRuP99bQMrbpFAdF2ZfKepEmOM6elzju32Iz0tAmFIvy3VCpt
w/Woe9QlXw3gu/H9SUmJVoPB8Godbr5QwHEmGraiFjUazWNynoc/Xd/N4jei
oTcd7a0LfPiBG7mvhnL2MG916w78f5fyqD+ZTDaDnoj6Nur13a4cW9x5VZSf
sXI5RfBdU+TNxY0PzKRGpslasY/6+1atwcO+HoeuqirLZ9HDwAnrivX1pyYE
8msi9bNI8rRSf7F23WeL0WeOHD44RTn3KT64QfK3RPrptNlsmg9ET8nPP2oj
7y3lQw57C/qDWLkRmV+pTqe1BYqXEH7Yn6HzQHNbh58GngI9o72txR5oXugJ
2M9JPY5Trl7lCfQy9DX4C1/7l9iBfTY+fvcPnVbbS/HzaimxsTF/NrpvCom6
2qopovOvlEC/S/xsUVZW5vhm89uXsRf9rkAINw5mk6kT37cZvJ4M9LMNVy7M
GI2Gb5TwuYMDjdxDH2LxgmbgAVCLROvPKOGzwWqCNH0e84FY/OBjlErFR384
eVKEP4IPEIMfZgvXzCMaiH9prqmuWNwoJ85Pw8cmWOJ/Ek+YLyY/gkzinWzQ
9Ea4qdXMnFKpfAC9bQI3B4gOGzCrCeWHXk/x90v+wIIc6vW6aXhI1CC8DdYN
Af+KGQ++FXnGcWpqsp3HfCMm0OMzKae/LcDsgzmI5HZIwzBf5HJ6Evsjd6zT
6ToCyC2IIILYovgHcuU7ag==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Senegal"}] -> Dynamic[
        DateListPlot[
         CountryData["Senegal", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmVtIU3Ecxw827Zzdztn0zE3TjCTMsCaSDFJYZbUyZViJDxZmWSqYNyIN
SgMrsWig5IPVQ5eHEF8kAolAfCiLIh+kougmpYTXeckshdPvt0vMsdl2ztnW
D74vZ5zf+Zz//3f7n60rrswrXkUQRJJDEiIopgc1gkwgo4sSgvP4lY1hlF2m
PVlc+tY0a0rKpimnNBp2hPg/GBPi42OHB1494Ya/vv+rRz3dHKNUfg41HJhe
IpGMX2xq+O3K137dwjEM8zCEXAYQtzY+znrmdPXis/7eZeuXm5s9C78XhYiN
BF2mKGrZmrkKY5Cw50kgzSiVUqMKheKI2/U6eP7Cg+5Oj2yoEyVH5+C+Ycce
J4gNhkxpqVvG+np7bHtI2OsIPqdKJpPNue+nJ+G9lmvNoucJvHN91s7tk58+
DHKoxMT1E3DZwjD0NMZVV+fdf7K5Cn152ANeFq3RtB8uLJh2+ka+0pPHfpLk
6oXamlMz/nA59fb1Sy4iImJeIBoZHc12e2NATj5seF9GhmGSZdlyAWyMTqd9
eqWl6QcfhpXWLTl545hSqcwXwqZWq4baWq96rRV81w3ZCOE1hlQo5B9XqhV8
dPCAeUqtVlcLZLPxsWzUoJh8YvZeiI2O8+fqRN3bsrLjS+C6TgQ8Ww/FXnSj
o000xqKiwgXwWyUCnxHqZjP6ghlkCfNNDD7sLTEx2iHwqxWBUU/TtFXs/MAe
A3XhnUDGIoi/EYxnMdmcar50gQP/j/muW4xO53cv9VUYKwZD+hw8p0AIXyDY
UJhzjtjma4xMJh0TM+6y95kmMM/u3O74hf0I6uo3gX3XgLOd0Dyoqa7gzOac
eQ3L3gefpEpFf2lsOMslJW2YFchHqFSq/nt3b/Jiw3WCc+QLwn7+LXVxq5VK
pe2E/UwsxPRhYWHPqyrLF/nwZWZuw7naLJDBKxu8+xTuDd+6DHMFzpxi1GBP
ZsIzv5DYAx9cgNhshvMy35kUvxek6jfjGTdQ+0tADJdERUX6xYdcu3ftmKEo
chrytDVAaCRNK9/k7N9r9Sf2MF+hp44S/HuCz4bv709dwZmEoenvcCsTaDaw
BJIkrTiD+8pXX1fLhYeHtwSBDc3v3A3y9yicS+f9OdPmH8qbYSMjbwUDDnsa
zma+cGH+YH9h2ci+YLA5zIwzM9YKjHtv33rw9zWxunG5XG4h7N/UgmYURVXg
/IczUFxc7IT7XuNc4jhfG4LJ5Wb4zQzCnslFRvtMaeupHMTAAF4PIZu74V8S
RiJw/d6j/QFYrAMl
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Serbia"}] -> Dynamic[
        DateListPlot[
         CountryData["Serbia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmF9IU2EYxj/Yxrbjdjo77qxpCBNLzRCEsHbhRVEXRjlEKCJKl8vKQKwg
WBeLkRRBI6HIC7GLsosQISICr5IuwsDICwlBQgizSGuuJpOmcPoeNmmarHPO
zjcJfOC98njOj+/987z7Sls7m1oNhJDKdBjJpv5jeWkEHQ7HCI2xzLBYLFfo
3ywbxGVxiuLT8vLt8+3tZ5Yf9/fJgwP9q6Kl+cQCz/Of6bPuPLPViKLjY+T2
zeTM9KScLaqrd83T5/flC0wQhKtlZaXfXg0PZeVaCZwvSdUAczTU2KmTx39M
fRhXxIYwGo3LhH0Nup2FhdOoMaVcCJyx3W6fYcxGaB+Gzp8LLKphQ/Tc75Zp
PbxgzYczUFpvmYG+pv8eZIznRY2rZctj7/p9vsNxtWzoIbPZvEjY94YmPsxn
eAhjNs18FzsvLJlMpq4cvushqdrIFn6XSxp99LD3Vz5rz2q1dlB/iuMd2QLn
hjypZZt4/zaX2nMLwhZVHqAmnj8bkIuLi2a1nh08Sq0PKI2u66GEJDnHSap2
VEuSpBuBQEtMby7k4uCB/VGXJD0hGnOKXqqr80b1ZoOvlJRs+049plkDVz38
z263JeCfetfcvbuRpMvlmiKpn0GKBT8vKODm9tTujsGjWeQTe5bTWThEPyeo
YRNFMdLY2JB4MzLMpAcwO6qqds5hT1XDlVYlaoHV7ABbRcWOL0TjPgy/0zJP
leYUez39TI0WNio3+oAVm3dv7VeaU59GthUxObuGI4diHMe15chG0LMs+kKv
PZOVd2FO0dfX58pH5YE3o8/05HvQ14Nd86UOfJAX80nvGYN9jGj0/bWCF8Kv
9TzHa6Fgkuf5Xj34IMx32nNx7JjYyf41PzA3x969zvqMwWBY0osvLew6frqP
ThS5t/68fKlD7r5za9UdE/YG7KuY7XabLZptl6fvknXmyxR2jLAg8INr7uhC
5M/9l0D3y0/rzSjkgOOsswz5FGk9jzzbdnoBOSD5v8f7S9QjR48dbZJRC5h7
qAvab+GN5sqQh0Y4HZjJqnbPTbHRb5o1KZg=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Seychelles"}] -> Dynamic[
        DateListPlot[
         CountryData["Seychelles", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNWGtIU2EY/tDNnV3POW7Ts4VrI7tACEI3IQJ/RVeRivJHhQWGCWbanYiK
LkhBRlE/uvyw+hX9iYikH0U/pIgoSsKIrpRUVk5dOi/Jep95jpzMqdvO2Xrh
YWPb2XnO977v8z7fF9hcs2pzJmNslgwD0zU4+Tb/Y5QKPP81L2/KT0EQStJN
RhWSKIoPFy1a2Pno4f0IYLVavqebFIVgt9vrXS7nj2tXL0XaPr0eQXa2GKLv
/ekiZrFYKohD+7bqreHWl0/+4gbs2lkTdjhsjfTTYjZck6kIP6FScDjer1yx
tPPZ0+Z/eKmxYX1ZV0HB7KDdZuug65boxKnQZrNVUh7b6H1k2dLF4btNN8fl
NRp4jvnz5nS63c4H9B+CRryKUPM87+gTReFTRkZGP/jt2VU7GA83NS5eODuQ
k5PzjiVXl4XoPaqvwfrjhyM+3xSs27rMzMwBo9E4tKNuW3ei/IAH95sigYDv
Q6Ic3W73MayTIPCtZrO532QyPYemWa3WX/j85ImjPcnwA6A/Xq/0kf5PSmId
cW0VcbxTV1sdQY/i2ZPlpuDY0YMD2aJ4LUFusywWczt6j/I6iHWD9mrFTQHH
cX0szn6hnrgHPgDqb8H8ud35+dN+3rh+VVNugN1u62Vx5lipP+T03ZuWqDbg
VWtugMFg+M3i1+4iv39qUj06WVRtrQjK+TrEhvU7lu+RVOu8BFqaCn7A5Uvn
o7nCPT1Sbrck5Z4eTY7q4K3Tmf2d9O0E9FPLPo0F3GOs+8yYkR9EDlX0aJw6
gvjtvr07IvHOrkSwpWLTL8xLAD1cUrI8pHgMaAYb9hSMtK0a3DB3cA3meSpy
eqXxQr/L5XqsrA+h3Ov1tN+6eV3NTwD3hlP1kdzcnE700oH9u3tTVXfwX6LI
n1Hl0Y+ZJfd08XDd2TfSnH1Bb0vJYzbhO/AvL1/fN5an0xLQLbp/B/tXn9W1
x8g7fc7KyuogfwLvE9Xlqb68qE/Xew2RT48kvRqD40gQt17MCWXGpiq/CjCX
SAOfxeJnNnNdE/lgvdcQdReDnmQyZYVRc8n6ukSBWiIehbHWj6IM3njN6tJg
OvhhZrAYcw17aOzBUAPnzzVEZ02qeKHWocuYW7H4QX+MRsMQPB5xvc3zfHOq
NLBs3ZoeotDAJvZXau4c+fmwXn5KDWiGvD+OK7CmgYA/5PV4Qnpq4AR9O1EU
01xei72bHhzhRfx+3zc2ft9OJjT3guDmdrs+M23O4DiazyEt54rcF5UacIsG
/LeWuqP2d1oEeeoj22uqEj7TUAPa5XY6L2vFTY5iPLMW/Up118K0P2vjMKMV
36/sA+B3JrtPQf3CHzP9ziuLcOZHr/CUbdhH0ftDNBs/4nxyPP+DZ5g5c/oX
lryWJBIcznfh0ZjsbUdDPjdMBzdd4w8pY22N
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "SierraLeone"}] -> Dynamic[
        DateListPlot[
         CountryData["SierraLeone", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztVltIk2EY/nGb7vi3rc15yDRaY3URilRiSSVWgmBiWdKFDVM8lKiVZIEl
nQiVBCMvxAKzixAhJALpQukijIi8iCgiCgm7iGS2qXOb8vU+th+G7uDZm/+B
l/37v+//3ud7z9uKq/OLJRzHWX0i5USIECFChIgNRblOpxtSKOR/tVq+l56H
IyMjf9H7mI0iJJfL69RqdatGoxktPH1y8ml3Jxv+8Ia13r/Henu6mckU7TYY
Nv/RarW5K9VlNBorcWcI6SuiV3kkySE+wTrLOJDufT3Yz0Z/fl0g3799ZIlb
E8alUolXp9vUhistk56WbDFdWmJjarVqTKFQfElJ3u2USCRepVLZzvPqLtpT
Q3sa6Lcc/sMa9gTi5c9PJpPO1l2udkGioqJcZMuXdEYhdC6JIOkEP9z1bNGZ
iVf9fSw1NcV1qiCfZWUd9lh2mN3ky1mjwTAF/8GPnz+9D8pNkAdtLZ7mptuT
At/2h63s6JFMB+yBuCDVjSTZJEk+n+B/HtmoiuSxn82z9+5JHX/S1eEGt0C6
wElDHPEbjtdiBHFxsbaKQa9er3NarRYn2ZghbvzE6uMnJ186YZNg/CDIAdhh
NfjNlyt1tV6y64BMJmtCHhj0+uf+MYvYKDhxfAa8X/T1rAmHUPKos50Rr4Fg
MYhcALfKilL7enMTBH72xWJAUJ25g5yDj5EH683vekO9h+f5jlC5HG00PoMd
lUqFZ61iTRDkiH8shfOxDzbKbTfVFoc/P5yF3F0JZ3wLPsjDjIz946gxlLN2
1Ef0nF07rZPc/zoTCjEajXpq/tk5Occ8lFuzjTeuheSAmoca6n8PwUZvhwbn
/BIfHzfhq/eAXOjZ9FzPLaLP0Bm/UQuFMysqSmZ8d2PB+hkE9sUdsA91DRzx
PcW9Nz193xTONBgM72g9LRyHMEiOjTE5BJ9crb/EMAPExcY6ExK22EP5GPyR
X9RvJuFDs3n7GPxI9WGE5zUuOtu2Qm5zMJmMfRaL2Y6YFXSjP9ESu3C+LGys
tTTf9URERLhp/yG/Y/G83DkhENKQT4hf2Aw1BzoRK0lJiY5gdkT8w6dkt8ZV
5BIUmI8ws2h5/gfnmz0wh6lUqolbNxsW5FJNdaUXecktcU5ZA2hRL3Nzc5zo
zZmZB6fLy865yHYjXOj5cb1hw3yPHo6ZmlvdGBMhQoQIESKWjH9USAPU
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Singapore"}] -> Dynamic[
        DateListPlot[
         CountryData["Singapore", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo4DqgAOIA4C4AUo7QMUGAzDg5eF5
Z2tr/aGoMPc/iNbV1X7PwsLyByj3X1RUNGsA3Wahrq76/Py5o/+fPr6Fge/d
ufxfQID/I0gdnd1lICgoeF5LS/P19atnsLoNhnft2PhfTU3lPVDPfxDm5eV9
KiAg4EdDtwkICQm+WrJ4Djh88LkNGz64f8d/C3PTl1xcXNOAftwH8qegIP8k
kLnUcBwrK2tzQX7Wb1LdhR7vDfVV/+fOmfZ/zarF/0tL8r/z8fG9p0ZaBcUP
KAwocR82DEonZqbGH4BWeOCxHpg0+K9zcnJ8BPqlFYu8BCi9kxOvxGBQWhUW
FrrFgCibQE1jByifQ1RU5DIovEH5MSw06BPQsZXoDgTGw6y62opftHAfCE+e
1PNLgJ//BSicJCXEP4HKKmBa/QzCixbO+onsFwE+vvtYwlBBTEz0GS3iGIZP
HN//f/PGVShxj62cAObTzyD3YHFjhJur0ydauY9YDPIDKJyxuI+DnZ39+7Sp
/f8rK4rB/h0oN+IKQ1AZC8RbgeVNFzc312tQvYYcJ/TC0LKfmPopABTWvj6e
HwjVKdTEoDgElu8PGIhsjwDzWSqoTibGjaA8CCqjyUkfID3ycrIfQOUxDw9P
P7HugwIDERHhNxHhIV/xxTkoboD+uQS04x3IraTkC0VFOVCYGZDgJnQgAcQZ
oDi3sbF4FxsT8bG7q+UrzA5Q+QSq0xgg9a4BiJ2QEPMD1j4DYVB9AqrnQWUy
CIPC2s/P+zM0zypQ4DYUwMfHsxDUBgCVpyC/g+wC5ruHDKj+B7mzgAHRvgXh
AEj7AY73AcUSqOUuLEABlF6kpCRAblOgoT2UAomBdsAoGAWjYBSMglEAAwCv
MR9w
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Slovakia"}] -> Dynamic[
        DateListPlot[
         CountryData["Slovakia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztV11IFFEUvrA/7q6z48zu7I+t2kYpW6FtRBGEJNKPEEhIPz5YmGCYIFpB
KCEJWYlGRg8+6UPYkwghvUgPSkQYEfoQIUQYkUKY5bq665LZdI4zg+O2u+zs
zBLEfvCxO8yde7/7zTnnntlR11xVpyOE+ETqSQYZZPCfwqfiWUbl87HgZ5ic
aZZlx2iaesyyTBCvLRZLPdxrAHYAy2I9aLVaL5pMpnb4awJWOBzcbK7btfG8
w24f0EIcw9DD+/0l6waDYd1oNPweHhrknwz28/tKipeqz58JXbvaxBcX712E
oTxnsz0VtXhhPxOgL1xYuDNiNpvncczz0RF+7ssHvq31Ok9R1CwR/FQtEdhK
BI8qbDb2s7RONMvLj0ZgTAPo6qqsPLU88/Ed/3pinH82MrRlnLifMg20/QXw
8XZLc+NaLH3oLXgVhHcaQW2xxiAPHTwQgKnuEcFrLeEtKPDMTU2+irt2+80b
4Tudt37Gu49+ejzbVvR6/S+Yz62hNsbpdM68GB+Nqy0ZDvT38TAXn5WVNQm/
h7USh/mLc6vRJnH6/Vu+90EXD3m8JGo8TdTlittqpcJaaJOzp7szBPm2vGe3
L4T5rkKfF+fRWp9ErFcp6tuoq1AvXt7vuRs35tUSc12n060pFYe1JC/Ps4qx
ki5tUjyK+ay03vgxZ+PVY620uVzOAJ6FSv0T4Xa7XF8T1Tw1xLMFz+NUtWFd
yfPkLqRLH9Jut61g/IERD5WIs1jM81jz8B2kM/5w70iht6GHSXJ1m8FzNJ26
ool5jLlYVLRrMRkvsUdrvFK/qDSeEvUGyZKmrasgoRd7TtHTmHA5nX2X6y+t
xFoT38mJ4+VB7Jdqa2sipaVHAhjr+fme79E9lVJizcDesuLkMazdY4l8ZNmc
R3hWog7s66Se1EpRP+B2NRF6uRYinKMIH+qMty8lxLXQxyTi0S3qqCWbPX3C
ego1rQO9VFM/sR+T+nMZtezLfAxNf9pekB9AL6KJvX6ytetCTfUSwzBtGmqT
w08E37cQztBuPD/QJ3nsya+R2JtDHE6lSVtCOByOxuxsyzfskZDoN3w/haS6
i78cZ18g2r7XVOCVKO/nzp2tCsJ3TdO/lbYJ9FKeU+n83ksF6JXRaAwTMV85
jntDtP/WyyCDDDKIiT9c1ngS
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Slovenia"}] -> Dynamic[
        DateListPlot[
         CountryData["Slovenia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztl01oE1EQx19IILtxsx9J1sSKMbWXqEQLopZKoQcPETXGiqBCNfQkXipo
xSIePCg5WSiYQ2iF2h6k9FJEKCKKh+LNHgoi9YsiLbV+NKVN2kTxObN5xTUY
Y4nuFtkfDEvylt0/82b+b7a2rb2lzU4ICbNwEAsLC4vqUVX1nKIoYzzPzcNP
arPZluEqm62LEeU5Lj/Q30PHno3SocF+Kknic7NFMRrsdnuh62aSxmIHF9xu
IcfzfN6jKANmCwPqISgG7i1cExABiBAEZ56sn0hAnDBZA+biPEScFPWETVVT
JCDL4hDbNxqN7l9satqXaWzcm3O5XBO6+xrcbnfSYG1hr9fzAWsee3Hq3YQW
vT0pKorinCzLMXbfWcLqjxhYb6Io9CVvXKNvXo1r+jD27N6VgVw+JcXaRziX
i/8kCELBLQifiYFehzpQH+4n+hjuMeSss+Q27Aktd79Y+9c0y6L4ttx7/X51
OBLZPuf1ePCM6DZYWyUS6MNYj6lbXRR6ZdJsQTo4j0eZfPJ4RNMWDG6cgv+a
zRalQ8sd9rXDYV/Q9XFVcBzXwXpvNR6AHhwv+S/q83mz94YHKTwTa6++Smnh
9ap6t25LbRb68E+fF4KaSsEVaouf1S9gvmDty/FjR76CD6arEcY8Xev/bVvD
31j+KhGvqdkw23n5Am05GstjrRGdr+GMJ0nSKGh7SKr3u3qYc160tp6kOP/8
5nkBRZG6YS56vXNHZP7ByDCtq6v9qHq9vX9BQyWi4O9ZQVj3ssy6LEvSTMfF
9iU8I3C+DPj9M6T6uloNgXILDocjfeb0qUWs983BTaXnl9nEof4LeI5BPU0T
Y3O2QqjcAtYXm58eEWO/Y0LQF7fJj7P7voHvroR2/qA/4OzBdJZ6rFmEVdU3
fqcvnUePcDqdS2SNfKOgr4dCwffYh1evXMqxem82WxdD5jjnMs7ehw8dyLDv
zjWRtxXQ/3HGhfPnutlaLCws/h++A5Ze640=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "SolomonIslands"}] -> Dynamic[
        DateListPlot[
         CountryData["SolomonIslands", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmE1IFGEYx1/YBTVnxplx52MNbYVSbylmCWVIUEjCYtbBg8EidFDQ1OiL
sKIsJCUjyYPZwfQQIoREYB0SD2VU5EHCiLKiosxM3SXNLZjmv86EbLObu+7u
7AN/WJaZfX/7vM/X+2ZWHS6vshBCcjRZSVBLVFUS/BHzTBSEW2xKypL6scxs
Fn9jWfbkwcqK+QvNZ7w0TX9Xv3KYzbTSkpIS58eeP1Q+fXilnD/XtCAIqSNk
eb/jwpKT100/Hh328UFHGuvcHMeNkjhh9OeDWi81/5AkYdBsNpgRH9R06thC
PDAG4tP9qMUjG4980PWuDq9dll+qj8rxyAfdHxpUbLbUb8SEGr4aPmjixTNl
a0H+nJrbY+prhfHGp2ugv1fJyto4a+P52yQGNShUPl1trRe9drv8KNqMLJsy
AZ+Eygd1XG3z2my2J1FmdAiCbfxmT9dSOIzoiTGokzLyEzkQLqPWE6NZJ4uz
szd9xl6jnoTKeKO7U0GsRJEPlov6wTLMW8wJoTIe2F82y/N8Q5QZfSaJYueG
jPS5xoZaZaWC5frk63ElPX39DFke2WNhuarOrlRmZsa7YIwjw0OKKIqTxLye
neNwZEwFy6XTTSe8DMN0mcQHy0UuBWLEPqu5Mk9Mmik0K87P2zwNFiPG40cb
flEU1W4iH85WzsJtBVNGjIhR9E4z+WCCINSU7i2ZMfIh5ggSw1knkKHmofb5
8+FcKEvSF2JuHPpMlqUrNdWH/mFEX1Fr/gOTsByq6tFzIIvF4sU539+HPM99
JbGrh5ilKjAPqOt6XK7Kn+jZuoxqTl9vd7R7M/pVPdawWq2/9+ze5caaofRm
vIP/FWkwNfbb7LLkhp/uDPaHNX/p9SYtTX5PIpgriGujvAxXiE2e4/oihOcq
3rnDEyk2qP1yixqHzEAE2HwzgD6noD/o8R+on61GiFltzl6TqX3rbue19r+/
uyU/b0avIRzHusGJugF/hDJr452EhIRFq9XycS18NE231NVWL+I3DWZiB01T
b3BviL3CrF1UtH1utWdUnPHJ2u9pE0VReFq+z7mk3Q/9z8q0WUCB0HfB7HSW
evzPrml2u4dEpifLFJV8j4RXD7A+fOTS7kMU1Cj4WPNfPN7F5+B+G5wMQ/WY
DRPAsBcBz05/AKtFYyk=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Somalia"}] -> Dynamic[
        DateListPlot[
         CountryData["Somalia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmFtIFGEUxwfysu5ldta9JkmKIkFISlhCWGoXNioxCTLI2CRLK+n2okG1
QYRYJCj5YBaY9ZAI0Q0kIpEIoyKhCEOsiBTKS5q2posynb/O1rS5OLPO7vbg
gcPszs7O95vvO+d/zjfxhUfyChcxDLNM8DBmwRaMydXptO/VanVRqEFExkVF
RV0jptdxcUtHmpsa+Q3rs76Fh4e7DAbDY/q9jFwVQj4HOb+/aO+PD91v+N7P
XdMOzqv1tXze9pwJgbUd13Ec94A+d2g06n56rnf4rtPp9gSQL3dV2sphD9ds
3tbawt9orOc7377kay9XTbM/a2/lnWdO8uVlJ/iwsLBJsIMb91OQLYXmYbTj
1VOfbHIc3BkZa4ZZlq1jFIgJltXepbWbethyRxE+j58+Vea2WMwvaAhunogc
8d3HOinJB0c8WCym7vkyIr4RU0rzwbEuZrOph4aJ8xcvOtrQp1T8+WLk9Pov
NFaKXDiz2dh2pa7GHSg2MWNCQvwArVWODLxc5Fqg2TwObYqJWdzHSFtrldEY
3aV03s7l0B9BI/+ruRM7audc9QZ1FbUrFHxYZ5PJOEAYNh94NupRxkLB5vHr
DXUTJpPp+WxwVHseQe8wf8ePlfL5O3e4cER/EEzGC5XnXBEREWOElCnOC61W
Mwi+yMjIIfruJC/GkWLiSUnJvklxDxOMtSaOn4yoVlNPVKpWR7lJi8q9ppbY
tbe2bd0c1LxxOHaP09hHvVh8aXlmcvLyoWDyVZw/y1Of0uCDJyR86B3Rc8Lv
3WnibVYr6p+vfBabHf9BP4r74Kh0bRbVETvtKW5nZ68bV6lUWON0CXyOrMy1
LuF6nnKm12q1DOOeSvGhlyOuWmE85EWxRLZpvpycLaPU04wyf+qkPTExYVAp
Rq86bGf+1hdJfJs2Zo/Q53zReXtSUuLvuETMQDPhmA+5mgTthb5pNJpJ6o8r
ZfA5Dx868I8mwThO31l1qYKvqb7oxh6ZmdFOJ1170x9NQmyDU9jDSuaj2jhl
MOirvX9ATQejUJfE7DY6/90fXcceQNi3SrUyjmU/MjL3DBijoGAX78l7Oess
c/783RPieZzUU/bL0SPEC8exzX6O6Y/Z59rri91HbQuoYa2hAVL0CH0eI61u
KG3O2NglQ3MxeulsUM1sNh9MX532FXuc2XIbGop3TKFg8xg0iXq2ntTUFS7k
At57YM5QP+n4SeZ+M5BWjDwV3hvFMTP5Hsp3igsWAvsFIcRDVw==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "SouthAfrica"}] -> Dynamic[
        DateListPlot[
         CountryData["SouthAfrica", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmF9IU1Ecxw/ubvfu391d29p6cktTM4RBFIMQRlAIwiqfRpgNe6lglUWk
QWmgJRUJSj6YPdmTSCC9SA+JT4vqIYgStD8P/ROiNGubuyqn3293gymG3ltn
24Nf+HF2Yffez/md8/tzrq/5bEOzjhBSlTGOqFIE7BxYEMyj7lbmqivb7otH
Io0LNTW7Zq1WS8LlcnUVGipHksOxZerggf3zD4YG6eTrF9QoCClSXH4UwMJ2
uz1mMBjQf6cLDbSpTRWJMDYiYB6e578SJQcKhQTKlSiKAzBQnU73C0ewJOTA
5zD6wYJFEMtBm018AyOVbLbUNo97niicaQNuGca6ghISEuA43Sej0Sg/Hhul
aOXlZd9JDifYAM4DcyRR1j+a2Q/+PPAJkJe/IMej0WH6+eMUff/2FT0TPZX0
ektX+DOz9j3Za0kUP+SBL8xx3FL/3Z40W64h5/Gmo7+xNlsslqRezy273Vux
/lFBEBJms/khaziMEUmypVazrTaszV2d7TKOPp83HU84LxzNZtM3GL2MEKvw
Pfje9RhzWS9dbFnMXk+Mj1GYJ+4RJrkJ1irW1nphw3xr2YnmJvRlKws+0EmI
39Stm51xrXz3B/sxft4RNj70CgK/cChUn44JrYwVFeWz8KwAAz7UYTDa0X5Z
M18oVI9xE2HEF/Z43PLT2LhmvnsDfbLL5ZhgASdJ4ojVak2oiePVtnfP7jmG
NfsGnkO0sqHfM3nwvwt9B/nrZc+dbs2+Y8gnlJSUyFDvZ65eaZWLkC9MMvV+
rRpcaD6LxTzNGwy4txcxNrBvwR5LLR/ew6if8es5Lq7X65fxWwJcU/ytlhF7
M+gzJhnwpRlNJlM/UeonbTgSWrefyaP/Vgh61R8jw0Oq1/d8SxT3cAdLNsjP
3eDHRbU1GP9fXb0TY4NV7UWFIccksZdT67tjjeGfkiS1MWTDeUNfXLqkJa/A
2W+GsD03ByBmF5Cx+/q1DbNhPqqs3JG3c5zdbuvFMzD2mhvhq63dN0eUviyf
qoJz7hOy8vxL8QyX29swzndaFMS1zDIiL1G+1xST/MjY13tbdjqdzwoN8xf5
ed6QJEpfUazy/usD/gA/vRKi
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "SouthKorea"}] -> Dynamic[
        DateListPlot[
         CountryData["SouthKorea", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWF1IU2EYPri57cztnLMztyyFVooMZGZYJpSx/qS6KLGsEWHDivQisiLQ
wLKbkJAEIy9Ek7KLECMsAolIupC6CL3oR7KwIISoaDo319zg9D3tLEa0Od03
M/CFhzM2zvc+3/v/blXVqfIqBcMwVhlKZkmW5L+RMoPBMCwIwp5/TeRPIZzq
NxStc9/u7pDS043fyFcWGYtBBIVCEejt6ZbGP41Kt262+/V63bTZbHKBN/nd
LsMhPwvwjoyFkOrdu0p94BaJpwP90pp826TNlucCSndsdeO5PGOZm2VZt1qt
8pF3i5PESSPDajSKo2HbxYvhoUHpQV+PJHDchyTxqyOQlEplEHrmwi0S27dt
+a7RaBoYyr7WarVtjRfPz5tXGGPvX0olJRsncE+VSjXNhOKThuwsWl84kSi/
MEZev5BE0TCFcynxY0xGYyepJV6cTYNjTc2xIBOKGyrCcVx7Ts7q6efPBqjw
QxynpWm/kqMzaPDDWbS4hYHaKdd3e6L8zCbTHdQ0mvyAlqtNtOqOoNWyX1CH
aeaJnMeWhMkJwsMLDXUzNG1XXFzkEUWxeRbViE8nE7tmWtFz7Zs3TdHKX+BI
5SEPqdfnoujU8Dw/mJqa6i0sXOvDrBSDH3pbGUHXmdMnqfqX1AVXNNsYDHyr
aDAErrU2z6CmM7P0b3LWY8QzTR8fqCh3x7Aho9frKwk3D/nYEoubLLVO5+Ef
NPmh52Vnr0KNKYhD/2ziSEaN6exokxBnTGiNTIgfcoQ2PyArK9NL5pDjCfIT
SMx+RLzS5veov0/S6XRe1DEmsTk2g8Tsq2RwRCy2XW+RcnNzXETHOBNf3Q7n
Pu6kkfMpiN6ZDD+HgRndbDaPRbMlidcr5GGX41ayWFa6cSdSCz7TrjHRgF6K
3P5bXLKsZjIzc4XHas39nQ+YiRKZ7+cDzExyj44UTUpKij9ZuRoLuD9iED6q
rzsrYceW+UX2GCd8SmPniBVf4IB+CcBOTZcvSfAbclgQuF4SW63gxnG6+5H5
QGz3luwHAdrzKDhVnzjqQyzzPPcGHIi+RoIu2IPMAE/iyVmdLu1dvi1vBrbG
7hpvnETuxej9+A7vw0/wmSDwfrVafTdaTs5BhHRRvEfOG8G90H+gr2Lf3iD2
Gvx/gD0R/ncc3O/F/xuY/+UZiMwkeh/8Al8BqAWybaqZ0CxETX7x5Hk/0R8g
/hhiQjtXLUEZy7I3ZJ2ROw700+j1cxHsqY4F1rkkS7Lo5CdyfFH6
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Spain"}] -> Dynamic[
        DateListPlot[
         CountryData["Spain", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmFtIFGEUxz/d2+xlZmd1Z93IdDZCFiJTwghCsLAyrIgo8iFEDMGELhoV
FZJdEElJKBIKfbKHECEkAumhJaKMjHyIMMLsIY0Nu6jLurZq0znuLCziZd35
ZrYDhx2Y3W9/c75z/t8546k8fahSRwjxyq4nio0HPyN7A/hB5UtSM7fL5Ryq
qDg2jV5Xe1IqLNw+bjYzEzabrZVEQpA0cwnCw7N1pyZHv36SYn3g3Uvpwrna
mTXujEme477AV6vBGY3xDmKsFrIt9Ke9PVLZ0cNB3m73w29KNGLzimLW98EP
b5dli/XXfT5pa8GWcaczvZeoG0teEJwj+H/xssX6ndstYafT+UZFPi/mVSJs
Ub9+rX4Kc1clvrzsrHUr5t1KjntNVMhHnueftN1tVcQWrRu5tmmam+ftE8ND
7xXzoWP9E7p6Xu315gRo8T3u6ZLgeQcp8imujVjH59TpdDO04BwOxzODwTD3
3NdLha+jvU3CNWnxQW1cNBqNv3BfaPC13mqC/eW6afERStoSrd/cTRvDJNL3
UDGLxdLWcOUStdpNSUmZhmXdtPhQr/C5lbLVXz4/ZTIZQ7CkBL6NEh6j1+tn
adSsxyMGkM3lEvoJpV4B9rZq/769inOvpbkRc06SewRafYwb+qIfq+mnlnLU
JpfLNUwicwEVYximvrR0Txj7d6WM2FdzHHefFhsaaGgf6N5fuJQedLYnrCf4
jCxr+wzriDT5ZA2VII7+RLQZY242m8MGvX6UNhuaPIuhFkjdXZ0JxS8/f3MQ
a4w2m2w8MPpBX3yJ6HPzzRtByLlvRMW5g2FM/Var9SPm92rYMN7rPeIcxO6R
WmxoLMs2wUeBOyPDj/NtvHyimD0Jv/MRinqygpXt3rUz7h4Q69ZqtYxpxIZW
lJOz4Xc8bDhLyv1nkYZ8Zfl5uYHluFCDOI4NYS4Qiv1JPAbzwj2oxVc1J6qW
jGFm5tpQamrqH/h6nlZcgiDUwBkyBZcS6iGcKQNLaSHGV8X5e1GD3v6AfI5E
58FFZyXcW+APEo33daEJ6ekd+A4glg17E7glgRa9SCYbGjCUg+YG8MzH92fY
2zQ1XpVwvsN7WvPgHMiyVowLvjMpAs+DMwXnh/mYpaU5AvJ1hdZssh2BmgyB
1v40mUxj0IuMII/RaJjvu7AmsIaSxIZWIucVxCpt6Hhl+Wxx8Y75Xh09yWxR
c0MP2A89Zoi321Hf/ie2WBNJJAdxNlRdg/8B/C3bSw==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "SriLanka"}] -> Dynamic[
        DateListPlot[
         CountryData["SriLanka", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzlmE1oE1EQxx8kaTbpZrO7BhPoV2olRkohVBSP8atWCxUrhSoqWtEWP2jr
TS8W9CAVDAj2UFTw41QqUkUoHiwepCJiD6KCiiJaLVht2tjE2Mo602RpKCXJ
vn0vCA78yZ7e/PLezJt5U9na0dRqIYQE07ISLiaA6tPf6CbMxw2dqYpyKxgM
xOBTc7nEeE1N9WRxsfOboiijsiyfKjBOCHzeh992UKeqql2bN234MfbpjYZ6
/+7F/O+TkWFtoP+m1tjYEFMU9yWS2lPUep5s5eUlY5GL5+f97tndnPT7K6ZH
nz/WdL6ltG9vyxTuKcpqtc5xYpRlt3v8wdBgVpZsunqlV3M4HElYy8+azWaz
9axbuyZKy/ZoeEhTVeUjrHWAMRux2+23Gxq2/n798hn13mGMulyu/azZwPxO
pzOWK8ay6ULPuRlJkr7AWjJLMFizDzR5b7Cfmg1zWJakD6zZwMJwHnHaM8X7
BfNVFMXPhG0+CB5VvePzescx32j3rfdyRIOcGiOpe5LV3oVEsfht1YrKGTPx
pt/T7W2HEtu31SWgjjxkAQf/92zzrh1zZtkW72O63rCwMMYMKzbWfJAP3UcO
H/zJkg/P2WKxzDLAC1VVVU7o9Z2VMFaKiori2OOQVB9GZXgGeBYs2XThPVBd
vToObloo8fwez7IJlnmxWJ0dR2cx/2j5MEbwTuXFh3FTVlbynaT6ayMWAg03
7WxM8mLLPGe3W3qV9pmXybI0UFsb0njuXaZOdp3Q0KeB/ZMxvwrFh36wzyX5
57JPEIQo9kCF4ENVlJdFjZwx9He9dVs2/ikUXyCwcpIYe4PI2COzrh1LCfs1
7HcNnK9u9aWlJTMYv2b6qnyE7xiy8J43Yni/R+AdE+PJh+9TgzmcaT6cAfDk
wxzG+QIlHxr3HEEfxEAOF5oPY9zrXR6F3nqEGH+fcOdDYU0+fqxNkyTx7r/I
133mtAb3WoIY7Luw3pmZFeQjqAfTDofjGqF4e2Ju8a7H6TkWVT8N9Xg8uCow
hXMxXnwklb+0ps9oubBh7GAMmeDT7b/ku3G9L+nxeJ6ahYPc/0pScZJT+lw8
HwmC/Rcx/g4xaz6yMAPPpax17S/HXFeL
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Sudan"}] -> Dynamic[
        DateListPlot[
         CountryData["Sudan", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzdmF1IFFEYhgd21VF2x5lpV9eL/iBECEGoTEjBqAtJkMWsDDTMMncl05TC
CtGgHwnJMNoruwi9CBFCIpAuii4iiNAgwoioi/CuXF1zFRVO53VHmcaZ3Vlz
51gHXlhmz+555vs533fOztqm8lobx3E5iuzc/zvcbneDJEljUGoqP00fkeTk
5DCes2ajQxQEITjQ30eGBvvJ2OhrMvH9Mxn/+I7YbLZF1nCyJA3cvNGxAKYV
ff3ygRw/Vh6i9nzDGC9v+7atU2o2qLCwYJLn+UuM2ThqnxcP+wJEy1dx1BuU
pPTedfylSJW3QXg5WZ7MkJZtRefqTv9yyfITOq9EFIUhJX/g72YVA4/4EATH
I8zL8ng+wR/rfLc/BtbUxp1WrS0XQvn79kz13O1azh3kUE1N1TwYkOdU7wXB
Odd16zrBvOcjw8u/w5y/YBRhC6wdjS2WkOeBBz0E7HrfwzdcZGuOa7hcW0bu
93ZHtdtGCDbkIrEQl+1oXs4nmg1C3iH/4uQryM7eFbSCD/5XalE8oxl2t4IP
ouuRzcyXm7s7SNesicFUrMhD5S0qOrCmXiRKqOH78/eGnE7nKT0w7Kd4B8jp
dITpvIn2a5fDVvFBqOWimD6t2Gd10Dxt99WfmVPPffVyxDIuHT8Xq/ko8/jT
4UEmPFof69iPT0lJmYNtWXGhFvr9Z5doPfghimKZ1rfo31ixVVdVTiu9RJs2
7tCTHz50cJKV7RDjyEODvcSy+mUk5CT8Z8DHo/6j/2Vlv7Ky0hkuxp6clJR0
p7mpYZEFH/Z/iuCNxkeHr/JExSwLPr29bk0Q0t7YqG9MtMz0pTi3soo/WZYQ
fzui8WVmZAQaz9fPsOCz2+1LFIGPEX9chtv9GO+CPdzKOof9jYucM80M2LkN
tbj0SMlPK/jgN1mWu03yrQ6js3giBFvEe7eEPfFKW6tlfgajx5N5zywfiz2n
wV8XNMuIfgI9j5V8EO4V6PIlsfjS0tICnR1XNy0fZ3CXlijh/ItexuVyvTXj
X8XHpnIY9zxKH0L0zlNYG3dC2hqFXh4xDpvhbK70WTH3arUNHQ7HLNZuudhI
tELvgXOeKAjf6Nzb4KuuPrl8dwVhDu4fsDatoQuIFwi9CJ7jzhp5aNKfhoxc
pD/r1BH6InU/7qVnh2crd+fKnALlu2L4A3FNP/tUz//Z8RuKjOXS
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Suriname"}] -> Dynamic[
        DateListPlot[
         CountryData["Suriname", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNWH1MW1UUf0Chr/S1fa0UGB+uTEDUTCEoEh2mU9SaOYYoW6dgcHFOcIzB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           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Svalbard"}] -> Dynamic[
        DateListPlot[
         CountryData["Svalbard", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqoBASD2AOIGKI4AYgcoNqCeNSQDC15e3qccHBw/
zEyNPxQV5v4HYTdXp0+6utrvQVheTvYDUN1/GBYUFDwP1BNHa4cJCvJPUlNT
eX9w/47/Tx/fIhqvWbX4v4uz4zsxUdEVNHIah4iI8I7SkvzvpLgLHYP8BjTL
gspuE5CUlDg2eVLPL0rcBsIR4SFfgeZlUNVtEhI3Fi2c9ZNSt4FwQ33Vfy4u
rmlUchuHmJjoaVDaoYbbQLi/r+O/gADfGmo4TlRYeG5tddk3armNmu4DlQWg
/EZNt1HRfQbKyopv7t25TFW3gfCSxXNAZeFxCtwmICoq8uTE8f1UdxsIg8pN
UNlOruNEREROUSuv4sLJyfEfhAQFlzBA6keigZCQUE9uTvpnWroNhutqK34J
CQm+4uTkzCXSeR6gupQeboPh8+eO/g8LDfokwMd3nwF/nSIA8gtIPT3dB3Mj
Bwf7D2A4zsPlOB4env7y0sLf9HYbCBOTn0HyIHUD4T5iysOBdF9lRfF/VlbW
LnzuA8o3F+RnDUj8JiTE/AA6oQCf+4DAANTeHQj3gdrcDJB+AV7Axsb27frV
M3R3H7HtVT4+vlmgMpPe7gOWa5+B1isQch8QSAgI8H+kRZsAH2aA9J+IAvQO
w7lzpoHKvn3Euo/eYejn5w2K2wQS3EfXMCSzrwTuD+3asZHm7gP16Rkg4w6k
AgkpKYmHtGqjwnBmZsofoF0VZLgPBBTk5KSf0rJNQ2zZjAc4gMZSaOU+aowl
CAgIbJ02tZ/qbgPFCy8PzzugFRyUuA8IIkDxQG33xUSH/wG1Syh0GzgIubm5
v1BaJoL6baCxDVtb6w8sLCx/oOUySf0jXIDc9iHIT6D2JyidgfqU0HGXAAbK
4xQdBID8TYrbNm9c9R9UF0HbxtQeT8MAQLuug+wkxm2gMRtgH/8yUJsErd2F
BAiOeYDkQGM2oHElBurHIUEAGtt1dLD7CqtXQO4Bjb3B0j07O/t3eowxEwAJ
3Nxcr0HtSmZm5t+gcW8apntKgAItDQcAdbXNUQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Swaziland"}] -> Dynamic[
        DateListPlot[
         CountryData["Swaziland", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF9IU3EUx3+4u+1uu9u9u1u6HqoVKasQFlIIYVhQCMFQs9pTiBWxysxK
U0wyKpGKhB56siDsSYSwCKQX8yEMCiEihP4SEUFRikunU/h1ztyNmvenYLTT
Fw4buz8un517f+ec7291TV1ljYUxFkqHxJYsGaIJog2ieum3+WdCPn6yvpar
qmcKvoepgTIUXh7IG//08RWv2l0+6vEo9+C3NlVVq9gcO7WiDocj+e7NC46M
He3nU7l0uVxJv673UcOBwnl5uWMjL5+l+IzIz18zZbVa8XljDgNUcG638vZ+
X88fbBhnWxq51SolYEmpxWKJw2cZAV6x3++byGTDuNl1g7vd7g+wpgKCax7P
+2zDwfO7EIsdnDXjw5xqmjoCy2SfT38uSZYZlv3n3BndV2WavydDA7BHnF/T
6zSIE1lmw7LOr15pT5rxHajZPwvvHeYsmGUuQ8VQV6Z7e7rnsWE87O/jrS2N
k3a7DfdIlIAvYLPZHm/eVDRmxmfEsaOHuSRJs2wu39lW2WJ8+B5ifWREvVlR
XK+PxA6NLsS4d0/luCzLrRR8aQnZOq91cPwPhGxBXffGzdgikV3xNFuQkC8M
dS4+ONA/j6+gYO0oXC8mZEPJTqfzET7HTD6cuxj9PFi9rXSraQ8pKtqYIN4X
qPCqlStMa0xlRWSaZb+vZUpYA3fu2D7udDq+MML5D1ReUrLFlO9OdxeH6xiU
ORTy4Uzd3HQK5lTrBKPpb6gAzNCTC/UPzCP06klGtJc1TWvGPYx5zPQhvzO6
FeU7o3sXq+12+2fRvIVxvDaWUBSlk4gvhH3O8JkiT6JpnmEiPgbe/Db6XxEf
XgO+Xio+tsg8eKahfgb28jc250coJOwlxqwKa3hOTs4go/HDAei3Y+g7RIyX
Lp5LFhZumELvAuvLCRhDxnmRKHAWg72E3p3k/MjrVa83nK5LiPjQu+O5CAVb
WsKeh4Ge2a/rdwn5wj6f/kPEt35dCPsxhSf+Jeh5DzRVNfXvaT9MfXYpo3+H
vpw6rzT6MvqA3NxlT/8DPsxhBOrxZejLw8iItdHr9Q4xuvpsKqh1t4ARz2Go
vZJImK/g397kJ69shSw=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Sweden"}] -> Dynamic[
        DateListPlot[
         CountryData["Sweden", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztV11IU2EYPrhNz/7OdubO3PpxRwgZhGDUhZCCBEUQiARFeVFLNDCQspCy
G3ehISkJQV6EEWZBiRASgXSRdFFGRl70L2FJSWTm1JnhVE7vMzexuWPTzimI
88DL+baz7zvP+b7nfd53WaXH95bqGIbxRUPPaNCgQYMGFZHL83y/IAj1aj3A
brfX0EWyc9x7ugYo/BQshYjn/2a63+vNDPO8/QuWUoUf8brX3SUhTlZVSkVF
e0ImkynkcPAhb+bG8ShvUWZ6scFgmLdarQ1qcCPkWa2W6eGPA9LSeP3y6eL4
TleH5HK5BhNw9NHcvpZLzZLdbpugz+61EHAJwk2bjXvFLN9/n16vn7vWdnkm
nl98gGN0HyPgedtFjztjsr6uNoz7TY3nwk6H4/Ya6LF0TkM4NzqDF8yCrhZh
NLIT/c8ersgtFgUF28dpSrHD4Wg6fKhkKv5+fn7eGMdx+2V4FDILuk4E0eUS
ghUVZXPx70ichx/0dCfFD/rEHiJfOzval93Hd6TbIVo2YDIZR1JTU6dpnGs0
Givpc9hqsYwxMjmENa+3t0qi6J2k8f3ou/ih/2S4xQI5k5aW9jkRP0TzhYZI
juFdoOEN6z2jGRmu8Zozp0ijXKfcIZOH3IWOscaV1pZIju7auWPycW9P0twQ
R8uPTK3zeELJagK/G3z3XMI+MAtelRevMcBisTSfrq6aXQ0XJQP8dDrdLY6z
/qAzeJuAI+vxuB8lk6tqBM4aZwytm83mKRkdsoLgfA6v+Ff7CN0iF+R0SCjM
ydkc/JucoEHkDLhhH53O9FFG3stZePLS+qD2fpHeRui5AfK4PugLeZqSkjIj
x5F6jWPwpsbzdd/V4ARPCNSejXhMeZlfivrZYg5E+e5e4Ywjv01PdwxgDaX5
ZWdvCpJH3iDP+MRxljbm17qNvE22zxGzsjI/KM0RHs7I9zurhehxu98oyRE+
C79Vih/50RP0IkrxQx0lzfUqxC/XYNDPo+bBB1DzEH+S36hnVCtmFeIHFCKf
0WvR+ADFVfgVvB7+gIjV6VhugoMcv/heUQX4USfRe8HrEWaz6St9L+FKPVTL
tq1bvoHLUt1iz9EXYh6jXH7IwbfSTexPycF9M7iin0E/RL1pkGXZapV5JQuR
4kR0jL7Jz6j0/02DBg0a/kf8BFflLbM=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Switzerland"}] -> Dynamic[
        DateListPlot[
         CountryData["Switzerland", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzVWF1IFFEYvbCrzf7Nzm7uT4pmELIZwkIURj1EWE1ZEiUkEbZYkQamRkY/
SEv2IBYJRj6EPYQ9hPgiIUgPSg9hD5IPEkKEESVIJq4/rZLCdI87A8OSO7M6
P/bBedCZ2Tnz3XPPPffuqKo7U2UhhIREWMl/XWGKKEXQZB7JxQQCvt7tebmx
Gw21Ase5Z10uVwv+bzYxWiGfL2v0UevD3xPfPwvA+JdR4XptzSLndk/S67wZ
pGw2Wy3HcX3bgoG5N73dgsRNjg9Dg8K+vXtiHo9niBg85gzDNB48sH/pX7yS
8aqrU8jK2voLzxhIkaPvU8UPGPs0LFysPL9AtTlGElagdxUXFOycUctPArQA
TXg87nai7/wJ4T3p8pPQeLNO9/ljszGza80NNZDmj9/ne0106CX1uEqr1boC
ba2XI9D8oCnu9Xq+0Z8s1pIf9Y0Bue9tBO8G+wXoWUtdsiz7/NTJ4zH4sRYc
JV3C74lGcxzf63A4FqqvXlrUiic0nZubM+31ehu04EiLy8jIaEUvteojvrX8
7OkZ6uv9+H0tSGZmZsY3OleS8bT98R+/3z9ONu5DxX6/b0ZLLcrnDnwIfkbX
/DtpcIpSBOkzZYWFu6bgZ1pzk2Pk43uB50sWkE3UkKP+MoI12O12x/Csntzk
ukS+JMp5iLHb7fPgpXffknH0yOE5+v4KBX5h5GUjeUkoKyudp++PKPBLK1+Z
wI9wLPv1bX/vpuWnh9+pQX3dtWW6HjSn4kbnxpWiot1p51MtAD+k2Wki1dBa
LJZlM8ZWArIxSZ0h2irOlWuSrdYDjB3lcCgFvxD1cXyDUHqCnzaSGzwamYko
54bV69gHdzxrM4wf9qvinlpVsazzJX+sRIjev2sIP5yhkMTar7bQxyjDbBkz
oo/oA/WPjjT4oYLBQGDSiJwA33A6nT/S5BeBr+N5eDbGQAL0kswbf6PX8vuA
F50dQk93lyLHpnu34uJZRD1Rd7bDYY9YU3N5BWctJKGPVUDLyJbg3/akZXUP
RO/9iXklv0+8dwC5zeVyxpW0gn1KJHJhKTs7iL1pvhqOFLdTfE+E49gecQ+p
5A3IvX3IzUr5Ddfz8nKwnoRVcNS6eIfDPoW1AOOPfiE3IdthLOR6EcfNrLPb
apLQAPSG3ocxFuivpG2qGeSafJP4rVU8tIyzB/EcZzMW+qnp2Y2e9RffdEIX

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Syria"}] -> Dynamic[
        DateListPlot[
         CountryData["Syria", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBooBBxBXAHEDEAtQbhzVgQEXF+cvS0vz/wwQNw42
oCEpIf6pqDB3ULqPj49vVl1txa9B6j4FAQH+j/fuXP7fUF/1n4uLa9pAOwgK
BHh4ePolxMVf7Nqx8f/Tx7f+b9646j/QrdcH2mFAYCAkJPiqvLTw9/lzR8Fu
g2F5OdkPIPmBdBwojEBhhewuGJ42tf8/MD3uGUj3cXNzvT5xfD9W94FwcVHe
J3Fx0Y0D5T5OTo6P6PGKjm1trUHxHDAAzjMApTF8bgPh61fP/FdQkHvJAKmi
6AkaQOUcIfeB8MH9O/7z8vI+HazuA2E1NZX3QD0Wg9V9mZkpfxggbYdB6b4B
qPOGlftAdZ8AH9/9weq+AajzSHbf3DnT/gsKCu4brO4D4dyc9M9CQkI9g9V9
IMzLy/MNqF+Cxu6rAJVp5LiPTmU1uK9BjvvcXJ0+AfVH0Nh9DIKC/JNKS/K/
k+q+iPCQr0DtGbR2HxBwANvPD0H1/2AMPyiw0NLSfA3qFxHrPlCbVlFR7gFQ
rwI9HAgsLwpDggPekxKGoDAHhT0DZMyB5kBAQGArqM9Bihsz0pO/c3Bw1NLD
fQxEtqeR8ZpVi0H1yXk6uY8BVP/D+sDEYFCaZWdn/85ApzgGAgsVFeW3oD4H
sW708/P+DNSXQCf3gYCDlJTkK3z9TuTwMzbUfw3SQ0f3gUAAqF85yPIHMpCA
jRXhc198XNQXoPtKB8B9DMD+ZJyFuelLfG4EpVNQWmCgUzmNDri4uFJ9fTzx
xnN/X8d/AQG+NQPhPhAQFRaeC6pvseUXUB0CGvsSERJaP1Dug4II0FgSKM/A
2hKg+hA0pgB1G73KP0IgAFTnaqirfRQREd4x0I7BAUBh5cBAZpgBAFrnGDs=

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Taiwan"}] -> Dynamic[
        DateListPlot[
         CountryData["Taiwan", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztV1lIFHEcHjxwXWdnZ1dndjUrg7ALS9FsoYLt3i4x6XroYQuskMzSrCxE
O5GSBCMfoh46HiKCkAgkIukhDIp6iA46iZCiPNbddE2D6f+tMzKOM7ujK+tD
+8GP2Wu+/ze/e2fsKivaFUtR1GzR4qgooogiihGwm0z0J3IVWJa9T67ZE8jt
IJYRDgGXnHy1+vjhvvZv74WmSw3C9GlTPaJONlzezMyZ3WlpqT/j4+PPkY+c
0ncMQ1+zWMyNOmjgu4A2uUFnqt3+LgyNhri4uL/gevv6uVB1tELIyprXbbVa
68l3bviAS0npk2vW4jEajT5wKDXeuX1D4HnumUJjtg7OAG9CQoL/88dXIzhL
9+3xrV613Pu0rVWAb6mh+AN2LSLi+1MHykoGlfpg169d/sPz/GdRE878np4+
pTcpyfgLfhC1O1jW/NZm45rlvBaLpe3mjSujOCU7f+50L/mZAEMMWYb5Qqnk
PvKg8lCZX4vncWtLIDbgsVotPjw7rKBgvc9gMPTDD8gHhjH5qaExLKFw6dLF
Hi1epSEHWJa5oxYLKVfGa2Ks3Epi+HR38c7fyjirWf7CXA+5xaWgQHwaZs/K
7AlHH/JdLTaAyWSqK9q0sSMUx8XG+oGUlOQW+b2oc9ealcLLF0/GrU3mP4ea
PoDkeCfqLRTPqZPVfTzH3ZLd6gR3ONrUnlsO9EFyEfTok8UCz2o3m5k30DwB
vnNqyHOitvTkn2SovVS7zYuarijf7x2rHtQzTHp/5nTNAOklLzX0uVHn4Tz/
WOxe822BppM6Sc63b9+2uRc1h/5O5mGBhr4DbveO/kjp27qlyJuYmFgqnr2X
GuoHBq3cw/fokZHSR2rLz3HcmSB6JBSSXvsCuTmeHApmwXoNcp3EsziENhb9
PthsC3U+ZsnVK03D78EFTtS23Wb7gXlVd/aEUH6wdNhyc3P8Np5v0uE7Vorp
g5bmwFnI040b1nrkdVxbc2wEP847Unlw0ETTXdjHSM09WrLE0YV5TzgFsU9h
Btix/6F3k9e1kqFGY2JivurQR5E9ojuwR5KZL+5+LuL3u9AAbdBJDe0Gw/w4
j6bpBkqWzwzDbMUeRK4P9ZxLBa8FOTKo0fOukPjCj70FfQA7DzVyn6Ao9f0N
M1hz/5pAZGDOIfbILfiY9Kk++Ej6AWIk/teIhJ5RQO3HxsZ+Q59CbiL306ek
dmCvgq1f5+rEvoPZoXP/n1CI/2sCubdyxbIu5CF294YLdQGDX9EjxP3XGWl9
ckADZq28tyyYn9Uj1tOkg8R5EP5C70G84UvY3Llz4DvNXS1SIHP8A/6jkJcu
zMy83JxO+BCa0fsmW58SpHZKUB+L8vO85G3hZOtRA6mfKp3zPYooovgP8Q/W
7dJ8
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Tajikistan"}] -> Dynamic[
        DateListPlot[
         CountryData["Tajikistan", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmF1IU2EYxw9s6JluZzv7wCmUC0qnYjmKGIQgQYJ9iEgfXoVJWkZLCwop
Qi8yhCIhyAvRC9ObJBCJSCKSLqSCyAspSaIuUgqlZpvOmsLp+eM5MOJMz3bO
2S7qgT9jIO73vu/z/N/nebc1tNQ2GBiG8YoyMv+DopXUQaon1ZHOktg0cLBW
K/eePgXIYDCschz3zFe2M3zpYkCorj4UrjywP1R34uiy3c5/EBlrSG0kj95w
Foul60KgeWXuy4wAffo4JfTc6xak77G6fu1KBGsoL9+32Nx8eo14w/jucjj6
deSbezE+JsujVIHzZ8ImE/sTa6V/6daSz8Zxn5+OjarigybfTgg4B5fLOasl
I8/zkw+HB1XzvXo5Lvh8u5YzMjKQAx6N8NzunJxvWLsaNuSHw2Ff4DjzALNu
gWrDT7nSQXUa1OJs+/t6BNEDVDEh1+hTKCjYHmxqPLU0/e6NajaopKQoYjab
HyTB5HHa7SPwNDBpsVdy4nlbVDxbpYEcqMH5ofbhaXpwSXWB9dPvVSgBo7w6
mevOCZWWlgTvD/T+1osrNvfIA54r3DfWYjb/UFuPiai15dxqVlbWiEK+etyX
qWKDcDcT34wSOOwz9juVfLirbTbb483Y6G+q9+z2fU8lm8SnIP/8xcVFC3rW
aTzh7jAajWtM/HujrLBwx1etvDYRYT/8/r1L5M0TOEIZNk9eXu58Otjg9S6n
M8Ky7BP0VuS1vTJ8daifVLNBQ4N9yLvXjNh3m0ymgAxfyv1EEu4N8tpgdnb2
7Ab168e9mg4+KH/rlkViaEINyMGlw+9i1X2nSxD7Ubm5js3MzFxJh6dIwm9T
3kXj7J+HeoEIevN01C+Ee97jyQ8xcXoXl8vVifkBHoN8TSVb5432KM2X83T3
NsapjdgoQ66mggu+h5q08/wQI+/JsoEZ2est0NVrbt+6GaU5CL2KXylXTLA0
e04dP1Yb0qNmkGssm/mLSX4+Q43jDUeXesG5Yl5gEjjTv6INc1RH+1XN9+3I
4apFcfaT9WElwfPWuwerKlfUvqVIQo7gvSKBGt00qJe4jBxRO3/AO2w2q/Te
k+x5yiLSWsPJ5h96EviU6B2avkOJ4cVsmUyO4U2PvP4loyLHNgs6k+lHo8MJ
cUk5xqy/ieoZfszxmMuVKuZNUcsc2yjggRUJ6J+NP6cu50c=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Tanzania"}] -> Dynamic[
        DateListPlot[
         CountryData["Tanzania", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF1IU2EYx1/c3OfZds48m9OLOoWIH1kT8wMJsaAo+kBKySRsSEEEpimF
FZJBV3oRBHkhSphehAhiIUhEIiVFhV6ECBF2YUZp5Md0ay57e57tLEboMvX0
7g9/3OaYP5/3fb62raLqeIWKEJIiW002VTy4DuwE6zb3ozdFrtjY2OXEhAS3
KIqvSPQwHgS7jEbjRFPjrcWXLwao1SpMwWsSYy5iNptbBIFfynTudJ8766I1
lyppfLx9lgSvD2s5NRqNp621mdpE0WO3214bDIZmEownK/GySzjO6M3Pz/UU
Fuxxq1SqJXjNwZArILj/TcDitVgsn+LirEuTE+9o/fUrHkEQRlizoTjO8AR+
0B3paQsjw0MU+cpOlfh4nu9jzYZSq9UtR48cWh4bfRNgw1zFO0iiIFdReP+T
krZ7kK266oIfWSGHh1lzhaTT6S5jDX7U20XVapUf4tkGL1NwAWu2MN07sH/f
sslkmoTHDjjfryQ66l1I2F+pbOY1ZQU54Fx/aDSxPwnbWhxJLqsg+OGMn7EG
WU1Qk5+S6D1jlASmOCOs8DunVqu9ifn+n5nCVYSzC3DMkD9mPZOJ6zdxHNXr
9VOM2AjPm7txpuLN5g/B53wfPsZeLIpxi9nZWT67zfaAEZ5Dr9P5sI9AjgT6
m9FomMZZq7urgw4O9FO5PrKSA87Qg30Y+SCWw9hPkAuZkVPOH1YqzMhIn0EW
ZOzsaKXY8/A5evz9W5qVuWsa38eAzZmYmDCFs0uIZyVjLO12+zi8/zw4T2Yt
FATLHfm5EkqRpC1fQvPV3/y4v5eWnixeTE5OmsF4o3Nzds+bzSYvUSC2OF81
3Li2JrZIxpkWPq56s/kgF8o5jlvEHN0IH+7IRLne3YB75Eb4rtbVQt/h2pWA
g7mgMy8vZwFzdD1sgX3UJn4kCu0E8H8/hL7gXWuOhLu25uI87H5DRMGZQq/X
zYV2t3815i9RsCZCfjQUnyiaWe+9O1NetqDUTIN19dixw+7V/nZKSrIb9rnZ
0L3E2hee5/fbW3xWq+DGGqAEH/b/SD0jJztrFna70bS01GlJ2jqPswzsTt+a
794OcPIWy2eiUE7AmdQDnz9STrhcp7+TYM3Nkw13VV8J9vG8ZYwE9yqlJEFs
nkfqHRinVWYWSUGu3wK+Rqyrq/HhDCPHiZVK09NTPdg7kDOUB3gn8Qxx5xSt
1h6GfCgXuCEmJmZwb2FBIEeRD+I2R6Lre3EJ3IMzM87RWq0G5yWlZrqNSCIK
x+0XKf6DhQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Thailand"}] -> Dynamic[
        DateListPlot[
         CountryData["Thailand", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpqCACCuAGIL2lpDMpAQEhRcYmtr/SEzM+WPmprK
e2Zm5l9A8YSBdhgQOIiICL8pLsr79PTxrf8wPHlSzy8xUdHvQPmCgXScAB/f
/V07Nv5HdhsInzi+/7+UlMRDoBKJgXIbMHxWmBgbvr135zKG+0BxzQBJjwMC
QOnNzdXpE7q7YFheThbkPoMBcp6FgoI8TreBwlNAgP8jw8DFLQcvD8+78+eO
YnUfKD0K8PO/AKoTGCD3MXBwcJTGx0V9wRWGfn7enxkGtnzhYGFh+TNY3Scq
KpqloqKMNe+CsK6u9nugMoeBcp+goOC+uXOmYXXbYHAfEETgK19AciA1A+g+
BSEhwc+DNf0BgYakhDjO8Bto9/Hx8c2qq634NVjdB8wfx5csnoMzfwy0+wQE
BPzU1VWfX796ZlC6Dwg4uLm5H69ZtXgw5l8NUP3a3dXydTCWfzw83Lfxlc0D
7T4gCADZP4jdlwBK/4PVfXx8PAs72hrxxi+o/cowQP1MYNkcZmNj8Q6X27y9
PN4C2zetA+A0ByBuAGIPYNlyatrUfgy3bd64CtS2vz4AbmPg5uZ6HRsb+d/M
1PiDr4/nB2xtP1B5CKxbzg+E+0B1hrKy4htcbVIQBvV7Qf4YCPeBAKF+x0C7
DwgCQH1vXO4DldugtvUAug9ruxQUbhHhIV85OTlB5YrGALqvAjRGBXMXqP0C
KquhcZoBxBwD6DZgHuFb09/XAR8nAOUXhsExjsbAy8sbp6Ag9xIUlwNd1qED
0FiVi7PjO/T26ACPA8GAA672CqgOAZaLWwfYfQagcMLmPlAaZGZm/j3A7kPp
D4HGp3Jz0j+DwhSEoWPNAw0aQOPJoDEh0JiukJBQDwOkvQDCA1newQBoLM+B
gQ7lGwAGGYsW
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Togo"}] -> Dynamic[
        DateListPlot[
         CountryData["Togo", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzt1zEKwjAUxvGkhjZk6thRF+mkJ3AVZ0FwLjhb0NXVm3gFN0FcPIAuOngB
B2dRwU90TLsofBXeDx6v45/QDGlk435WU0qlnzFKCCF+ro7psCNKHIMguLIj
PGLn3AZ7r7V+sGMKDDAJ+m7YLXZMgSHOccSOIGliJpiYHeKR4t6dsFf4f87s
GI8lpmetnUVRtGDHeGwxeRiGO+wpO8Yjx6Q4uzX2nNxSxrIDhBBCCPG1hB1Q
xhjzes/d8dllt3hYtF3QeFDvd3sVtVU13zNCiD/2BFdyGB8=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Tokelau"}] -> Dynamic[
        DateListPlot[
         CountryData["Tokelau", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBrIABxAXQOnBCEDuyhhoR4yCUYAFSLCwsFwZaEdg
AQGcnBwfubi47gDd9wXIlxhoByEDNja2Z1xcnK/4+Pj2ALnyA+0eLGCwloXY
gMBAOwAfAKbD7UDKYaDdgQdwQLHHQDsED1Dg4+NZONCOwAMUGCBxrDCgrkAF
BkCcAMQWrKyse/j5+TcyMjJeH2A3IQMHDg6OJwyIvCHAzMz8jmFw5Wf0emNQ
1SOjYGQAYD45DmzLpDJAyujBlD9gQAGI1YBtrR/Ats1RAQG+NQyD0502goKC
x4F4H8PgdN9gB4O5/HPg5OScN9COGAWjYBSMglEwCmgMQGPCg3WchgPaX9eg
p6Xs7OzngG3lUnraSSIAhQdN4wwAXfUeZQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Tonga"}] -> Dynamic[
        DateListPlot[
         CountryData["Tonga", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwAgAHELwA0v85OTk+CgoKHgeyC4DYAYgDgLgB
KHYeH2ZjY/sG0o+MBfj47sPkQWxWFpavQHEBchwoICBQKSDA/9HL0+17f1/H
/4SEmB+6utrvbW2tPxQV5v5fs2oxXnz96pn/Tx/fQsG7dmxEUQP1AyVAAhiO
pbw8PO9AbosID/mKzV5y8JLFc/5D44UagIMBErcFOjqab0F+72hrBOPz546S
5T6QPpC/oWZTEziA0g8fH89CEAbZ0d3V8pUcN4LiA2heBpXdhw44uLi4PpMT
76DwFxDgW0Nj9zFwc3O9PnF8P0luCwkOeA/Mf9cZyMy/tHRfT3fbLxEhofW0
dhc57gOpExUVecJAh3Ajx32gcooBUhbQDQDz8765c6YRdBuoXALlfXq6DQo8
zEyNPxByH8gPwPL+AysraxcDHeMXCBSEhAQ/ExO/oDouNjYSWK4IbKWX40B1
YHxc1Bdi829rS/0vIUHBJXRynoKcnPRTYus5UPgJCwvdYqB+vYbhLiDOEBMT
uweyk9iw8/Pz/sxA4zoNmHb8pKQkX4Hqz4P7d5BUb4D8Iisr/RZUdzPQqJwB
tQ1ZWFj+uLk6fQLVoZs3riLJjffuXAbXvaCyEJpPFGjgTFD6iQCFA7QeBbeR
1dRU3oPsBbVnQe1YZAzyDyh+QexpU/vBdQmIBuV9Xl7eOBq4ERuwYIC2FYG4
AQ1HAHECiA0KN1C9A/MXKE7o5L5RMApGwSgYbAA0fEbrNgO5IEBcXOwDqM4E
1iNPGSBlOD3br3gBqO6Qlpb6AqoXbawtfzg62H0Ftil/MEDrFlFR0daBdiMD
tF4EtXVFRITfgPqgsPYEaEyKh4dnJQOd+1V4gASofwxqN4D6LLD2jqCgwCcG
2rR1yAUKoL5hbk76Z1DfT0FBHuQ+i4F2FDoQEhLqAfVLRYWF5w60W0YB7QEA
3fu9sQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "TrinidadTobago"}] -> Dynamic[
        DateListPlot[
         CountryData["TrinidadTobago", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBqoCDiDOgNKDERhwcnL+FBYWusUA8f5gAwG2ttYf
du3Y+F9WVvqtgICA30A7CBmwsrI2F+Rn/X76+Nb/e3cu/1dWVnwDFDYYaHfB
gKCg4L65c6b9B7kPhEFskNhAuwsGuLm5Xp84vh/uPlAYMjMz/x5odyEBuNtA
uK624hcfH9+sgXYUFGhISoh/QnYfLy/PN6C4xEA7DAo8zEyNPyC7T0hI8DMD
pDwcDHmkICEh5gey+0BpMSI85Ku8nOwHCQnxCQPoNgleXt6noHIP2X3IGBS2
QHUeA+A2DxER4TdLFs/B6TYQXrNq8X8xMbF7QPUW9HKYmKjoClC4XL96Bq/b
YPjg/h3/1dRU3osICa1noHEdLSjIPykvN/M7Me5Cx0GBfj85ODhqaes+wfOg
OCPHfdB8rUBD53Hw8vC8O3/u6GB0n4KAAP/1yZN6fpHjNlBa5ePj/c5Ao/aX
AB/ffXLjFRTe4uJiH4B13jMGGoUfGxvbN2LzK6yNoKGu9jErM/U9qO3FxcX1
kFZuY8BSxxIq8xQVFT6zs7O/5OHhecPExARqy9CyXV2RmZnyh9hwA/kFGF6p
wPg8DtT7H9h+fcpA23Ivws3ViajwKy8t/A0Ms36oPgGQXhq6CwaILldAdTGo
3hMVFc2ig7vgANg/yw0LDSIqDEH+cHF2fEfvtguojMHXVkHHoLwLdWMCtD8i
QGMnGoDadKSUfaB+J1BfNLR8oXkbBr2vRghv3rjqP6jeobW7kEAGqG1MShiC
wpyBfm39BD8/78+k1LuguodObiPZfc1Ntd/4+fmu0dF9RNcloDY2qO/OQNs2
HzpoKCrMJeg2UL8EmJdA9RutyxR0gNHfxYZBeYgB0gemN1AAtYMJuQ/UhgH2
VR4w0L+PTpT7YHUxsFwGtenpOa5KsK2Qlpr4BZQGQGmwuCjvk7iY2DQ6uo+B
l5c3DkiBx4EWLZz1E919jg52X4Ftvj2g/OHt5fF2AMeLFGRkpB53tDWC6zGQ
20BjLywsLH8YoGUKqJ0FzccDBTT4+HgWgupY0BgBPz8/qC5LGED34AOg9okC
tQwDAE9W/wk=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Tunisia"}] -> Dynamic[
        DateListPlot[
         CountryData["Tunisia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztVk1IFGEYHtnZ3dm/cWb/QTdXUhF/wksohSFBUVm2pJJ1MsGgg5WFpF0y
ApGKvNQeQguzLiKERCARSkTYofIQIZR0KSMrW3PV3NWY3medCZu2FGk1aB54
md1vv/2+Z96/502vObavRscwTLZsLKNBgwYNGjRoUKGIzB9nvUQUxX56Cokm
YDKZ6nCXIPA9i7m4HI6OrKyMkN0uhk0m7gu+K79hv9friXIcN5ggWhgdCsia
09P94Y72oFRZvnfebDYHaa1aEJKHK8oDodE3LyXY0LNHkt+fNknvcg1caY+U
nMzPGo2GEHEdlH0ZsFqtbfR5SK/Xn5fvWAmu43xYamrK9I3OqxFweDw4INH9
kbKy0vCd3m5J4abY65HnUlPjyRjXUw31c4drD001nzkt3exql/B+xcWbJ7De
090V2+fzpYzzvLUTPiArIfOScYt4xM0NPcuOOBz2+T27d07gTjWPv2U4u7Xl
rHSivk7Kz88NWSzmj1ar5RXiA84Gg+Gdx+0OquhxOp1uLp5/Em0PBvpifkZ8
wBm+ttmsM8zP9dcIfvf6eledn9qQ3x6Pq/dHXPX6c8g5xDaRcV2ubd+2dVKO
tQI/y+rCWZkZkX+BH/oW82tvrd60qXBmrbkhF20226iKW4Bq5rPFYlnz+F68
0BKlXvlW1WOaMjPXR9a6NoZfPIn1HdICql9bq9JXWJYNJSUlfcvLy5nNy82Z
tIviHK3No2ZQ7+i7q8EPdUG62E/8alXx3UK9JepyOqNej+c9fb9MVkkcn4qi
EN2QnxuFhkAT8FzqHuQIrO1Sq1S1v2I6bZ1vAr0N/8fzaN2Rr/BVPH50b1Uc
6eDInw9xHmKMnu7zpc4ystYhH9DjobFutysE3fodN/AvKtw4Rrk8JQjCXTlO
0PNqRcOx5nQ6Pin5hPhAF8gXY3HqVkE2erZyB9X4B2ZBG9UogO5DU5Er0NTg
lbaYb0t37RjHjMDz/H1m6fnKS++LOyTaH8Lc8QduDMW9ATPAwQOVEcwG9K63
lzg/AI3HTAI/GY3GW7KGrgTeZe5DHI4zC35L+HypQYMGDRo0/K/4DmJ4Ze4=

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Turkey"}] -> Dynamic[
        DateListPlot[
         CountryData["Turkey", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztV11IU2EYPrKpZ3M7O3Oe6bxphukiTaWLxFQWCC5MkYiSsBQt0v7Tm+om
g37EIK/yqi7KghC7sAiimy4iDIoMSgZRRoQUms45NyyF0/tsO7Hmftzc3EV7
4GE72/ed7znv/8lrO72nTcYwjMlLOZNEEkkksSrw6enpD+nTkmghfijlOe6L
Wq363NhY7yoq2jwj6HS3Ey1KQlpamuvZ0xHx8ciQOPntozjx6b1oNG6Yp7/M
idZG4FmWXYQuX17vu+wke7q0Wu0ok1idJkNO9ry/Pon3Bm+JxcVbbHpBeLDO
ukqJPciHlkMHFoLpk+j1d/k6acvJzNROdZ09KfZcvOCOt3D6qqp2zNG+xngL
Q14irpAP4TT5cuBmv6hWq18wnljkQxzh9gvxTJh1gdBhKiywR6LLlwebm+yI
RZ7XWOleTV7+A6VSOWCprRFbW5sX6Xkm6Sc2lCBaf0ShYO0ymWwJPno1+jwq
bb7caa52mqsrHXK5fJmOMPqex/PccP+NXve67q5T85T/Y4yn3iN2zZJeb76J
9bt3zY29fbmqGIuE1vE3InzB+NUejlPd6b166e+64aFBsWRrsb2gIN+WazA4
yF5foVmvF2y4Ryw1gXhWnInzKPdt/vYj9CDvAu2FjbAXxH1irQ2xkZtrmMLz
C4JwLFiMN+3f64z12aH8iFxvaKhzqFWqWcaTn6Fg1mi4Ff0oHoQfsrJ0P5VK
xRSd2xomF3MoX+4iF6U+Hk+i/1IMv8a5YewlATkqIqcrKra74qULMYYal50t
jISx1wq/pqSkLCoUil/o2fHSptNlTjNRzCvIZarHrrw8oyNetkNdRX2NVBuB
hV/jGW/IU8xZPM83RKGPQS+zWGoWyspKnHQJPyycOH40Zn1hDbZzA3thQ5ZN
t6KHkN7e1NTUGcwVvnUZRP0ONZ9gPfZhncTCwk3fmfC1LSgwF5CuR4xnZkFe
mbeVlUxDh1bLu/uwRPrvOfp3MH2YLahOvWM8c5DEqLV57KexUmw88V6yqOXo
YYH8gmc5f647qP06Ow8vr8WXgeRhPiKffsAF9b4r7e0tc/BTZWX5LMdx+/zW
G/V6/QT8Bn/7+zYjQ7nEePpBLGGieBund60f9F2EfTCjhOjTiINriNn8/I0u
6EQs0FzvoPsgx4wx1iehg+7f5/V12DOobt6nD7GurvY33sHjqGstMDOe94FI
+lUSSSTxH+APJPknhQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Turkmenistan"}] -> Dynamic[
        DateListPlot[
         CountryData["Turkmenistan", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztVkFoE0EUHUgIu9vsZDfZXSNSiCClVloiouQQJAiKouYggjlUCAWhl1IU
FIqIFbQUFAuCHkRP9SClIFWEINLiQSoi9lC0KFoPpadq0zYYSxXGecmurEFt
kjYNyDx4kGz+zrz/5/0/2drRfazDQwhptuklAgICAgICAjWCRCm9rWl0mH/u
/FOALMtdRjD4ALEbK62AmGkY+YHr/Sx14vhXVVVn+bODrt8j/Fn+yuWLK4Zh
vNxAjQnsjQ+U+h9C3+zMe/ZsLMP27N61YJnmfTtOUv3++YnXz9m1q31cYyhT
Y12apgWmWlt3ZINBPSfL0mI8Hpuf/jBZ0Odwc3jTEin+zSKKopw6euTQwtSb
V8zn8+Vrrc80jckL58/loQN1cTQNDw2yM6e7CrQsM+voK7xE6ad7g3cYz22R
fw3XQBd809nQoMzxPd7pmvYUdYOmWzcHGOqp6/oEj+m1GSt5Pwpv8uInS54j
hwSxvVIBNM4UX++xx+P57vV6f8D/L8bH2KORIaYo8go/t7PQhBh7j3IRRb9j
XfgAufEZkK1AY8KyrOkD+/ctoTZubz3JjDBV9ee5rlE7h0oRa2zc8qW/79Iv
b+AMjFBohqx+7hLf+yPyQR+6/e4QNSR/mXPlAP0EXYm98Rzq19S0zfFFObmG
4d/SXnQT9YPXq9XHUVgHukjRE6U+/Sfg35aW7XOYBeDJ9hT6jUmStIy6goEA
fVutOF0P3KBU/cZrNl7tGhwxzCmQ6+1xpJNivuBa74Dm1UN+g+TaO7LGvdcb
adw/ztnx++czqTy/dQHOHv2DfgExa5PJwzmnz9EXO6NtOR6aqo8+fTSdbl/G
vAExa52+xN2DO4nP+N56aHNghkJ33b0I2vMW/RSppzYX3L0I1uK+FhAQEBAQ
+G/xE+EYSmg=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "TurksCaicosIslands"}] -> Dynamic[
        DateListPlot[
         CountryData["TurksCaicosIslands", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo2AUjIJBAUBNEwc0rEGkXg40fQJU
cpMABwdHLTc312tJCfFPurra75ExSIyXl/cpUE0pPjMkJSWOIesDqv8BFP8P
wgJ8fPcFBQX3AdkFQGxBhJskgDgBpIebm/tLRnry9xPH9/9/+vgWVnxw/47/
8XFRX0DuZICEDTLgEBYWurVo4ayfuPTv2rHx/9w50/4nJMT8UFNTeQ9zN9jt
AvzXge44D8MgPi8vzzc/P+/PID337lzG6S5s7lRQkP8ENNcD7jhguILcTqwZ
6HjzxlX/16xaDMcgPrlmgfC0qf1APwtshbkPFKYgd1NiJjUxKLxBaYIBkv4V
hIQEPw+0m9AxKP1D0+GgdB8oTzNAyp1B6T4WFpY/DJDyjkNERORUc1Ptt4F2
Ewz393X85+HheYJcwIiJiq4AxXlDfdV/bHkFlGZBebOyovi/ra31B1gZCSpH
kMsaEIbJZWam/MFX5qFjUBkGKrugeVcCS5nqwMXFNQ1aRoLtAqUDeTnZD8zM
zL9BZRsrK2sXUDyAAVHHYDUHiitAdQaoHAT5DdmtMP8uWTznf1Fh7n+QGlAd
wEBc2Y8MQGnUgEQ96ABUj5wHuZUB6m+Yf4H4OJDfAFJDoR2jYBSMglEwCkbB
KBgFgwIAAMm+QGw=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Tuvalu"}] -> Dynamic[
        DateListPlot[
         CountryData["Tuvalu", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF9IU1Ecxy8sdc79ubvuqlNcVxwyHcLCrEEIEhRCICIoPlgMCUJpaQqh
RWQUIRb5lA9hhNlDiC8rAukh6SGMiHyIECTqoaTM1srhMAxO50t3cYtJO3fe
M7/we7l3u+dzfud3fuf3OxVdva1dJkEQfKrtElKqiVog9avsKS8v76Pdbr1v
Nps3CgoscfqoJNtMGgWrqryxsesj5NbEODl/7kyiuFiO0OditsFUhZqbj8SX
3y+RpF0dvbwOX9J3xGQybTqdzoWkUT9P0ufDWtO+T8Pm6X8UBr6WhoYD37R8
Wnv75hWZmZ76YyNXLpL+0+G/TPv+f9be1krUeaUtl8v1/M7kzR9bMW6nYT6s
fFRN++rrtvThDuBrrK31x3jwDQ0OkJycnFFGvo7Dhw6u8eB7Nj9HaA5bZYGj
87nU19uzyYPv0WyEiHb7OxY+5AzsSx584zfGiCiKD9mWVwjs9pRz2R9P5maJ
LLs+CIz5HzGB2ODBiHNKdDg+CWx5WpEkZ5wHH+xBZJqus2ORZY1L3W5ufDiX
vN7KqCzLPekCFsnyvaOdHd95MlZWVnwRGGo6ureG9tbtiS6+fsGFEXlDrTnS
FmVsVhTPCo/9svDyKUFcqTmHpTb2FRXJMawBDz8iL5aWuj8LDHsafgzur1/h
wQg/0vwBPqa8yIsR38c4GI+FD7LZbMfKy8uiODuNZsQ4wu8WjlW+wkJpCbW/
kYw668OkzOgf7k5NGMaHOkDQ3+Midm9jjkatL/oxRiaF2iB6L/R06PWMzN10
LMICR2vX9e7u4z/RexkZd3r5JEm6Fj55gkvdoKe2pjLbrNavyJ9GsiH2amqq
0ZcEGfmwxqPou4xiwzmPfctSa2n9h7xnZG7G3EXRPqODDSqx2awJo9gG+k+t
Ieb0nGtJ0dzyGD2DEXzou+kQHXrZIJozV3H/lur7yDu4X2pva13TU0MMXzhL
LBbLeCZ88D32FhhhoVDnBu5r4FP1LqAlPz8/jHoR9TBLXYtvYH0y4VMVRAyr
cdwHptzc3ARqG81vFNTqYMZ9DsaGIf7hZ/jq3zyF84j+L7QNfKxqhF9gyE84
H7GOHk/ZMvwLTtzbYo7CzrrzVlDH+/3V4AplG2YLBdS4bcw2SCb6BWWyoQA=

           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Uganda"}] -> Dynamic[
        DateListPlot[
         CountryData["Uganda", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWElME1EYfklLmZbpzJTSQqFgvZheXBIVORhS3IJRGyUuxAMiBgUSBDQo
atBeTDwYSTByIHBQOBEuxIPohXgwGDVwcCExijFKYhTZytZiMr6vnTEjdoEw
Iyb2S77MtO/NvK//+7fXtWU1RWU6Qohbop4kkEACCcSFQJmx2iKiwJOcbJhL
S7OO2my266stJgJcqakW/9DrF6LLtWZKEPgh+l0h0d6exSS8byATYRzfFQsC
1w1dI5/eiuD9ni7R7V7nZxhm3mAwzJJwqVAbFU5n1hy9ihJrI8zJ0+v1Py41
nBcHB56Isr7hdy/F7GznOJ4zmYxBm9XaroE+wW63D8MWe3bvmKK2mBAEwRth
ngc28nr3hfYX+nbtLBgzm80ldGwTxqWrFnCZTCb/0/4+sbOjTdTrdQv4Tho7
yPPcG6pjhGXZz0aGCWDeo94eUafTBRXztARD43KcrgddosORsZCSkvIM2vA5
Jyc7AD2wsWw7XDMdDr/ZzL4nYb/TynYyXCQcH6H1L9bXLVC7zeNz0SFvQPY5
JWHH2803g/BNo5GZpNdXRMNYtlgsg1cbG4LK9X3XLoeukfQpCdsWHzs8Az+h
ryol6tszD/sL/4unJRbhB5787X6j0fh1mesLccZ95+qqV6RN5uO+XtHMsmMk
fuxg3MeyKQ85jkOe8klc/JwLtaDxyoVZNfSB2AfEPPWZ/kW1ULBY+Gb4EmoR
bNJ060Yo3nAPIkdQf34ArfI8+I9a2mR2d3WEdOL9sk1oDRo4W105h7Foz8Hf
Za2x5qlBrGW1pn6T9DECz39ZSrz9LaIm0rxzT7G/hVlZmdNq+tJKWHHm1FxS
UtJ3ZXxSva0nSo5Pr7Y2EH6P/kapj+ae6qNHiqZWSw9iDczdunnCkZE+JeXC
3/Jbut3eUlVZPq61HuTj9raWX3XGmeUYRZ9D+y1oQv2O2hNCI3omvEMLbafL
T06jp0GOonWthd7PSLkuXi1QogF21kJfgSd/hoRrrYxl9wb0d5Uf2L93SfrQ
G6M2tdxpipkXsZfUv2nPbPq4TFv9AdQYrBlpHfgLcjnW25a7BeedAHpOSj/6
5Gj+RvMF7OYjKvSmiJ2NG9ZPKnM2zg3IP8jrqRZLJ+0xn9OpDZQVJHwWcvM8
PwEbgsozB34rCZ9T1OrzXJSl6J3QR4K4pzmpPtYaOFcIHPcBvm+328ZhY+SM
2pqqBdprtKqkbTEYEvn8GBOISY5j70Kv1M//q/8fJJBAAv8pfgImVWlS
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Ukraine"}] -> Dynamic[
        DateListPlot[
         CountryData["Ukraine", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkYBGcACiB3IxAVA3IADVwAxB4Vu8+Dl5f2m
q6v9nhyckBDzo6gw9z82nJmZ8kdSUuIYhW6sAJnz9PGt/7TAixbO+ikmJnoa
aI8AOY4TFBTcN3fONJq4DYZB/meAxDXJgJub6/WJ4/tp6r5pU/v/CwgIbCXD
eQIcHBw/aOk2EN61Y+N/Hh6eJ0D7JEh0nwMojdPafSCcl5v5nZeX55uAAN8a
oL0GRLqvAJT/6OE+GO7v6/gPTFOfiQlLUJoApQ16ug+E1dRU3jNAylz87uPj
uw9KG/R2n5ur0yeg9REEnMfBwsJCs3IPF7535zIwL/N/JCJ+LUDhjE0/KI10
tDX+v371DF67QPJrVi3+T0r5VFdb8YuPj28WobgFggQ/P+/PyO7y9fH8wMzM
/BuUx/j4eBaKiAi/WbJ4DlgOlE5B8WJmavwB5PaM9OTvXFxcn4Hl+3kebu63
4WGBPxUU5D9t3rgK7GYKww4EGnKy0/+D6g6Qn0Bxzc3N/RhNjQTQ/uMQN4PL
V1Ca8QC5nZ2dvZGHh/sOkP8fhIH8jaysrF+VFBX+AtX/wubGg/t3/AfW9U+J
cBsDyA5ZGen/QDOfguo4BkgXgNhyCQYigGXaXSCdAeUrMEDaM9sjwkO+YgtD
UPiD/EjIYJCbUlMS/isrK74Bho0fie7CBTTY2Ni+gdI1rjQJSlNAdQlEuO88
AzRugO6rpJL7JIBp/1l8XNQXUPxiy1+2ttag8AsgZBCoXQBq94mKimZRyW0w
AKzSOUpB/gfFDShPILsPVJ8C1TgA7Y6Dpmn0dheorTgfiLczQNIczYCYqOgK
UFgiu6+2uuwbKN+7ODu+A5UJkhISN7C4kWD6pBYAhlMDyC3I4Ygc76D6C4cb
6QZAcWlhbvoSPa7R43yg3AcCQkJChSHBARj11flzR/9zcnJ8HEi3wQCoTAPV
nehuzM1J/wx0f89Auw8IBED52sHO5jNyvgGlQVBbaqAdBwOiwsJzWVlYnsbG
RHwEua+yohhUj3UNtLvQAaj8aW6q/UZB/4nWgENYWOgWKH5BfRMG0vtP9AAa
srLSb0F1GQOkfTHoACcnZ+4gjd9RMApGAQkAAPv7lgk=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "UnitedArabEmirates"}] -> Dynamic[
        DateListPlot[
         CountryData["UnitedArabEmirates", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNWG9oG3UY/tH8u/y73CW52kSznqPGgHRrV51jupFqHZ1soxb/9JPMueq6
L0O02iljFTctChYG9oNsgmwfZBRkjEGV4RgyJ0xWROegVkV0Ko6uf5OuSdbz
fS539sySUEru4gsvv+TI5Z57f+/7vM/7u3vXvs5dNsZYQnM7W5HVkbeTN63s
dlMNmBSn07Ho8bj/ps+ydr3L4/F0Vw/Wkkmh0DFB4C/X16/KuDluwWazZdau
aZzmONdNtoQXa0L7zJELFsPkXC7Xn72v7Jv/+uI55dpvY8qmTQ9NBQL8D6Io
XuQ4DlgV+vyt1+udDAbFCb/f38/y8ZctwssJPP/LieNHVXxXr3yjDJ88rujf
jx0dUr9TXHNeryfT0bE9Xb8qNkVYZ2trw+N0f7/ZOAVB2E/7m+3p2Z0DltOn
TqrYjH7+3Mht1/C7p5/qVCim37OlnDAL4w7ax1GHwzFBX5X9fS/fhqfQfx7/
Tuk/+Lqybl2TwvO+j02CJpMnJEk6jH2OxxsmsYfAeOCNV9Pl8EWjkVxNTc0C
vdMRvJ8J2BLYV9qfNNauZ55MGfeura01Uw7f5yOnFLwHz/MfmoANliT+yyDn
iuXXchx1FI1EZlme682wnT6f7/ft27ZOIZ9WghFxRG6YhE814rretkdbb6wE
H9xut+dYnsPNMJm8KRQKzi0Xz+jlC4ox3o2N903SfyTNAEc9d8xht6c2bFi/
LHzoNaIozCQ3PzyL3H2t96VsJFL3FTMvfnGfz3tjb0/3v7FBHynHe5G6O2bo
ncbBmZS/gyZiY8RfbzmdzkXqsdPIIzjhzZXDiNjRrV1mYSowvHsf+RqW76V7
tjz2yEypWoWGoJz41SJsxaydnp8thg/9luooJ4qBIyY9G7FKEp8cYCVyhrAN
YY9L8aGmuyqpWag9Bq7WStIn4XBoJHFvfDoWu+smtF+R5yTJlYaG1eli+Yd+
UelahdaEjgNHof/reUR1cUurPeNvR3XtV5h30DTRaB3yTq4UNjIuEAhcaG9v
m0M89JgQVlUbUwwHwBPQVW63+yNaz4LPCvHJcv0MdArLz1WVNg6zhjEu4FXE
CrotKIrZjRsfTHfv3qlQPFPAPfTB4H/4mLTzdRNwGS1J/DbXmtycwrMxCzFt
vozF7pzQawHcDOzG2hh4+00z9afRBNQtFcuZUDB4GtqSrr1D+u9LY7wKHXxH
v+uwAJ9uMnkf7Zmq5d1u7soL3c8V7b2oK8J/jZnYvwqN+O1TynXk1BjxnKqB
9XkDuabPb1iJj5CPVp8xCFSrZ0jTLwIbHPWNnEOt6Nf8ft9PzNp91U2m2v2C
1kukk3KdT+xY0HkH6+D7Ayo+qvnhKmCDcXa7DfpDxfH41i3zxpx7791Dqebm
tSlJCp2vEj5G8/+PyD3qVdn4PQ0LxWoDep9q49kqQZQp/9LglVI6wIq5p4Rx
mjaAFrlVbm7DOQsz+eyi0GiePqtic7n+Io5RdZSuO/VzLN0PHzqYoZo+YSU+
lj9zUqiHXMdZhl630F24vv6BlinMFzhXwEyHsw+L8cG6qB8PEw9mUKuI4Z4X
n5+nOeQPluc8nEvKbOl8shomUA/+rKWleR744IgdxWtvFTEVGmKl6inkHjDe
39I88X/CqPUShTg7C40thcNp6m2Xqo3LYJhBmrQ1qblcyQf8AyynlFw=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "UnitedKingdom"}] -> Dynamic[
        DateListPlot[
         CountryData["UnitedKingdom", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztV1lIVFEYvqKjdxznzuKMmKlZiEyFpJhmqGC7YdpkGD4YiBVqm0tEEkRG
FNJDQpAPYQ9mTxKERCA9JBFiVGi0CS2ChD60uIyOOjp0+r+8I8P1uk3jWHE/
+HG4957zf+dfvvO7trg8r9if4ziLaAGcAgUKFPwziOGmpeuvg8GguxEQEOBU
qVQ/PFgeTpbgbU5uiOF5fiL/4H5noErVs9S1Wq22j85l9zInPVkpGW8wGDru
NjWwZx1tLDJytV2n07WL793By+zBq9XqrzUXzzN/f/8pb3ITBKE/MXGTHfvn
7Ns71PflA4N1dbazivLjU4GBgWN6vdCp0Wiek+9JWsO42TmsTk5OcuB7k9F4
31vkKB+1O3dsGwCfR60tzMXN3e41N7HbDfWstOTIeP3NOob8BwcHv6Y8XtNq
Q14IQkgjzoh3dIZRbrq3PEEB5a9LreaHEROdTnifnp460PPpjSyvucwV17Ky
o07ks/bqJfakrZXFxq4bIx9FHvBK0Ot13bt3bbchFtgf9YXfS+U2nwmCdpxb
Qu+azeYr9IeFhhpHH7Q0e43HXGaxxI0g54ukZwkLM/cjTsvNy2XwtSY6aoh8
Zy4UN5Mp9PudxlsOX3FzGfKE2p4vz6j/uXrRF4Z+IY79nLxOZqUkJw2tFDcY
9J2b1shZeSZtumC15oytJL+TJ0qYqOPSe4fD/RQdHeXwpm4stf5Io51+fn4T
Mvx43H0rxQ0GbaXa+ynmN0bCT4+7x5d8DhcWDEt14tzZyqmIiFVO4lMhzW9I
iOYj7gVf8YPeYU4ET/fn2dl7JklHXklzTPX3GHe5r/hlZKRBj600Zzytqjw1
87z73Uu2Yb3FTvnscOdIc8Ux3LO+4AaNJX8jos4l0CzzOTc3e8T1Hr0i1qHV
PYYaTfA3xHA5NfpM1WkbzYs2icbxRqOhF/qHb8AB+ZTWINXDZfDGPLYYX+h3
1Kyc1V2vZZijtqRstiGXRUWFExQnmlf1D+X0DT2LGY54joCn2WQak8aPkAV+
6WlbZ3oZ9YDvUSPIQXz8xkEx9r/ncewpNcpdL2Zm+qZa9FEg9mS4DC8pLGqe
d8BnUFDQuGRNpst33oFcR1xc7CDubGg3PavhpmfITG5h8Jz8HboYhCPOh/Lz
bPh/UGbfLHEWw3lTPfTxR6Cefoue4Tw/owIFChT8F/gFCIg7bQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "UnitedStates"}] -> Dynamic[
        DateListPlot[
         CountryData["UnitedStates", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBooBBxAnIPE1KDeSqkCBnZ3tO5D+D8KcHBw/Bfj4
7rOysnbx8fEs5OTknAdkNzMMrLszIsJDvj59fOs/CO/asfF/ZUXxfy1NjX+m
psY/eXl5v0lKiH9iZmb+DXIzyE90dl9BQkLMD5j7cOF7dy7/72hr/M/Ly/ON
g4PjAzRcOWjtOAEBvnNLFs/B6674uKgvfn7en08c3w/mT5va/19fX/cPMP5f
CQgIbAUZQyv3AcOi1NBQ/6u8nOwHIPuHr4/nB5g7QOGloaH2GRjHHUClBaBw
A8WzgAD/dWA43hUUFDzPz893jYH26TMBiA2AWAAUb9zcXK+B7P9At/ySkBCf
QGO7R8EoGAWjYBSMglEwCkbBKBgFo2AUjIJRMDwAaByIZmMs6ICdnX0tA2Q8
wwLIXsrKwvIVyJ4PxB5QJQ5AXACSB+IIDg62+3x8PJuo7AwOqD0oQEBAoJaH
h+c70E1vQGNloLG+utqKX+LiYj8ZIOOUamxsbN+UlRS/guQ11NU+gsaqQONB
QLkKBuqN/ykwMzN/ArlRVFS0FWQ3FxfXLRYWlj+pKQnfTU2NP7W21P86f+4o
eDySi4sT5L5QkL+A6h6CxixB42igcSwhQcHfULeDzJhGJfeB3Qiyj4eHeyfI
bFZW1r/+ft7/iwpz/4PCBTJ2xvMN6I+nUPth8WsAVDsJiN8qKsj/Abr9F2gs
iwES57QakwSZGwDEDcAwXMTIyPgBGBYzuLm5i/DoAanPYICkQ7oDoPsugcYa
B8JuIgFo3JOm5QYAr7fpKQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "UnitedStatesVirginIslands"}] -> 
      Dynamic[
        DateListPlot[
         CountryData["UnitedStatesVirginIslands", {{"GDP"}, {1970, 2005}}]]], 
      Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF9IU1Ecxw+sh7vt7u5uc24llcNSIYQgsmFIMiiMSkQoJCqHElSwrMgg
QjLQGBUJST6YPpi+JL5IBNJD0kMYFYlEBRL9oSIhSefWtPlwO1+7Ex/c3dnu
7r194cfFHfV+9jvn9+/4GpvrGk2EkFLZ1hHVEqmdoxZM8ztY96p/XUbym0ym
ByUlW5dqag5ERUH4JHNUwWw2W9hs5iIcxy1i3Wbj46IoDMvrmsrjcY8UF2+Z
LSvbNnu/v+fP969T0uPREQkc+Ax2NnR6YeL1MwlrSeu8HZaw5nA4xsk/v+Za
HNhu3mj/vfq9mdrgQK8kCMIsfEyy3He3233GarX8pN91AkY/ahPt9mm1bEl7
//aVBB+Loj0iimJNhnj+zZs2zj0fH5OGhwaW7cL5kISfc8G22nAGbDz/C3vD
wMVRv/fgbOH75ZollVVW7p6j765l4DsVCOxZ1IsraYgtOf4VhbjC2dWbD9Zw
4miM5qIWBTzRarXGPn54YwgfzjaNxyhJHc+FTqcjagQbbN/ewDz1X+v/6r/y
nTsQI9VK54/n+W8PR4YM4UPtIcp1nCAfa5HjWAz5lSK0KfG5Xa6+1iuX4kbw
ha9fozWP71fig3JRX7Mx1IO8PNcMSV+P65HPjfAh6qhc61MKeRz53Ag+GHoG
ua9ZS37UXqPYno6NSrTf/UE5tqfgCyLOjWDDmaf14YsCG1S63uuZ15sNNV/u
qdP1WLVGxAZrf4X8gzykJxti0eVyTjH4rqqoyDejV/3Fe+CLgoINMbPZHErn
O/DReXEJdVprNsQpfCHXCz8D24roXNTR1NSgGWPXnVsJhjhNKcxS9DzEtNpT
zGsk+7sEDnusRYxgTkMPiv3Jki2partdeIdaqNZX3Xc7l5/Hj9VHcNdhsVhO
qmRLyov7EjV8Rw7XzdN+/AX2g56ZyzniWlEmvSp8dOjg/rnk7Mc6L6rlY+1j
+nq7JZrDPqM36mi/mvD7y2P0X9Rryed0OAZLS4ojrPvp8xVifqile/kIf0vY
7ivUiHne1GM/1xBTr4C8kaZn00S4J2q52LygxIYc5PV4pvVmk8XhvKfKg/d6
uhK0zkwS/e+VVytYUbErjnqC+RRP5BLEa36++yXRPgbSSaQ+fCL3GW14on5q
eH+cC+m6n38BGG3mFw==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Uruguay"}] -> Dynamic[
        DateListPlot[
         CountryData["Uruguay", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztl29IE3EYxw+W7jb357Z5+2OmG5QuxsyIojBhL4IWlUhQCVmI6AsF07RC
C8koQiwyinxR+sqCEt9IBBaR9EIMCg0khCgTSowkNjfUodL1fOcW0za5xdwK
9sCD83e/u/vc83u+3/udpbz2SLmEYRhrIDcwyUhGMpLxX0dxSkpKm0zGztDf
H/Q/m2ig0FAqlZOVFWXCyPCgYDZne2hod6KZQsIhlUqnenu6hckvH4QH3Z2C
Uqn4RONcgrnMGo1mSKVSuVouXfCzIcc/jgp5dtsCHa9LIFuxXq8f7+rsEF4P
DfxmQ7ZeuyykpqYOMgmoH8dxTZxK9bmwsMD9aqB/BRdy7P1bwbl/nyCXyzvi
zabn+UcnS0tmnvf3/cEVTIvF7KVefMjEd22tHKcea6g/7YnEFcyAdv2cGo36
dhzYjDqddvpJX8+aXMGEv0AfqDE4mfX3GafdbnOJYVvdh6SRnwqF4iuzrBP4
dSNp/QV5ZWusagvfFVu7YMIHoZ/rbVdnTUaDh2XZIbpUXVqafPHwoQPuoqKD
XvQBx6l6mb97z5gDz+zE9cUwNV88P4c679q5w63RcPA+wWbbOofx9putQkaG
6Ttx+jWP2qIHaL5PrVYPhjA6oXvy1JdMeG8ywzu0Wo2XruXD/VZ7W6TEOXR+
Ce7BLGvXSmv7uPTE8SXwwCdpzmKQe2/BHp9MJvOEsJhZVuqDz9M4ns8ahs+R
YTJ5o+011IQ8ZT7MWrHE2J6bu2WKT0+fUyjSnuG+EolkIeBBK2pE44uoa3bW
Jjcx1tBQfuhx2ndc2Z6fFxUf2GhNvDzPV6/RLw70HmliItA75nCTaM401gv1
Pnb0CPqWasy+o0PFWq32Bmp/7mztfLR80NAabP7gdbourB/qGWkOPDZUi9AX
mIjzG3ijXdeg3zHLPicmULeIeqVeHAnugUKvH61/hOa2PPtMrLwMfgOtR3N/
zK8/U+PPjrvt/sRv6LG6qtJlNBpuxYINgf13U2ODaLb79+4s0DMN06ktSNq7
PEXiN+0/3xgMfF+s2AJRBu8Ww4Y15/n0USa+3xEOMe9SaBx+S7o8FUc2UXzY
d1gsWRNMBI9ab77MzI2z4faX8MScnM0uvN8SxOYP8rrmAAPez66qqoolfG/h
HcT8W9+ECAdlI77BSJdFiYZJRjKSkYz1iF/kgwJp
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Uzbekistan"}] -> Dynamic[
        DateListPlot[
         CountryData["Uzbekistan", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmF1IU2EYx19oH2dfZ2fTgVssN7wphjURbRDCiD5W1pCuJKyGl4E0C8mC
0iBjRDQo2kUYEXolQkR0J9WdXQRdREjRx0WfZPbhhshSTs9/21lnY9NuPO8g
//Cww7uN/fa87/P1+ntPHOrdwBjbXDAdW3MFyYYL5iOTyGJkXWv/0yvLZDL1
edzu9Mn+Pjm0vW3ZYDB8FwRhMRrtTNfVOTMs7yJucjgczyYnxuSP71/Jb18/
l5Vn2K3RlGyxmGddLtdxXnySJD1I3UgWmdR2ZvCUTB+R6T9M8+IjxWOxnsVK
fONjozLt9yeWP5O8FGlva/2p5jrS0/0LzFinvR3hyCaQxZqbAz/UbKIo3qT1
ONg5snXr9fopnU63dPDAvpz/nkw/orMmzTO++5ljawluTQ8PnZVnXjzNxS1e
Q6F25JMYZzZGfruM2FSfOZw3Wp9j/H1HOUWcTF5NlPAhP7N8/eAum82W2LN7
57zChv31ejfCd1xrhVpOh2N85OJQFnw4h2azOcWbqUyC0+l4iTrr8bi/shry
nUq5/Mdqk21d6/qfFS9YA2+QCuoOBLYsoKbabNYF6n8fsr/zDyzIkc1HTG/u
35somSNQX2GRvbtQKx7T58Jac9IsEUUtAE+lfl2ptceOHs6gJ6WvoCfwaYQX
bm3ZNos+rhqb2jr3R+a0nMusVmvy9ED/739hQ1+A/kArtoIkl6v+A3r01fjQ
ExiNxs8a80FVZ0W14XwWYlprdXV07CiZFcvvBJRenuVzo9byUU+XVjiuX7uS
tVgsGdxhIF4RO+ibaTZaZnx6+XDjJm/Of/AZuFj+Lqr4Hoyeb6vWNZMk2WeU
vTx/bjBbmLOLAq/f17hU73Te1ZqN1IBatkoM+LBG3FMs3ztrpvL8h/kRc6SW
DCupfKZNXLogi6L1Dm8uRWABk5JTmpr83xjfPqVcxXuyWvOdIsQnci9iQxLF
d7x5Kgg5LS7Z7V/MZlNWEIQB3kBVhNwRZhrmkD+h6Etn
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Vanuatu"}] -> Dynamic[
        DateListPlot[
         CountryData["Vanuatu", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFJAIJIK7g4+NZKCgoeJ6bm+s1MzPz
bxAbhllZWbuAahqAuACIFejlLj4+vlkCAvwfMzNT/nS0Nf5fs2rx/xPH9/+/
d+cymA3DlRXF/4sKc/8nJMT8EBIS/CzAx3efhm4VgLmrrrbiF8gtTx/fIgnv
2rER7lZQ+ALNzABiDkrdxcvL2wF023ty3YUNg8I3IjzkKy8PzzugHRFkuIsD
5q683Mzv16+eoYq70PH5c0f/u7k6fYLGvQMx7gKCUpC/aOkubHGvq6v9Hhjv
+xiwp0+4u+Ljor6A/EUPd6HjuXOm/RcTE30PSuugtAVznIiQ0PqAAN9vA+Uu
ZAxK4+Wlhb+heQgMQGxQmh1ot8EwKF2xsbF9g2dSYPoEpYGBdhcyBjrrP8x9
oPIfVMYOtJuQMQsLyx8GaPnIycnxcTCkPWQMKseR8vKAu2eouQ9UHkLLbAWQ
WwfaPXjcxyEqKnJ588ZVA+4mGJ48qeeXsLDQLaQyWkNWVvottep/SnBxUd4n
ERHhHQxobRtOTs7csNCgTwPlLlDYuDg7vhMXE5uGq3EwUPUIqL7Q0tJ8DWwz
xeFyGxRIAMP2Db3aLSAMqrekpCRfAe22IOA2MAD5ARTO9HDbooWzfkpKSNxg
ILHND2rPxESH/wH1H5YsngNu75Kad0BxAOuLgMwBYVtb6w+gcgNa9v4XERE5
xYDUjiIBgPJOBRA3ANPkcVC6BPXPQGaqqam8B9kB6h/B7MVmN6j9AevLMUD6
cSAcwAAtc8lwE7HAAmpHBZK99LJ7FIyCUTAKRgwAAMMNJLo=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "VaticanCity"}] -> Dynamic[
        DateListPlot[
         CountryData["VaticanCity", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWFtIU3Ec/sNuZ2tbZ5tbq6gWRARhKFkJZawrXSWii4WWSFBW5iUkCyqj
m1S0p3yIeih9iCjCQpCILkQYFPYQIUhFYT6Ft81LzeTf78tzaK1tTXfc6WE/
+DjT/bfzne9338yi0s1FGsbYHAlalrKUjcqENLv9ntVqvkGvqwn7VObzh4mi
9c6hkuLBmnOneEV5Cc/bvqXf6XQ8o7cEtbmRbVq0MMvf0d7GQ3Hp4rmgzWZ7
Q5repzMetcgRh+br12p5OD/gzu06vnDB/CE6dp4gqkBP0Gq1PyJxk/Gy+Qmf
PXtWt8Nhb2NJ1lGn053evWtnXyx+N29c/Y5noONcyp+kmMvpvLVxw9qej+/f
RuUGQDs6np0sXrJZrdZtWfMzO//Fb7J7kp+NtK1km2AymZ76LtfE5FdcvAe+
rUo2OdTjzIx5gdZ3r6Nyu3jhTL/RaPQLgtCs0WiQxxxXitsLbKSOj5uuRqPQ
+6blRUztUF/S0+d2Q2M5DnA9WnX4Vx2H78epjv+zrsSLgvy8Xklbr4L8RIvZ
3IXapgRH+IHyDXmuWA2n73tUe8WnCL+zZ04G7TZbvVLcJCv0Ll0SSJTbsydN
3G63fWaJxSB0rybkSVcvYY7FYnl+4nhVMBF+RyrLh8gXVxMRShQnth48sJev
XrXcj7xDTiL3Zkyf1pNoDEI/es6OUVLKYJLek1yu2sMVh/6an5TCg4bbHLkm
imIji5HD6Kd04QB0QUzo9fqB9evWdI4XNxnwAfxjMOgHWYQ4JH1rUIfCdY/V
G5QGNCEqmyLHl9ioVK0YK3JyFvfQntDCIsw60G/limVdavKDr+rrrnGXy4k6
HdqX3TbbxE/o5WpxKyvdP0TxHoCP0xyOdnCSuGEP9BUW5n9TU7vc3PUBaY+C
b+UeJ1gs5g+Ut4MPmxpUjT3MMxMmmL5GSI1szN9qcJLnrG1bN/tRnylHcyPw
88DvSt4XMx/iBTs6akJ4jcLf6NvUk3oNBsNdml9LIhZkKTfIxwOj5YB7oM+B
SyhQA8xm8xf63jLENmYcun8QZ+U+WFCwg2MvCMmBmEb79eNo+3U0v3g8M7Dz
+PD7QCikGSm0/gs0y3dqtRpw5vKeKYN43ouDooicrj55jCNPaFf4BsBH4B3u
H/RL6T5xPX+YCdLnvBI8cX7OTZwe07MOs5EegxwvI9+/In/1T506pQ8zC2IV
swy9t2YM3BI1AfFCV2hYiX9gz6IY5lJt8jIVf+cJMTf77bsMnU47LPH7X83L
xhZrKUtZVPsJH0712w==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Venezuela"}] -> Dynamic[
        DateListPlot[
         CountryData["Venezuela", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJzNmF1IU2EYx1/Y2Xa2ubNz3M7UdKllUoi5Mb8ghEVdDKQ1IigibCmWBH2o
VFpYRiRCkmBkIHpRehHSjUUQEYkXYlgoFCFFZCBBFro5t/kx4/Q+bm8cD3ZX
e/eHh52dHbYfz56v98mtPn+oWoUQ2hk3Bv0TubC1xr8yGeWziuKS0Wicx9fp
tGE2kc/jqVx8+KBnxWAwhESzuQ8lly+9FRV7At9mPkkjw88l/F5iGFUUv+ZQ
5iLyqVSqaF9vt+TzHV8uLXFG1WrmF4rFJEuZDeJNOuiplMB/xFqvX1n3o1ar
gbhsRXTj0suymumi3YULDfVnJYvFHH7xfEianBiVpj68lU7VngxhTj9+rpwi
I/jHrdFoRtPSrIHXY8Mb/Pl4sF/Kz8/z8zw3gZ/jaUFyXMqTrKzMcMvVSxE5
HzGv90CE5/lntPhQ3I96ve5HsdMx93RocAPf5Yv1UYZhQoiiD4mwnzwsy37v
vNP+h6+97Yak0+m+0mYj0uv13ZDLhA9qEL4NlhT1WxCEV8BE+CCnoVbS5iJS
q9VdzU2NG/yHe+AMbS4iXG8i4DPCd62laZXjuJe0ueJKNxj0i1Cj5fUF36+j
DUaE+X6SWv3l83uJ500LKHlmMB7XkiDMXcA30N8r4XyZpA0lk3tLRsYi8Z/N
luXHs0IVbSgiQTB11Z2uWQI2mA9xLaylzSSTXRTNIw5HURgMrmkDyQV9DXI1
f0feCvQQRH9Olctus2XOlZUWB3F9vkkbRiGX1Sr6nU4HzM3ttGGU0unYBZgH
jMaUN7RZFMLjlGkKYi57qy0giuIt2kAK3T965HB4+7bcML5204aRyc5z3DSc
z+GMAf2MNpBM6/2r+17nem+FOozryjJKgtmdCM9y45gpsH/f3nngw2fzAL59
gTaXQi6crxHwIfRaYMQzXg9lJugHLhT7L+sgb+XnNDijI3p5wqamCh8LCwv8
gsDPQj2Rz6BgNdVVa3h2no/vshIqk8k0ererYxU4lHsCuUHeFBTsisCZHcV8
nRApz2SbGcRix+22Va1WuwQ1B9frM4lgg98pLyuZJfXkb3ai6lgIzy3vUGJr
DQtnV9hRQI7CLqCx4VwQdhjK+INdFqVZ2Y3/37FUQRiAuIJdD/Rd2FkBI8Rl
Tk52kGGYNfxZMwW+TWUVxUeQxxaLZRzF9nzJNI8S2dF/4PoNuHYZQQ==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Vietnam"}] -> Dynamic[
        DateListPlot[
         CountryData["Vietnam", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFNAYGQOwAxQ1I2IMBUhTTG0hwcHDU
8vLyPgWy/8vLyX7Q1dV+D8JFhbn/YdjM1PiDpIT4J5AaAQH+6wICAluBbAta
OgzopjheXp5vGenJ3w/u3/H/6eNbROHNG1f9nza1/7+amsp7Pj6+WUCjBGjg
PA5eHp53588dJdpd2HBdbcUvEWHhx0DzJAaj+0BYSEjwM9A8BSq7Dxy/hgZ6
n+fOmfb/3p3LZLltzarF/7m5uV5T221IIEFQUHAfMzPzb1tb6w+w/ABKXyC7
QRg5jEFskFhCQswPULgJ8PHdZ4DkdXqAAAZoeQLKn0B3nwdhTk6Oj0Cx/yAM
YoPEgOwCBhrE6SgYMkCBAVEPRTCg1kUomJWVtQuWlmCYi4trGlQelOaoWQ8o
AM0/Dso7sHrIzdXpE3JdhI4rK4rheRGGG+qrwHKgPAuqB0RFhQ8Czeag1HEC
AnxrQPZRWqaiYwc7G1AZG0Gx+4Dlza4dG6nqNlDZzM3N/YWB8npUANjW+EFN
t4HqellZ6beioqJZlIYdECiA0h21wiwtNfELqK3EQL12HcXuu371zP/y0sLf
QHd9BNa/DVRyF8XuA7Xv/Py8PwPLlc88PDz9DNRvD5HlPlA9D2r7QtvHCQxU
KEPwAKLabKA0HxEe8hWUl6DtcA8augnVgRwcpQEBvt/Q22sgN4PSFaiPAE3z
GQy0aXcTdKKIkNB6UHsNVO6D6g9QOIHaPdB0NRB9LFwAVG86MAxMOI2CUTAK
RsEogAIAJ2SIOw==
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "WallisFutuna"}] -> Dynamic[
        DateListPlot[
         CountryData["WallisFutuna", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWBpKBAhAnAHEDFlwBNXaggIKYmOgzPz/vz0WFuf/R
cWZmyh9JCfFPvLy8T1lZWbuA6gMYIP6hCxAUFNw3d860/08f38KLD+7f8b+y
ovi/ra31ByEhwc9At36lhzuJdR86TkiI+QHUXkBr9wkI8K3p7+sg2X0gP4H8
Rmv3cXFxTWuoryLZfdevnvnPxsb2jdbuA4IGUD4g1X0gLC8n+wGo34DG7ksA
5V1y3EenNOigq6v9nhz30SkNSvDy8nwjx32gNAhMv5+BZnDQ0oHMzMy/7925
TFYaBIU90AgHWrpPgI/v/q4dG8lyX0F+1m9gWd1MS/eRW0aD8OaNq/4LCPBf
p6X7QGVgakrC/zWrFoPtI9WNHBwcoHwsQEMnOgDD8DwIQ8Piv5qayvuI8JCv
oDxAyH2gOpkB0m6gJ7AAhuutJYvnDIo0iAWA2l3vicnXoLwFymN0dJuFoqLc
gxPH9w+2uk5AREhoPSjtkeI2EO5oa/zPx8ezkJaO4+bmftzaUv+LnHIGlE6B
+es4Ld032MtBBgraMqD0wM3N9ZrG7hMAlbWD2H0MIDtIzRv0dB+oDgHVc6Pu
Iw+Q25+jU/4l232gMAeFPY2dx8HLw/Pu/Lmjg9V9FqC6jZzyZdrUfmD8Cmyl
sfsi3FydPpHjPlCaAKUNGruP7PAD9fEZIONxNAWgcTTQWBWp7gONwzFAxgpp
DUjur4PKFilJSVA/2IEO7mMQEhRcQmw7a9HCWT9FRUUu08ttUCAAtPMJoXoY
5DZJSYljDDQeP8ABFEBuxNVvH2C3wYCApITEDWQ3gvIOqN85CNwGAwKgvhlo
jBzUBwLlb6BYBsPgcBsyAM0xUK1/BgAPYNwU
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "WestBank"}] -> Dynamic[
        DateListPlot[
         CountryData["WestBank", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlFAJWAw0A7AAySA+P9AOwIPUGCAuE9igN2BCwgw
MzP/5uHhvi0oKHieEiwgwHcOaJ4FtR0INPt4UWHu/zWrFlOErazMvwGNS6C2
+0Bm+vl5f376+NZ/SrCZqfEHoFkeNHCfAAcHxw9K3ScvJwtyH03KAlD6AcUR
Je4D+RHkV1q4D2h2LQsLyx+QHbt2bCTZbdevnvnPxsb2jRZuQwIKQOwBSkek
ug/kJwE+vvs0dh8IBNjaWpPsvrlzpv0HppF9dHCfABcX163WlvpfpLjvxPH9
/0VFRZ4w0Cj9IQFQ/vt/cP8OktMgKH+JiYndY4CkE1qChojwkK/k5GGQv6Sk
JF8JCAhsBcbDNGicUztMOdjZ2d/PnjWZpDhGzsvTpvb/b6iv+q+oqPAZaJ4D
ld0nwcLCDDKXrHhGxrq62u9p4D4QcODgYP8BypeD1H0gYACqV3Jz0smum2ns
PjAQEhLqERIS/ExOvUIP90GBAh8f33tQ2h+k7iOrDUFP9wHbx2v6+zpIcp+a
mgrIfVRvU2MDrKysXZUVxSS5D5RuGWhfn8CAAagNOojdxwDqS927c5lo9zHQ
ue8KKmtIKQ+h7nNAwgo0diIHqJ0Nak8RchsonEF9OlAehmFofP/HhwUE+K/z
8vKcpsAvAaA2ypLFcyiq+3DhzRtXUaNdAar7jmdlpr6nhRupVW6C2neUtiGw
YUkJ8U8MkGFASgHJZQ69yyVQegalGWq6D5g/QH1VqoxZAcucwpDgAKqmQwbq
lpug/sB32DgRKeU3ndwHzCf8k2DjbKA6hoFAGUcIA8vYL9R0Hw0Ax0A7YDgA
AGcD74c=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "WesternSahara"}] -> Dynamic[
        DateListPlot[
         CountryData["WesternSahara", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJxTTMoPSmJmYGDQgGIWhlEwCkbBKBgFo4CqwACIOQbA3ghBQcF9AgICW4Fs
B3RJUVHRVk5Ojo98fLzfxcRETwsI8K3h5OTMpZPbFJiZmX8B6f8gzMTE9BNI
SyDLy8lJP921Y+P/p49v/V+zavH/jrbG/2pqKu9BbmaAhCmtAcgOBSAWQJfg
4+ObVVdb8QvkNnR84vj+/1JSkq/4+HgWApU2QHEFNnNoCDQkJcQ/YXMfCJ8/
dxQcnkWFuWCcmZnyB+in9/SKfyEhoZ7cnPTPuNyHDV+/euZ/WGjQJ2A6PQcK
W1DaBhoVQAv3cXNzvQbFIynug+G5c6aBwxZEa6irgdKqB5Wd56Grq/2eHLdh
S6vycrIfQHmfATX/kQ04ODhK3VydcKY9cnB/X8d/AQH+j8A4Pw8tz8iNdwFg
Gn9VW132jZruA+F7dy6Dy6lpU/v/29pafxDg47sPKieAdlqQ4kBWVtYtoDxJ
yD6QXRHhIV9B+YIc94LKVlAZBgpXYJjMI9adoLwHSt+EzAeFAVD5clCZTUm4
gvzXUF/1n5+f7wfQvAhC7gOmkeNLFs8hGFfc3NxfQOkBWA9meXt5vKU0/kHl
LQOkK4kX8PLy3AX5B59ZoHiBph0wANXVycnxHyhxHygegEZlMEDqNHxAgoeH
e2daauIXbOaA6g4JcfEXDGjlhaiw8FxK8hWoLAKVG0JCgp+heRwf8DAzNYaH
x8H9O/7Dyuv4uKgvoDIImyYREeEdkyf1YK23icUmxoZvge7zIxTPoHYKqCwA
pQteXt6noDoFKPwf6DZQ2OFqD3JISkoc6+lu+wXyE6luCwkOeA+sWwsJuQ0E
BAX5JwHdAspTDsSoR3YjMG3uAfkJ5B+Q/0D1EajMAqVrULmEre7Mykx9LyEh
PoFEuwjmJyLNcADiBi4urmmgOgQWF6A8AUpHCQkxP8TFRTdSwS5qA1CZDGo/
FAy0Q0bBKBgFo2AUDF8AAPNET+M=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Yemen"}] -> Dynamic[
        DateListPlot[
         CountryData["Yemen", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztWF1IU2EY/qBt7t+zzXM2EW3DMCEEw4oghCIvhECG/SBhtoyyJH/DokIc
lNhF4FW7CL0ovZJuLALpIukiDAq96MeIsCCESm3q1swMTt/jzuBstXnOcUcN
fOGBiefnOd/3vM/7nOOpbaqs3UIIKRSgIZu1WXHlpvBT+Gw22xjFE6PR8C0z
0/qWYZiKNeTRxVitH41GY0Dg48fvrCzHdGtLA19RcSh0f6CP7+0J8E+Hh3j8
5jg2KPBXtViWrc/NzZnp7+vh/R1XefAB8Hv8zUt+8vP7f+Le3TuLNhvzlURb
T5Wie3RlV8nOmYkPr5LySAWsJ/ZcDW6sw9F7orpqTgkvMY4c9gbNZnM3SeNe
WyyWmrKDB76vllsMjQ3nF6DHNPWM3mDQzz0fGU4LNzX22mQyTqWbH3qpoGBb
ED5Ab+Gj2EuivVO8EfjF8HhocNmPwDXb5ZzXajQ/6C0ZOfx0Ol0klXekC/AG
hZpUnRvQfu1SBFoX+luOT64JP2Bs9Bl/ua1lCXtNfWOS3ruZwrVR+ImB2ejz
Vf+0WMwRhskc12q115Os67rwE+Ph4ADf3FS/RNc0otfr20Tc9BqN5vd68wOE
nPECnET83Ha7LaTG/eBZyBadNzp+wWNWOh5elO1yvSPx/uM2GAyLsZwiBjKM
Um7IGPn5nml6fT/8S6qGoEehZ8TlI0LOE6EL18Say+UGL+VYdsFus/XL1fjJ
muPhBP0lK4bOlZBc38bc3bO7ZBa5WrxPUmcUdEB75KYEfjQ3GD5BO1K1jT5j
GOsoPbcc3JCLsG50ZjyiazIrhR/Wo3B7wZzTyQ6uwM9lMpnCiesHz2q4UBcq
KtoRjAF/41gSr2tvXl7OJPw4cLubl5Mtsf54JhLfx39vMM0e2C/0Fc672No4
jwxvt9tv0X/vj8HJcQH6XtApXnv0BDxNSW/hmYVrpyzh/YjPyNAF8UzYPyIt
HxVifintfZxLJMxnvI/QjDlCovsGTSX2fbLylpbum1XK7+yZU2GqXb/Eeykp
L2ZqTBdycexo5bzVan6gIr9ljtCREn7wdo/HHSISNLiKUjw30fMup/MLWTl3
rQs/+JHgL6oVvkMgz8vlBg8vLy8LJ/hVWgtzA9qT+h0Cx2H+nKs7veBw2KdI
NA+oWcUcx01I6V/wwrPgexidge1EXc2JK6X+oDFkOGQQemzVGnGKK8Hb+a15
ubOYP+ADXvgWRjXwmkRznOz3dRUKHDB//OhLIeOo9h1us/6f+gPlzRQp
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Zambia"}] -> Dynamic[
        DateListPlot[
         CountryData["Zambia", {{"GDP"}, {1970, 2005}}]]], Row[{
         Graphics[
          Raster[CompressedData["
1:eJztmF1IU2EYx1/Y1Dm3dXZ2jm2GtmGpEIYR2iAE+8SoZJiVRNiQLlQQNZIk
sOwTsSgo6ELqwuyiJAjpRiKILsqoyIsII6IuzELL/JhfqXB6/54zmmvKznbO
WYEP/HEeZPv5Pu/zf55nrvKa4nIdISRLkp4sx38Sdiqn9JqhqjWZTPek57Fg
KZDksVqtPWazaZJlrT76u2AwGKa93sPTJ+rrZh0O+3P6zKAlHGV55XI5fdnZ
64bz8zeP3O9oF/r7PoTUubONk8k8f1cjNDc9q+6SfZ7hxXhCCX/PsmydCjzI
SwNVk9ls7s/IWDN8p/1m2Fx+ffr4VnBvyh1gGKZISTiO415WVh6dO1ZXLTx9
0iWbK1C9714LmZlrv9G3zVGCLTExsfrA/uKxaJiC9aL7icDz3Bci1neUfIbR
njfPFGPzS6/XzxFl6llxNgg1T0Rf+if5VqeljtD3riARniHP8xfAJtdDwtXt
ttZfOEPUXgR4hoSEhCn4gRpsgYKv08/zyGArhMddajk/oTYb9KirU2Asls9h
cNk5ztaVl7txJFqPkyupXzsXA6N3rYphVoxev3Z5RksuCD0bc8US5+ZMSXEM
wte1ZoNKD5ZMELGOQwZyjzsQCzYIPZNiNIVio3VQtn3blp+xYkPOnM60ASKu
IH+FWr0rXCFvtDYGSehZoRTeEys2v2prqmYtFktrcF7h3bGqiUChfh12+3vy
Z5bJSk1dNaRFbwhH4EhO5jErOAEHr/HvCQ87O+b5MY/h584dW8fwTEs+fB71
3l5/buPi4obg15gf8By8SUnG75JHeuE32Lu08pym0ycFo9F4I9iTF6kZfxSi
z2nBJ6P/LgjsZ0fKDo2rfU/R6zGPyOVD0LvQsnfPLlXPEf+/TqebjYSPYKax
2frUvIunGhtmgv1PZuSkp7t+qJXn+uM1U7zNdisKPoJ9Gp7ZfPGMoCQnPA0+
Iu0S0UaWxWJqg5fCLyNlunqleX6mcthXjkmepsieHhDeoqLdvkjOCv5P79pj
Is57IWcWBcKzIWe9b6k8w3Mx12H+QJ9HDqWzKlWJaUHgPmO/Q56CdxV8bxQf
H/+ViDMn9rIConwOwwns1RXwVvRDnBV6jtudN86x7IMY8CwVmI1wVoVEzKGm
35Muhxi/ASJk/Fs=
           "], {{0, 0}, {40, 40}}, {0, 255}, ColorFunction -> RGBColor], 
          Background -> None, ImageSize -> {40, 40}, 
          PlotRange -> {{0, 40}, {0, 40}}], "Zimbabwe"}] -> Dynamic[
        DateListPlot[
         CountryData["Zimbabwe", {{"GDP"}, {1970, 2005}}]]]}, ImageSize -> 
     Automatic]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{252, 205},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[44]=",
 CellID->797927917]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:0438 \
\:043e\:0437\:043d\:0430\:043a\:043e\:043c\:043b\:0435\:043d\:0438\:044f \
\:0441 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:044b\:043c \:043f\:0435\
\:0440\:0435\:0447\:043d\:0435\:043c \:043e\:043f\:0446\:0438\:0439, \:0441\
\:043c\:043e\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["MenuView"],"paclet:ref/MenuView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SlideView", "Section",
 CellTags->"4.1",
 CellID->947630944],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["SlideView"],"paclet:ref/SlideView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:043c \:043f\:043e\:0445\
\:043e\:0434\:0438\:0442 \:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["MenuView"],"paclet:ref/MenuView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c \:043d\:0430\:0431\:043e\:0440\:0430 \:043a\:043d\:043e\:043f\:043e\
\:043a \"\:043f\:0435\:0440\:0432\:0430\:044f\"/\"\:043f\:0440\:0435\:0434\
\:044b\:0434\:0443\:0449\:0430\:044f\"/\"\:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0430\:044f\"/\"\:043f\:043e\:0441\:043b\:0435\:0434\:043d\:044f\:044f\
\" \:0434\:043b\:044f \:043d\:0430\:0432\:0438\:0433\:0430\:0446\:0438\:0438 \
\:043c\:0435\:0436\:0434\:0443 \:0432\:043a\:043b\:0430\:0434\:043a\:0430\
\:043c\:0438 \:043f\:0430\:043d\:0435\:043b\:0438."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SlideView", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"40", "!"}], ",", " ", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], ",", " ", 
    RowBox[{"Factor", "[", 
     RowBox[{
      RowBox[{"x", "^", "14"}], "-", "1"}], "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[19]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{BoxForm`var$$ = 2}, 
   InterpretationBox[
    StyleBox[
     PanelBox[
      TagBox[GridBox[{
         {
          ItemBox[
           TagBox[GridBox[{
              {
               TagBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->{Automatic, "Palette"},
                    ButtonFunction:>If[BoxForm`var$$ =!= 1, BoxForm`var$$ = 1],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"First Slide\""],
                    Annotation[#, "First Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->{Automatic, "Palette"},
                    ButtonFunction:>If[BoxForm`var$$ > 1, 
                    PreDecrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Previous Slide\""],
                    Annotation[#, "Previous Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->{Automatic, "Palette"},
                    ButtonFunction:>If[BoxForm`var$$ < 3, 
                    PreIncrement[BoxForm`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Next Slide\""],
                    Annotation[#, "Next Slide", "Tooltip"]& ], 
                   TagBox[
                    TooltipBox[
                    ButtonBox[
                    StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->{Automatic, "Palette"},
                    ButtonFunction:>If[BoxForm`var$$ =!= 3, BoxForm`var$$ = 3],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                    "\"Last Slide\""],
                    Annotation[#, "Last Slide", "Tooltip"]& ]}
                 },
                 ColumnsEqual->False,
                 
                 GridBoxItemSize->{
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                 RowsEqual->False],
                "Grid"]}
             },
             ColumnsEqual->False,
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
             RowsEqual->False],
            "Grid"],
           Alignment->Left,
           StripOnInput->False]},
         {
          ItemBox[
           StyleBox[Cell[BoxData[
             
             PaneSelectorBox[{1->
              "815915283247897734345611269596115894272000000000", 2->
              GraphicsBox[{{}, {}, 
                {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU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                  "]]}},
               AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
               Axes->True,
               AxesOrigin->{0, 0},
               
               PlotRange->
                NCache[{{0, 2 Pi}, {-0.9999998592131705, 
                  0.9999998782112116}}, {{
                  0, 6.283185307179586}, {-0.9999998592131705, 
                  0.9999998782112116}}],
               PlotRangeClipping->True,
               PlotRangePadding->{
                 Scaled[0.02], 
                 Scaled[0.02]}], 3->
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", "x"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", "x", "+", 
                 SuperscriptBox["x", "2"], "-", 
                 SuperscriptBox["x", "3"], "+", 
                 SuperscriptBox["x", "4"], "-", 
                 SuperscriptBox["x", "5"], "+", 
                 SuperscriptBox["x", "6"]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", "x", "+", 
                 SuperscriptBox["x", "2"], "+", 
                 SuperscriptBox["x", "3"], "+", 
                 SuperscriptBox["x", "4"], "+", 
                 SuperscriptBox["x", "5"], "+", 
                 SuperscriptBox["x", "6"]}], ")"}]}]}, Dynamic[BoxForm`var$$],
              Alignment->Automatic,
              ImageSize->All]],
             Background->GrayLevel[1]],
            Deployed->False,
            StripOnInput->False],
           Background->GrayLevel[1],
           Frame->True,
           FrameStyle->GrayLevel[0.8235294117647058],
           StripOnInput->False]}
        },
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        RowsEqual->False],
       "Grid"],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deployed->True,
     StripOnInput->False],
    SlideView[{815915283247897734345611269596115894272000000000, 
      Graphics[{{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Line[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU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           "]]}}}, {
       AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
        PlotRange -> {{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {
          Scaled[0.02], 
          Scaled[0.02]}}], (((-1 + $CellContext`x) (1 + $CellContext`x)) (
        1 - $CellContext`x + $CellContext`x^2 - $CellContext`x^3 + \
$CellContext`x^4 - $CellContext`x^5 + $CellContext`x^6)) (
       1 + $CellContext`x + $CellContext`x^2 + $CellContext`x^3 + \
$CellContext`x^4 + $CellContext`x^5 + $CellContext`x^6)}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{476, 161},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->1080065200]
}, Open  ]],

Cell["\<\
\:041a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0432\:043a\
\:043b\:0430\:0434\:043e\:043a \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\
\:0442\:044c \:0441\:043a\:043e\:043b\:044c \:0443\:0433\:043e\:0434\:043d\
\:043e \:0431\:043e\:043b\:044c\:0448\:0438\:043c, \:043d\:043e \:043d\:0430\
\:0432\:0438\:0433\:0430\:0446\:0438\:044f \:043e\:0433\:0440\:0430\:043d\
\:0438\:0447\:0435\:043d\:0430 \:0440\:0430\:043c\:043a\:0430\:043c\:0438 \
\:043f\:043e\:0448\:0430\:0433\:043e\:0432\:043e\:0433\:043e \:043f\:0435\
\:0440\:0435\:0445\:043e\:0434\:0430 \:043e\:0442 \:043e\:0434\:043d\:043e\
\:0439 \:0432\:043a\:043b\:0430\:0434\:043a\:0438 \:043a \:0434\:0440\:0443\
\:0433\:043e\:0439, \:043a\:0430\:043a \:0432 \:0441\:043b\:0430\:0439\:0434-\
\:0448\:043e\:0443.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SlideView", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Dynamic", "[", 
      RowBox[{
       RowBox[{"Column", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Rasterize", "[", 
           RowBox[{
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{"CountryData", "[", 
               RowBox[{"#", ",", "\"\<Shape\>\""}], "]"}], ",", 
              RowBox[{"ImageSize", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"40", ",", "40"}], "}"}]}]}], "]"}], ",", 
            RowBox[{"Background", "\[Rule]", "None"}]}], "]"}], ",", "#", ",", 
          RowBox[{"DateListPlot", "[", 
           RowBox[{"CountryData", "[", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", "\"\<GDP\>\"", "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1970", ",", "2005"}], "}"}]}], "}"}]}], "]"}], 
           "]"}]}], "}"}], "]"}], ",", 
       RowBox[{"SynchronousUpdating", "\[Rule]", "False"}]}], "]"}], "&"}], "/@", 
    RowBox[{"CountryData", "[", "]"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellLabel->"In[6]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 1}, 
   InterpretationBox[
    TagBox[
     PanelBox[GridBox[{
        {
         ItemBox[GridBox[{
            {GridBox[{
               {
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ =!= 1, Typeset`var$$ = 1],
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipFirstSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipFirstSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ > 1, 
                    PreDecrement[Typeset`var$$]],
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipPreviousSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipPreviousSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ < 238, 
                    PreIncrement[Typeset`var$$]],
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipNextSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipNextSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   
                   ButtonFunction:>If[
                    Typeset`var$$ =!= 238, Typeset`var$$ = 238],
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipLastSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipLastSlide"]], "Tooltip"]& ]}
              },
              AutoDelete->False,
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}
           },
           AutoDelete->False,
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          Alignment->Left,
          StripOnInput->False]},
        {
         ItemBox[
          StyleBox[
           PaneSelectorBox[{1->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Afghanistan", "Shape"], ImageSize -> {40, 40}],
                  Background -> None], "Afghanistan", 
                DateListPlot[
                 CountryData["Afghanistan", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             ImageSizeCache->{120., {62., 69.}},
             SynchronousUpdating->False], 2->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Albania", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Albania", 
                DateListPlot[
                 CountryData["Albania", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 3->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Algeria", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Algeria", 
                DateListPlot[
                 CountryData["Algeria", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 4->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["AmericanSamoa", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "AmericanSamoa", 
                DateListPlot[
                 CountryData["AmericanSamoa", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 5->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Andorra", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Andorra", 
                DateListPlot[
                 CountryData["Andorra", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 6->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Angola", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Angola", 
                DateListPlot[
                 CountryData["Angola", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 7->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Anguilla", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Anguilla", 
                DateListPlot[
                 CountryData["Anguilla", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 8->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["AntiguaBarbuda", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "AntiguaBarbuda", 
                DateListPlot[
                 CountryData["AntiguaBarbuda", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 9->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Argentina", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Argentina", 
                DateListPlot[
                 CountryData["Argentina", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 10->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Armenia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Armenia", 
                DateListPlot[
                 CountryData["Armenia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 11->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Aruba", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Aruba", 
                DateListPlot[
                 CountryData["Aruba", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 12->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Australia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Australia", 
                DateListPlot[
                 CountryData["Australia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 13->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Austria", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Austria", 
                DateListPlot[
                 CountryData["Austria", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 14->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Azerbaijan", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Azerbaijan", 
                DateListPlot[
                 CountryData["Azerbaijan", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 15->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Bahamas", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Bahamas", 
                DateListPlot[
                 CountryData["Bahamas", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 16->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Bahrain", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Bahrain", 
                DateListPlot[
                 CountryData["Bahrain", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 17->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Bangladesh", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Bangladesh", 
                DateListPlot[
                 CountryData["Bangladesh", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 18->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Barbados", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Barbados", 
                DateListPlot[
                 CountryData["Barbados", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 19->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Belarus", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Belarus", 
                DateListPlot[
                 CountryData["Belarus", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 20->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Belgium", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Belgium", 
                DateListPlot[
                 CountryData["Belgium", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 21->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Belize", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Belize", 
                DateListPlot[
                 CountryData["Belize", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 22->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Benin", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Benin", 
                DateListPlot[
                 CountryData["Benin", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 23->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Bermuda", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Bermuda", 
                DateListPlot[
                 CountryData["Bermuda", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 24->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Bhutan", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Bhutan", 
                DateListPlot[
                 CountryData["Bhutan", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 25->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Bolivia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Bolivia", 
                DateListPlot[
                 CountryData["Bolivia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 26->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["BosniaHerzegovina", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "BosniaHerzegovina", 
                DateListPlot[
                 CountryData["BosniaHerzegovina", {{"GDP"}, {1970, 2005}}]]}],
               StandardForm],
             SynchronousUpdating->False], 27->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Botswana", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Botswana", 
                DateListPlot[
                 CountryData["Botswana", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 28->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Brazil", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Brazil", 
                DateListPlot[
                 CountryData["Brazil", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 29->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["BritishVirginIslands", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "BritishVirginIslands", 
                DateListPlot[
                 CountryData[
                 "BritishVirginIslands", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 30->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Brunei", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Brunei", 
                DateListPlot[
                 CountryData["Brunei", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 31->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Bulgaria", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Bulgaria", 
                DateListPlot[
                 CountryData["Bulgaria", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 32->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["BurkinaFaso", "Shape"], ImageSize -> {40, 40}],
                  Background -> None], "BurkinaFaso", 
                DateListPlot[
                 CountryData["BurkinaFaso", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 33->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Burundi", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Burundi", 
                DateListPlot[
                 CountryData["Burundi", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 34->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Cambodia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Cambodia", 
                DateListPlot[
                 CountryData["Cambodia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 35->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Cameroon", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Cameroon", 
                DateListPlot[
                 CountryData["Cameroon", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 36->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Canada", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Canada", 
                DateListPlot[
                 CountryData["Canada", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 37->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["CapeVerde", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "CapeVerde", 
                DateListPlot[
                 CountryData["CapeVerde", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 38->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["CaymanIslands", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "CaymanIslands", 
                DateListPlot[
                 CountryData["CaymanIslands", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 39->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["CentralAfricanRepublic", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "CentralAfricanRepublic", 
                DateListPlot[
                 CountryData[
                 "CentralAfricanRepublic", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 40->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Chad", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Chad", 
                DateListPlot[
                 CountryData["Chad", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 41->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Chile", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Chile", 
                DateListPlot[
                 CountryData["Chile", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 42->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["China", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "China", 
                DateListPlot[
                 CountryData["China", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 43->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["ChristmasIsland", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "ChristmasIsland", 
                DateListPlot[
                 CountryData["ChristmasIsland", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 44->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["CocosKeelingIslands", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "CocosKeelingIslands", 
                DateListPlot[
                 CountryData[
                 "CocosKeelingIslands", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 45->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Colombia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Colombia", 
                DateListPlot[
                 CountryData["Colombia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 46->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Comoros", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Comoros", 
                DateListPlot[
                 CountryData["Comoros", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 47->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["CookIslands", "Shape"], ImageSize -> {40, 40}],
                  Background -> None], "CookIslands", 
                DateListPlot[
                 CountryData["CookIslands", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 48->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["CostaRica", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "CostaRica", 
                DateListPlot[
                 CountryData["CostaRica", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 49->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Croatia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Croatia", 
                DateListPlot[
                 CountryData["Croatia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 50->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Cuba", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Cuba", 
                DateListPlot[
                 CountryData["Cuba", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 51->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Cyprus", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Cyprus", 
                DateListPlot[
                 CountryData["Cyprus", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 52->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["CzechRepublic", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "CzechRepublic", 
                DateListPlot[
                 CountryData["CzechRepublic", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 53->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["DemocraticRepublicCongo", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "DemocraticRepublicCongo", 
                DateListPlot[
                 CountryData[
                 "DemocraticRepublicCongo", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 54->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Denmark", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Denmark", 
                DateListPlot[
                 CountryData["Denmark", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 55->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Djibouti", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Djibouti", 
                DateListPlot[
                 CountryData["Djibouti", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 56->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Dominica", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Dominica", 
                DateListPlot[
                 CountryData["Dominica", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 57->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["DominicanRepublic", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "DominicanRepublic", 
                DateListPlot[
                 CountryData["DominicanRepublic", {{"GDP"}, {1970, 2005}}]]}],
               StandardForm],
             SynchronousUpdating->False], 58->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["EastTimor", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "EastTimor", 
                DateListPlot[
                 CountryData["EastTimor", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 59->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Ecuador", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Ecuador", 
                DateListPlot[
                 CountryData["Ecuador", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 60->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Egypt", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Egypt", 
                DateListPlot[
                 CountryData["Egypt", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 61->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["ElSalvador", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "ElSalvador", 
                DateListPlot[
                 CountryData["ElSalvador", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 62->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["EquatorialGuinea", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "EquatorialGuinea", 
                DateListPlot[
                 CountryData["EquatorialGuinea", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 63->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Eritrea", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Eritrea", 
                DateListPlot[
                 CountryData["Eritrea", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 64->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Estonia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Estonia", 
                DateListPlot[
                 CountryData["Estonia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 65->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Ethiopia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Ethiopia", 
                DateListPlot[
                 CountryData["Ethiopia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 66->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["FalklandIslands", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "FalklandIslands", 
                DateListPlot[
                 CountryData["FalklandIslands", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 67->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["FaroeIslands", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], "FaroeIslands", 
                DateListPlot[
                 CountryData["FaroeIslands", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 68->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Fiji", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Fiji", 
                DateListPlot[
                 CountryData["Fiji", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 69->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Finland", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Finland", 
                DateListPlot[
                 CountryData["Finland", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 70->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["France", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "France", 
                DateListPlot[
                 CountryData["France", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 71->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["FrenchGuiana", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], "FrenchGuiana", 
                DateListPlot[
                 CountryData["FrenchGuiana", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 72->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["FrenchPolynesia", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "FrenchPolynesia", 
                DateListPlot[
                 CountryData["FrenchPolynesia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 73->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Gabon", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Gabon", 
                DateListPlot[
                 CountryData["Gabon", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 74->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Gambia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Gambia", 
                DateListPlot[
                 CountryData["Gambia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 75->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["GazaStrip", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "GazaStrip", 
                DateListPlot[
                 CountryData["GazaStrip", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 76->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Georgia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Georgia", 
                DateListPlot[
                 CountryData["Georgia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 77->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Germany", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Germany", 
                DateListPlot[
                 CountryData["Germany", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 78->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Ghana", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Ghana", 
                DateListPlot[
                 CountryData["Ghana", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 79->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Gibraltar", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Gibraltar", 
                DateListPlot[
                 CountryData["Gibraltar", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 80->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Greece", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Greece", 
                DateListPlot[
                 CountryData["Greece", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 81->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Greenland", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Greenland", 
                DateListPlot[
                 CountryData["Greenland", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 82->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Grenada", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Grenada", 
                DateListPlot[
                 CountryData["Grenada", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 83->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Guadeloupe", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Guadeloupe", 
                DateListPlot[
                 CountryData["Guadeloupe", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 84->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Guam", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Guam", 
                DateListPlot[
                 CountryData["Guam", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 85->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Guatemala", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Guatemala", 
                DateListPlot[
                 CountryData["Guatemala", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 86->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Guernsey", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Guernsey", 
                DateListPlot[
                 CountryData["Guernsey", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 87->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Guinea", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Guinea", 
                DateListPlot[
                 CountryData["Guinea", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 88->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["GuineaBissau", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], "GuineaBissau", 
                DateListPlot[
                 CountryData["GuineaBissau", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 89->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Guyana", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Guyana", 
                DateListPlot[
                 CountryData["Guyana", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 90->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Haiti", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Haiti", 
                DateListPlot[
                 CountryData["Haiti", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 91->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Honduras", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Honduras", 
                DateListPlot[
                 CountryData["Honduras", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 92->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["HongKong", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "HongKong", 
                DateListPlot[
                 CountryData["HongKong", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 93->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Hungary", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Hungary", 
                DateListPlot[
                 CountryData["Hungary", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 94->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Iceland", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Iceland", 
                DateListPlot[
                 CountryData["Iceland", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 95->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["India", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "India", 
                DateListPlot[
                 CountryData["India", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 96->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Indonesia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Indonesia", 
                DateListPlot[
                 CountryData["Indonesia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 97->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Iran", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Iran", 
                DateListPlot[
                 CountryData["Iran", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 98->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Iraq", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Iraq", 
                DateListPlot[
                 CountryData["Iraq", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 99->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Ireland", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Ireland", 
                DateListPlot[
                 CountryData["Ireland", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 100->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["IsleOfMan", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "IsleOfMan", 
                DateListPlot[
                 CountryData["IsleOfMan", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 101->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Israel", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Israel", 
                DateListPlot[
                 CountryData["Israel", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 102->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Italy", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Italy", 
                DateListPlot[
                 CountryData["Italy", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 103->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["IvoryCoast", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "IvoryCoast", 
                DateListPlot[
                 CountryData["IvoryCoast", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 104->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Jamaica", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Jamaica", 
                DateListPlot[
                 CountryData["Jamaica", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 105->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Japan", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Japan", 
                DateListPlot[
                 CountryData["Japan", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 106->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Jersey", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Jersey", 
                DateListPlot[
                 CountryData["Jersey", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 107->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Jordan", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Jordan", 
                DateListPlot[
                 CountryData["Jordan", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 108->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Kazakhstan", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Kazakhstan", 
                DateListPlot[
                 CountryData["Kazakhstan", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 109->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Kenya", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Kenya", 
                DateListPlot[
                 CountryData["Kenya", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 110->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Kiribati", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Kiribati", 
                DateListPlot[
                 CountryData["Kiribati", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 111->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Kosovo", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Kosovo", 
                DateListPlot[
                 CountryData["Kosovo", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 112->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Kuwait", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Kuwait", 
                DateListPlot[
                 CountryData["Kuwait", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 113->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Kyrgyzstan", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Kyrgyzstan", 
                DateListPlot[
                 CountryData["Kyrgyzstan", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 114->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Laos", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Laos", 
                DateListPlot[
                 CountryData["Laos", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 115->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Latvia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Latvia", 
                DateListPlot[
                 CountryData["Latvia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 116->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Lebanon", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Lebanon", 
                DateListPlot[
                 CountryData["Lebanon", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 117->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Lesotho", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Lesotho", 
                DateListPlot[
                 CountryData["Lesotho", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 118->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Liberia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Liberia", 
                DateListPlot[
                 CountryData["Liberia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 119->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Libya", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Libya", 
                DateListPlot[
                 CountryData["Libya", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 120->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Liechtenstein", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "Liechtenstein", 
                DateListPlot[
                 CountryData["Liechtenstein", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 121->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Lithuania", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Lithuania", 
                DateListPlot[
                 CountryData["Lithuania", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 122->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Luxembourg", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Luxembourg", 
                DateListPlot[
                 CountryData["Luxembourg", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 123->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Macau", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Macau", 
                DateListPlot[
                 CountryData["Macau", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 124->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Macedonia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Macedonia", 
                DateListPlot[
                 CountryData["Macedonia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 125->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Madagascar", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Madagascar", 
                DateListPlot[
                 CountryData["Madagascar", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 126->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Malawi", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Malawi", 
                DateListPlot[
                 CountryData["Malawi", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 127->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Malaysia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Malaysia", 
                DateListPlot[
                 CountryData["Malaysia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 128->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Maldives", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Maldives", 
                DateListPlot[
                 CountryData["Maldives", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 129->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Mali", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Mali", 
                DateListPlot[
                 CountryData["Mali", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 130->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Malta", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Malta", 
                DateListPlot[
                 CountryData["Malta", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 131->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["MarshallIslands", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "MarshallIslands", 
                DateListPlot[
                 CountryData["MarshallIslands", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 132->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Martinique", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Martinique", 
                DateListPlot[
                 CountryData["Martinique", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 133->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Mauritania", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Mauritania", 
                DateListPlot[
                 CountryData["Mauritania", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 134->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Mauritius", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Mauritius", 
                DateListPlot[
                 CountryData["Mauritius", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 135->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Mayotte", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Mayotte", 
                DateListPlot[
                 CountryData["Mayotte", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 136->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Mexico", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Mexico", 
                DateListPlot[
                 CountryData["Mexico", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 137->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Micronesia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Micronesia", 
                DateListPlot[
                 CountryData["Micronesia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 138->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Moldova", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Moldova", 
                DateListPlot[
                 CountryData["Moldova", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 139->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Monaco", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Monaco", 
                DateListPlot[
                 CountryData["Monaco", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 140->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Mongolia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Mongolia", 
                DateListPlot[
                 CountryData["Mongolia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 141->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Montenegro", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Montenegro", 
                DateListPlot[
                 CountryData["Montenegro", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 142->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Montserrat", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Montserrat", 
                DateListPlot[
                 CountryData["Montserrat", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 143->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Morocco", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Morocco", 
                DateListPlot[
                 CountryData["Morocco", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 144->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Mozambique", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Mozambique", 
                DateListPlot[
                 CountryData["Mozambique", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 145->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Myanmar", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Myanmar", 
                DateListPlot[
                 CountryData["Myanmar", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 146->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Namibia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Namibia", 
                DateListPlot[
                 CountryData["Namibia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 147->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Nauru", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Nauru", 
                DateListPlot[
                 CountryData["Nauru", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 148->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Nepal", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Nepal", 
                DateListPlot[
                 CountryData["Nepal", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 149->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Netherlands", "Shape"], ImageSize -> {40, 40}],
                  Background -> None], "Netherlands", 
                DateListPlot[
                 CountryData["Netherlands", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 150->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["NetherlandsAntilles", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "NetherlandsAntilles", 
                DateListPlot[
                 CountryData[
                 "NetherlandsAntilles", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 151->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["NewCaledonia", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], "NewCaledonia", 
                DateListPlot[
                 CountryData["NewCaledonia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 152->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["NewZealand", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "NewZealand", 
                DateListPlot[
                 CountryData["NewZealand", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 153->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Nicaragua", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Nicaragua", 
                DateListPlot[
                 CountryData["Nicaragua", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 154->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Niger", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Niger", 
                DateListPlot[
                 CountryData["Niger", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 155->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Nigeria", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Nigeria", 
                DateListPlot[
                 CountryData["Nigeria", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 156->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Niue", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Niue", 
                DateListPlot[
                 CountryData["Niue", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 157->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["NorfolkIsland", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "NorfolkIsland", 
                DateListPlot[
                 CountryData["NorfolkIsland", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 158->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["NorthernMarianaIslands", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "NorthernMarianaIslands", 
                DateListPlot[
                 CountryData[
                 "NorthernMarianaIslands", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 159->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["NorthKorea", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "NorthKorea", 
                DateListPlot[
                 CountryData["NorthKorea", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 160->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Norway", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Norway", 
                DateListPlot[
                 CountryData["Norway", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 161->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Oman", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Oman", 
                DateListPlot[
                 CountryData["Oman", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 162->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Pakistan", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Pakistan", 
                DateListPlot[
                 CountryData["Pakistan", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 163->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Palau", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Palau", 
                DateListPlot[
                 CountryData["Palau", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 164->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Panama", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Panama", 
                DateListPlot[
                 CountryData["Panama", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 165->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["PapuaNewGuinea", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "PapuaNewGuinea", 
                DateListPlot[
                 CountryData["PapuaNewGuinea", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 166->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Paraguay", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Paraguay", 
                DateListPlot[
                 CountryData["Paraguay", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 167->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Peru", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Peru", 
                DateListPlot[
                 CountryData["Peru", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 168->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Philippines", "Shape"], ImageSize -> {40, 40}],
                  Background -> None], "Philippines", 
                DateListPlot[
                 CountryData["Philippines", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 169->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["PitcairnIslands", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "PitcairnIslands", 
                DateListPlot[
                 CountryData["PitcairnIslands", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 170->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Poland", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Poland", 
                DateListPlot[
                 CountryData["Poland", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 171->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Portugal", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Portugal", 
                DateListPlot[
                 CountryData["Portugal", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 172->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["PuertoRico", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "PuertoRico", 
                DateListPlot[
                 CountryData["PuertoRico", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 173->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Qatar", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Qatar", 
                DateListPlot[
                 CountryData["Qatar", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 174->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["RepublicCongo", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "RepublicCongo", 
                DateListPlot[
                 CountryData["RepublicCongo", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 175->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Reunion", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Reunion", 
                DateListPlot[
                 CountryData["Reunion", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 176->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Romania", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Romania", 
                DateListPlot[
                 CountryData["Romania", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 177->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Russia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Russia", 
                DateListPlot[
                 CountryData["Russia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 178->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Rwanda", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Rwanda", 
                DateListPlot[
                 CountryData["Rwanda", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 179->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["SaintHelena", "Shape"], ImageSize -> {40, 40}],
                  Background -> None], "SaintHelena", 
                DateListPlot[
                 CountryData["SaintHelena", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 180->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["SaintKittsNevis", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "SaintKittsNevis", 
                DateListPlot[
                 CountryData["SaintKittsNevis", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 181->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["SaintLucia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "SaintLucia", 
                DateListPlot[
                 CountryData["SaintLucia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 182->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["SaintPierreMiquelon", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "SaintPierreMiquelon", 
                DateListPlot[
                 CountryData[
                 "SaintPierreMiquelon", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 183->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["SaintVincentGrenadines", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "SaintVincentGrenadines", 
                DateListPlot[
                 CountryData[
                 "SaintVincentGrenadines", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 184->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Samoa", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Samoa", 
                DateListPlot[
                 CountryData["Samoa", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 185->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["SanMarino", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "SanMarino", 
                DateListPlot[
                 CountryData["SanMarino", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 186->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["SaoTomePrincipe", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "SaoTomePrincipe", 
                DateListPlot[
                 CountryData["SaoTomePrincipe", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 187->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["SaudiArabia", "Shape"], ImageSize -> {40, 40}],
                  Background -> None], "SaudiArabia", 
                DateListPlot[
                 CountryData["SaudiArabia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 188->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Senegal", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Senegal", 
                DateListPlot[
                 CountryData["Senegal", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 189->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Serbia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Serbia", 
                DateListPlot[
                 CountryData["Serbia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 190->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Seychelles", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Seychelles", 
                DateListPlot[
                 CountryData["Seychelles", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 191->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["SierraLeone", "Shape"], ImageSize -> {40, 40}],
                  Background -> None], "SierraLeone", 
                DateListPlot[
                 CountryData["SierraLeone", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 192->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Singapore", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Singapore", 
                DateListPlot[
                 CountryData["Singapore", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 193->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Slovakia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Slovakia", 
                DateListPlot[
                 CountryData["Slovakia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 194->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Slovenia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Slovenia", 
                DateListPlot[
                 CountryData["Slovenia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 195->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["SolomonIslands", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "SolomonIslands", 
                DateListPlot[
                 CountryData["SolomonIslands", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 196->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Somalia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Somalia", 
                DateListPlot[
                 CountryData["Somalia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 197->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["SouthAfrica", "Shape"], ImageSize -> {40, 40}],
                  Background -> None], "SouthAfrica", 
                DateListPlot[
                 CountryData["SouthAfrica", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 198->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["SouthKorea", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "SouthKorea", 
                DateListPlot[
                 CountryData["SouthKorea", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 199->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Spain", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Spain", 
                DateListPlot[
                 CountryData["Spain", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 200->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["SriLanka", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "SriLanka", 
                DateListPlot[
                 CountryData["SriLanka", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 201->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Sudan", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Sudan", 
                DateListPlot[
                 CountryData["Sudan", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 202->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Suriname", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Suriname", 
                DateListPlot[
                 CountryData["Suriname", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 203->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Svalbard", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Svalbard", 
                DateListPlot[
                 CountryData["Svalbard", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 204->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Swaziland", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Swaziland", 
                DateListPlot[
                 CountryData["Swaziland", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 205->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Sweden", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Sweden", 
                DateListPlot[
                 CountryData["Sweden", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 206->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Switzerland", "Shape"], ImageSize -> {40, 40}],
                  Background -> None], "Switzerland", 
                DateListPlot[
                 CountryData["Switzerland", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 207->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Syria", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Syria", 
                DateListPlot[
                 CountryData["Syria", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 208->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Taiwan", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Taiwan", 
                DateListPlot[
                 CountryData["Taiwan", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 209->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Tajikistan", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Tajikistan", 
                DateListPlot[
                 CountryData["Tajikistan", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 210->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Tanzania", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Tanzania", 
                DateListPlot[
                 CountryData["Tanzania", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 211->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Thailand", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Thailand", 
                DateListPlot[
                 CountryData["Thailand", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 212->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Togo", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Togo", 
                DateListPlot[
                 CountryData["Togo", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 213->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Tokelau", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Tokelau", 
                DateListPlot[
                 CountryData["Tokelau", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 214->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Tonga", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Tonga", 
                DateListPlot[
                 CountryData["Tonga", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 215->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["TrinidadTobago", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "TrinidadTobago", 
                DateListPlot[
                 CountryData["TrinidadTobago", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 216->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Tunisia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Tunisia", 
                DateListPlot[
                 CountryData["Tunisia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 217->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Turkey", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Turkey", 
                DateListPlot[
                 CountryData["Turkey", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 218->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Turkmenistan", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], "Turkmenistan", 
                DateListPlot[
                 CountryData["Turkmenistan", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 219->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["TurksCaicosIslands", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "TurksCaicosIslands", 
                DateListPlot[
                 CountryData[
                 "TurksCaicosIslands", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 220->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Tuvalu", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Tuvalu", 
                DateListPlot[
                 CountryData["Tuvalu", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 221->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Uganda", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Uganda", 
                DateListPlot[
                 CountryData["Uganda", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 222->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Ukraine", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Ukraine", 
                DateListPlot[
                 CountryData["Ukraine", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 223->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["UnitedArabEmirates", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "UnitedArabEmirates", 
                DateListPlot[
                 CountryData[
                 "UnitedArabEmirates", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 224->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["UnitedKingdom", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "UnitedKingdom", 
                DateListPlot[
                 CountryData["UnitedKingdom", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 225->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["UnitedStates", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], "UnitedStates", 
                DateListPlot[
                 CountryData["UnitedStates", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 226->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["UnitedStatesVirginIslands", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "UnitedStatesVirginIslands", 
                DateListPlot[
                 CountryData[
                 "UnitedStatesVirginIslands", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 227->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Uruguay", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Uruguay", 
                DateListPlot[
                 CountryData["Uruguay", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 228->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Uzbekistan", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Uzbekistan", 
                DateListPlot[
                 CountryData["Uzbekistan", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 229->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Vanuatu", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Vanuatu", 
                DateListPlot[
                 CountryData["Vanuatu", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 230->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["VaticanCity", "Shape"], ImageSize -> {40, 40}],
                  Background -> None], "VaticanCity", 
                DateListPlot[
                 CountryData["VaticanCity", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 231->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Venezuela", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Venezuela", 
                DateListPlot[
                 CountryData["Venezuela", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 232->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Vietnam", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Vietnam", 
                DateListPlot[
                 CountryData["Vietnam", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 233->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["WallisFutuna", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], "WallisFutuna", 
                DateListPlot[
                 CountryData["WallisFutuna", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 234->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["WestBank", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "WestBank", 
                DateListPlot[
                 CountryData["WestBank", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 235->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["WesternSahara", "Shape"], 
                  ImageSize -> {40, 40}], Background -> None], 
                "WesternSahara", 
                DateListPlot[
                 CountryData["WesternSahara", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 236->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Yemen", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Yemen", 
                DateListPlot[
                 CountryData["Yemen", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 237->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Zambia", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Zambia", 
                DateListPlot[
                 CountryData["Zambia", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False], 238->
            DynamicBox[ToBoxes[
              Column[{
                Rasterize[
                 Show[
                  CountryData["Zimbabwe", "Shape"], ImageSize -> {40, 40}], 
                 Background -> None], "Zimbabwe", 
                DateListPlot[
                 CountryData["Zimbabwe", {{"GDP"}, {1970, 2005}}]]}], 
              StandardForm],
             SynchronousUpdating->False]}, Dynamic[Typeset`var$$],
            Alignment->Automatic,
            ImageSize->Automatic],
           Deployed->False,
           StripOnInput->False],
          Background->GrayLevel[1],
          Frame->True,
          FrameStyle->GrayLevel[0.8235294117647058],
          StripOnInput->False]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deploy,
     DefaultBaseStyle->{Deployed -> True}],
    SlideView[{
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Afghanistan", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Afghanistan", 
         DateListPlot[
          CountryData["Afghanistan", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Albania", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Albania", 
         DateListPlot[
          CountryData["Albania", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Algeria", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Algeria", 
         DateListPlot[
          CountryData["Algeria", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["AmericanSamoa", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "AmericanSamoa", 
         DateListPlot[
          CountryData["AmericanSamoa", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Andorra", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Andorra", 
         DateListPlot[
          CountryData["Andorra", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Angola", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Angola", 
         DateListPlot[
          CountryData["Angola", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Anguilla", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Anguilla", 
         DateListPlot[
          CountryData["Anguilla", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["AntiguaBarbuda", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "AntiguaBarbuda", 
         DateListPlot[
          CountryData["AntiguaBarbuda", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Argentina", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Argentina", 
         DateListPlot[
          CountryData["Argentina", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Armenia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Armenia", 
         DateListPlot[
          CountryData["Armenia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Aruba", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Aruba", 
         DateListPlot[
          CountryData["Aruba", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Australia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Australia", 
         DateListPlot[
          CountryData["Australia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Austria", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Austria", 
         DateListPlot[
          CountryData["Austria", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Azerbaijan", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Azerbaijan", 
         DateListPlot[
          CountryData["Azerbaijan", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Bahamas", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Bahamas", 
         DateListPlot[
          CountryData["Bahamas", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Bahrain", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Bahrain", 
         DateListPlot[
          CountryData["Bahrain", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Bangladesh", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Bangladesh", 
         DateListPlot[
          CountryData["Bangladesh", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Barbados", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Barbados", 
         DateListPlot[
          CountryData["Barbados", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Belarus", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Belarus", 
         DateListPlot[
          CountryData["Belarus", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Belgium", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Belgium", 
         DateListPlot[
          CountryData["Belgium", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Belize", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Belize", 
         DateListPlot[
          CountryData["Belize", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Benin", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Benin", 
         DateListPlot[
          CountryData["Benin", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Bermuda", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Bermuda", 
         DateListPlot[
          CountryData["Bermuda", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Bhutan", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Bhutan", 
         DateListPlot[
          CountryData["Bhutan", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Bolivia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Bolivia", 
         DateListPlot[
          CountryData["Bolivia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["BosniaHerzegovina", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "BosniaHerzegovina", 
         DateListPlot[
          CountryData["BosniaHerzegovina", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Botswana", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Botswana", 
         DateListPlot[
          CountryData["Botswana", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Brazil", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Brazil", 
         DateListPlot[
          CountryData["Brazil", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["BritishVirginIslands", "Shape"], 
           ImageSize -> {40, 40}], Background -> None], 
         "BritishVirginIslands", 
         DateListPlot[
          CountryData["BritishVirginIslands", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Brunei", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Brunei", 
         DateListPlot[
          CountryData["Brunei", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Bulgaria", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Bulgaria", 
         DateListPlot[
          CountryData["Bulgaria", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["BurkinaFaso", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "BurkinaFaso", 
         DateListPlot[
          CountryData["BurkinaFaso", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Burundi", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Burundi", 
         DateListPlot[
          CountryData["Burundi", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Cambodia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Cambodia", 
         DateListPlot[
          CountryData["Cambodia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Cameroon", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Cameroon", 
         DateListPlot[
          CountryData["Cameroon", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Canada", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Canada", 
         DateListPlot[
          CountryData["Canada", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["CapeVerde", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "CapeVerde", 
         DateListPlot[
          CountryData["CapeVerde", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["CaymanIslands", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "CaymanIslands", 
         DateListPlot[
          CountryData["CaymanIslands", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["CentralAfricanRepublic", "Shape"], 
           ImageSize -> {40, 40}], Background -> None], 
         "CentralAfricanRepublic", 
         DateListPlot[
          CountryData["CentralAfricanRepublic", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Chad", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Chad", 
         DateListPlot[
          CountryData["Chad", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Chile", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Chile", 
         DateListPlot[
          CountryData["Chile", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["China", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "China", 
         DateListPlot[
          CountryData["China", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["ChristmasIsland", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "ChristmasIsland", 
         DateListPlot[
          CountryData["ChristmasIsland", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["CocosKeelingIslands", "Shape"], 
           ImageSize -> {40, 40}], Background -> None], "CocosKeelingIslands", 
         DateListPlot[
          CountryData["CocosKeelingIslands", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Colombia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Colombia", 
         DateListPlot[
          CountryData["Colombia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Comoros", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Comoros", 
         DateListPlot[
          CountryData["Comoros", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["CookIslands", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "CookIslands", 
         DateListPlot[
          CountryData["CookIslands", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["CostaRica", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "CostaRica", 
         DateListPlot[
          CountryData["CostaRica", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Croatia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Croatia", 
         DateListPlot[
          CountryData["Croatia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Cuba", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Cuba", 
         DateListPlot[
          CountryData["Cuba", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Cyprus", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Cyprus", 
         DateListPlot[
          CountryData["Cyprus", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["CzechRepublic", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "CzechRepublic", 
         DateListPlot[
          CountryData["CzechRepublic", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["DemocraticRepublicCongo", "Shape"], 
           ImageSize -> {40, 40}], Background -> None], 
         "DemocraticRepublicCongo", 
         DateListPlot[
          CountryData["DemocraticRepublicCongo", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Denmark", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Denmark", 
         DateListPlot[
          CountryData["Denmark", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Djibouti", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Djibouti", 
         DateListPlot[
          CountryData["Djibouti", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Dominica", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Dominica", 
         DateListPlot[
          CountryData["Dominica", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["DominicanRepublic", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "DominicanRepublic", 
         DateListPlot[
          CountryData["DominicanRepublic", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["EastTimor", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "EastTimor", 
         DateListPlot[
          CountryData["EastTimor", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Ecuador", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Ecuador", 
         DateListPlot[
          CountryData["Ecuador", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Egypt", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Egypt", 
         DateListPlot[
          CountryData["Egypt", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["ElSalvador", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "ElSalvador", 
         DateListPlot[
          CountryData["ElSalvador", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["EquatorialGuinea", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "EquatorialGuinea", 
         DateListPlot[
          CountryData["EquatorialGuinea", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Eritrea", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Eritrea", 
         DateListPlot[
          CountryData["Eritrea", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Estonia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Estonia", 
         DateListPlot[
          CountryData["Estonia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Ethiopia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Ethiopia", 
         DateListPlot[
          CountryData["Ethiopia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["FalklandIslands", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "FalklandIslands", 
         DateListPlot[
          CountryData["FalklandIslands", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["FaroeIslands", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "FaroeIslands", 
         DateListPlot[
          CountryData["FaroeIslands", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Fiji", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Fiji", 
         DateListPlot[
          CountryData["Fiji", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Finland", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Finland", 
         DateListPlot[
          CountryData["Finland", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["France", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "France", 
         DateListPlot[
          CountryData["France", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["FrenchGuiana", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "FrenchGuiana", 
         DateListPlot[
          CountryData["FrenchGuiana", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["FrenchPolynesia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "FrenchPolynesia", 
         DateListPlot[
          CountryData["FrenchPolynesia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Gabon", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Gabon", 
         DateListPlot[
          CountryData["Gabon", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Gambia", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Gambia", 
         DateListPlot[
          CountryData["Gambia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["GazaStrip", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "GazaStrip", 
         DateListPlot[
          CountryData["GazaStrip", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Georgia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Georgia", 
         DateListPlot[
          CountryData["Georgia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Germany", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Germany", 
         DateListPlot[
          CountryData["Germany", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Ghana", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Ghana", 
         DateListPlot[
          CountryData["Ghana", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Gibraltar", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Gibraltar", 
         DateListPlot[
          CountryData["Gibraltar", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Greece", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Greece", 
         DateListPlot[
          CountryData["Greece", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Greenland", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Greenland", 
         DateListPlot[
          CountryData["Greenland", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Grenada", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Grenada", 
         DateListPlot[
          CountryData["Grenada", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Guadeloupe", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Guadeloupe", 
         DateListPlot[
          CountryData["Guadeloupe", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Guam", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Guam", 
         DateListPlot[
          CountryData["Guam", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Guatemala", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Guatemala", 
         DateListPlot[
          CountryData["Guatemala", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Guernsey", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Guernsey", 
         DateListPlot[
          CountryData["Guernsey", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Guinea", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Guinea", 
         DateListPlot[
          CountryData["Guinea", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["GuineaBissau", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "GuineaBissau", 
         DateListPlot[
          CountryData["GuineaBissau", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Guyana", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Guyana", 
         DateListPlot[
          CountryData["Guyana", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Haiti", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Haiti", 
         DateListPlot[
          CountryData["Haiti", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Honduras", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Honduras", 
         DateListPlot[
          CountryData["Honduras", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["HongKong", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "HongKong", 
         DateListPlot[
          CountryData["HongKong", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Hungary", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Hungary", 
         DateListPlot[
          CountryData["Hungary", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Iceland", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Iceland", 
         DateListPlot[
          CountryData["Iceland", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["India", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "India", 
         DateListPlot[
          CountryData["India", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Indonesia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Indonesia", 
         DateListPlot[
          CountryData["Indonesia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Iran", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Iran", 
         DateListPlot[
          CountryData["Iran", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Iraq", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Iraq", 
         DateListPlot[
          CountryData["Iraq", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Ireland", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Ireland", 
         DateListPlot[
          CountryData["Ireland", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["IsleOfMan", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "IsleOfMan", 
         DateListPlot[
          CountryData["IsleOfMan", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Israel", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Israel", 
         DateListPlot[
          CountryData["Israel", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Italy", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Italy", 
         DateListPlot[
          CountryData["Italy", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["IvoryCoast", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "IvoryCoast", 
         DateListPlot[
          CountryData["IvoryCoast", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Jamaica", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Jamaica", 
         DateListPlot[
          CountryData["Jamaica", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Japan", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Japan", 
         DateListPlot[
          CountryData["Japan", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Jersey", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Jersey", 
         DateListPlot[
          CountryData["Jersey", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Jordan", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Jordan", 
         DateListPlot[
          CountryData["Jordan", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Kazakhstan", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Kazakhstan", 
         DateListPlot[
          CountryData["Kazakhstan", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Kenya", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Kenya", 
         DateListPlot[
          CountryData["Kenya", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Kiribati", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Kiribati", 
         DateListPlot[
          CountryData["Kiribati", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Kosovo", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Kosovo", 
         DateListPlot[
          CountryData["Kosovo", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Kuwait", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Kuwait", 
         DateListPlot[
          CountryData["Kuwait", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Kyrgyzstan", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Kyrgyzstan", 
         DateListPlot[
          CountryData["Kyrgyzstan", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Laos", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Laos", 
         DateListPlot[
          CountryData["Laos", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Latvia", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Latvia", 
         DateListPlot[
          CountryData["Latvia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Lebanon", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Lebanon", 
         DateListPlot[
          CountryData["Lebanon", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Lesotho", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Lesotho", 
         DateListPlot[
          CountryData["Lesotho", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Liberia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Liberia", 
         DateListPlot[
          CountryData["Liberia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Libya", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Libya", 
         DateListPlot[
          CountryData["Libya", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Liechtenstein", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Liechtenstein", 
         DateListPlot[
          CountryData["Liechtenstein", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Lithuania", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Lithuania", 
         DateListPlot[
          CountryData["Lithuania", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Luxembourg", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Luxembourg", 
         DateListPlot[
          CountryData["Luxembourg", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Macau", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Macau", 
         DateListPlot[
          CountryData["Macau", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Macedonia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Macedonia", 
         DateListPlot[
          CountryData["Macedonia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Madagascar", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Madagascar", 
         DateListPlot[
          CountryData["Madagascar", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Malawi", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Malawi", 
         DateListPlot[
          CountryData["Malawi", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Malaysia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Malaysia", 
         DateListPlot[
          CountryData["Malaysia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Maldives", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Maldives", 
         DateListPlot[
          CountryData["Maldives", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Mali", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Mali", 
         DateListPlot[
          CountryData["Mali", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Malta", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Malta", 
         DateListPlot[
          CountryData["Malta", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["MarshallIslands", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "MarshallIslands", 
         DateListPlot[
          CountryData["MarshallIslands", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Martinique", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Martinique", 
         DateListPlot[
          CountryData["Martinique", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Mauritania", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Mauritania", 
         DateListPlot[
          CountryData["Mauritania", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Mauritius", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Mauritius", 
         DateListPlot[
          CountryData["Mauritius", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Mayotte", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Mayotte", 
         DateListPlot[
          CountryData["Mayotte", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Mexico", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Mexico", 
         DateListPlot[
          CountryData["Mexico", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Micronesia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Micronesia", 
         DateListPlot[
          CountryData["Micronesia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Moldova", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Moldova", 
         DateListPlot[
          CountryData["Moldova", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Monaco", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Monaco", 
         DateListPlot[
          CountryData["Monaco", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Mongolia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Mongolia", 
         DateListPlot[
          CountryData["Mongolia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Montenegro", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Montenegro", 
         DateListPlot[
          CountryData["Montenegro", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Montserrat", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Montserrat", 
         DateListPlot[
          CountryData["Montserrat", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Morocco", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Morocco", 
         DateListPlot[
          CountryData["Morocco", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Mozambique", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Mozambique", 
         DateListPlot[
          CountryData["Mozambique", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Myanmar", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Myanmar", 
         DateListPlot[
          CountryData["Myanmar", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Namibia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Namibia", 
         DateListPlot[
          CountryData["Namibia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Nauru", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Nauru", 
         DateListPlot[
          CountryData["Nauru", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Nepal", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Nepal", 
         DateListPlot[
          CountryData["Nepal", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Netherlands", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Netherlands", 
         DateListPlot[
          CountryData["Netherlands", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["NetherlandsAntilles", "Shape"], 
           ImageSize -> {40, 40}], Background -> None], "NetherlandsAntilles", 
         DateListPlot[
          CountryData["NetherlandsAntilles", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["NewCaledonia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "NewCaledonia", 
         DateListPlot[
          CountryData["NewCaledonia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["NewZealand", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "NewZealand", 
         DateListPlot[
          CountryData["NewZealand", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Nicaragua", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Nicaragua", 
         DateListPlot[
          CountryData["Nicaragua", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Niger", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Niger", 
         DateListPlot[
          CountryData["Niger", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Nigeria", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Nigeria", 
         DateListPlot[
          CountryData["Nigeria", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Niue", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Niue", 
         DateListPlot[
          CountryData["Niue", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["NorfolkIsland", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "NorfolkIsland", 
         DateListPlot[
          CountryData["NorfolkIsland", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["NorthernMarianaIslands", "Shape"], 
           ImageSize -> {40, 40}], Background -> None], 
         "NorthernMarianaIslands", 
         DateListPlot[
          CountryData["NorthernMarianaIslands", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["NorthKorea", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "NorthKorea", 
         DateListPlot[
          CountryData["NorthKorea", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Norway", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Norway", 
         DateListPlot[
          CountryData["Norway", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Oman", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Oman", 
         DateListPlot[
          CountryData["Oman", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Pakistan", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Pakistan", 
         DateListPlot[
          CountryData["Pakistan", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Palau", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Palau", 
         DateListPlot[
          CountryData["Palau", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Panama", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Panama", 
         DateListPlot[
          CountryData["Panama", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["PapuaNewGuinea", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "PapuaNewGuinea", 
         DateListPlot[
          CountryData["PapuaNewGuinea", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Paraguay", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Paraguay", 
         DateListPlot[
          CountryData["Paraguay", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Peru", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Peru", 
         DateListPlot[
          CountryData["Peru", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Philippines", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Philippines", 
         DateListPlot[
          CountryData["Philippines", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["PitcairnIslands", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "PitcairnIslands", 
         DateListPlot[
          CountryData["PitcairnIslands", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Poland", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Poland", 
         DateListPlot[
          CountryData["Poland", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Portugal", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Portugal", 
         DateListPlot[
          CountryData["Portugal", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["PuertoRico", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "PuertoRico", 
         DateListPlot[
          CountryData["PuertoRico", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Qatar", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Qatar", 
         DateListPlot[
          CountryData["Qatar", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["RepublicCongo", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "RepublicCongo", 
         DateListPlot[
          CountryData["RepublicCongo", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Reunion", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Reunion", 
         DateListPlot[
          CountryData["Reunion", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Romania", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Romania", 
         DateListPlot[
          CountryData["Romania", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Russia", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Russia", 
         DateListPlot[
          CountryData["Russia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Rwanda", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Rwanda", 
         DateListPlot[
          CountryData["Rwanda", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["SaintHelena", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "SaintHelena", 
         DateListPlot[
          CountryData["SaintHelena", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["SaintKittsNevis", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "SaintKittsNevis", 
         DateListPlot[
          CountryData["SaintKittsNevis", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["SaintLucia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "SaintLucia", 
         DateListPlot[
          CountryData["SaintLucia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["SaintPierreMiquelon", "Shape"], 
           ImageSize -> {40, 40}], Background -> None], "SaintPierreMiquelon", 
         DateListPlot[
          CountryData["SaintPierreMiquelon", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["SaintVincentGrenadines", "Shape"], 
           ImageSize -> {40, 40}], Background -> None], 
         "SaintVincentGrenadines", 
         DateListPlot[
          CountryData["SaintVincentGrenadines", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Samoa", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Samoa", 
         DateListPlot[
          CountryData["Samoa", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["SanMarino", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "SanMarino", 
         DateListPlot[
          CountryData["SanMarino", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["SaoTomePrincipe", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "SaoTomePrincipe", 
         DateListPlot[
          CountryData["SaoTomePrincipe", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["SaudiArabia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "SaudiArabia", 
         DateListPlot[
          CountryData["SaudiArabia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Senegal", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Senegal", 
         DateListPlot[
          CountryData["Senegal", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Serbia", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Serbia", 
         DateListPlot[
          CountryData["Serbia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Seychelles", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Seychelles", 
         DateListPlot[
          CountryData["Seychelles", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["SierraLeone", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "SierraLeone", 
         DateListPlot[
          CountryData["SierraLeone", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Singapore", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Singapore", 
         DateListPlot[
          CountryData["Singapore", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Slovakia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Slovakia", 
         DateListPlot[
          CountryData["Slovakia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Slovenia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Slovenia", 
         DateListPlot[
          CountryData["Slovenia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["SolomonIslands", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "SolomonIslands", 
         DateListPlot[
          CountryData["SolomonIslands", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Somalia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Somalia", 
         DateListPlot[
          CountryData["Somalia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["SouthAfrica", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "SouthAfrica", 
         DateListPlot[
          CountryData["SouthAfrica", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["SouthKorea", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "SouthKorea", 
         DateListPlot[
          CountryData["SouthKorea", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Spain", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Spain", 
         DateListPlot[
          CountryData["Spain", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["SriLanka", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "SriLanka", 
         DateListPlot[
          CountryData["SriLanka", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Sudan", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Sudan", 
         DateListPlot[
          CountryData["Sudan", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Suriname", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Suriname", 
         DateListPlot[
          CountryData["Suriname", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Svalbard", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Svalbard", 
         DateListPlot[
          CountryData["Svalbard", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Swaziland", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Swaziland", 
         DateListPlot[
          CountryData["Swaziland", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Sweden", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Sweden", 
         DateListPlot[
          CountryData["Sweden", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Switzerland", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Switzerland", 
         DateListPlot[
          CountryData["Switzerland", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Syria", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Syria", 
         DateListPlot[
          CountryData["Syria", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Taiwan", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Taiwan", 
         DateListPlot[
          CountryData["Taiwan", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Tajikistan", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Tajikistan", 
         DateListPlot[
          CountryData["Tajikistan", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Tanzania", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Tanzania", 
         DateListPlot[
          CountryData["Tanzania", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Thailand", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Thailand", 
         DateListPlot[
          CountryData["Thailand", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Togo", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Togo", 
         DateListPlot[
          CountryData["Togo", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Tokelau", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Tokelau", 
         DateListPlot[
          CountryData["Tokelau", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Tonga", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Tonga", 
         DateListPlot[
          CountryData["Tonga", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["TrinidadTobago", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "TrinidadTobago", 
         DateListPlot[
          CountryData["TrinidadTobago", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Tunisia", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Tunisia", 
         DateListPlot[
          CountryData["Tunisia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Turkey", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Turkey", 
         DateListPlot[
          CountryData["Turkey", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Turkmenistan", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Turkmenistan", 
         DateListPlot[
          CountryData["Turkmenistan", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["TurksCaicosIslands", "Shape"], ImageSize -> {40, 40}],
           Background -> None], "TurksCaicosIslands", 
         DateListPlot[
          CountryData["TurksCaicosIslands", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Tuvalu", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Tuvalu", 
         DateListPlot[
          CountryData["Tuvalu", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Uganda", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Uganda", 
         DateListPlot[
          CountryData["Uganda", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Ukraine", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Ukraine", 
         DateListPlot[
          CountryData["Ukraine", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["UnitedArabEmirates", "Shape"], ImageSize -> {40, 40}],
           Background -> None], "UnitedArabEmirates", 
         DateListPlot[
          CountryData["UnitedArabEmirates", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["UnitedKingdom", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "UnitedKingdom", 
         DateListPlot[
          CountryData["UnitedKingdom", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["UnitedStates", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "UnitedStates", 
         DateListPlot[
          CountryData["UnitedStates", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["UnitedStatesVirginIslands", "Shape"], 
           ImageSize -> {40, 40}], Background -> None], 
         "UnitedStatesVirginIslands", 
         DateListPlot[
          CountryData[
          "UnitedStatesVirginIslands", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Uruguay", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Uruguay", 
         DateListPlot[
          CountryData["Uruguay", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Uzbekistan", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Uzbekistan", 
         DateListPlot[
          CountryData["Uzbekistan", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Vanuatu", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Vanuatu", 
         DateListPlot[
          CountryData["Vanuatu", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["VaticanCity", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "VaticanCity", 
         DateListPlot[
          CountryData["VaticanCity", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Venezuela", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Venezuela", 
         DateListPlot[
          CountryData["Venezuela", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Vietnam", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Vietnam", 
         DateListPlot[
          CountryData["Vietnam", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["WallisFutuna", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "WallisFutuna", 
         DateListPlot[
          CountryData["WallisFutuna", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["WestBank", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "WestBank", 
         DateListPlot[
          CountryData["WestBank", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["WesternSahara", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "WesternSahara", 
         DateListPlot[
          CountryData["WesternSahara", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Yemen", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Yemen", 
         DateListPlot[
          CountryData["Yemen", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Zambia", "Shape"], ImageSize -> {40, 40}], Background -> 
          None], "Zambia", 
         DateListPlot[
          CountryData["Zambia", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False], 
      Dynamic[
       Column[{
         Rasterize[
          Show[
           CountryData["Zimbabwe", "Shape"], ImageSize -> {40, 40}], 
          Background -> None], "Zimbabwe", 
         DateListPlot[
          CountryData["Zimbabwe", {{"GDP"}, {1970, 2005}}]]}], 
       SynchronousUpdating -> False]}, ImageSize -> Automatic]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{215, 233},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->736298843],

Cell[BoxData[
 FrameBox[
  StyleBox[
   InterpretationBox["\<\"Updating data from Wolfram Research data server \
(\\!\\(\\*DynamicBox[ToBoxes[Refresh[Round[Function[Which[Or[Not[NumericQ[\
Slot[1]]], Less[Slot[1], 0]], 0, LessEqual[0, Slot[1], 1], Times[100, \
Slot[1]], True, \
100]][Last[PacletManager`Package`getTaskData[AsynchronousTaskObject[\\\"http:/\
/pacletserver.wolfram.com/Paclets/CountryData-10.0.74.paclet\\\", 4, \
18030904373031320576]]]]], Rule[UpdateInterval, 0.5`]], \
StandardForm]]\\)%).\"\>",
    StringForm["Updating data from Wolfram Research data server (`1`%).", 
     Dynamic[
      Refresh[
       Round[
        (Which[
         Or[
          Not[
           NumericQ[#]], # < 0], 0, 0 <= # <= 1, 100 #, True, 100]& )[
         Last[
          PacletManager`Package`getTaskData[
           AsynchronousTaskObject[
           "http://pacletserver.wolfram.com/Paclets/CountryData-10.0.74.\
paclet", 4, 18030904373031320576]]]]], UpdateInterval -> 0.5]]],
    Editable->False],
   StripOnInput->False,
   FontFamily->"Verdana",
   FontSize->11,
   FontColor->RGBColor[0.2, 0.4, 0.6]],
  Background->RGBColor[0.96, 0.98, 1.],
  FrameMargins->{{24, 24}, {8, 8}},
  FrameStyle->RGBColor[0.2, 0.4, 0.6],
  StripOnInput->False]], "PrintTemporary",
 CellLabel->"",
 CellID->44727360]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:0438 \
\:043e\:0437\:043d\:0430\:043a\:043e\:043c\:043b\:0435\:043d\:0438\:044f \
\:0441 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:044b\:043c \:043f\:0435\
\:0440\:0435\:0447\:043d\:0435\:043c \:043e\:043f\:0446\:0438\:0439, \:0441\
\:043c\:043e\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["SlideView"],"paclet:ref/SlideView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PopupView", "Section",
 CellTags->"5.1",
 CellID->1094549656],

Cell[TextData[{
 "\:041d\:0430 \:043f\:0435\:0440\:0432\:044b\:0439 \:0432\:0437\:0433\:043b\
\:044f\:0434, ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupView"],"paclet:ref/PopupView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:043a\:0430\:0437\:0430\:0442\
\:044c\:0441\:044f  \:043f\:043e\:0445\:043e\:0436\:0438\:043c \:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["MenuView"],"paclet:ref/MenuView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:043e, \:043d\:0430 \:0441\:0430\:043c\:043e\:043c \:0434\:0435\
\:043b\:0435, \:043e\:043d\:0438 \:0432\:0435\:0441\:044c\:043c\:0430 \:0441\
\:0438\:043b\:044c\:043d\:043e \:043e\:0442\:043b\:0438\:0447\:0430\:044e\
\:0442\:0441\:044f. \:041f\:043e \:0441\:0443\:0449\:0435\:0441\:0442\:0432\
\:0443, \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["MenuView"],"paclet:ref/MenuView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043f\:0435\:0440\:0438\:0440\:0443\:044e\:0442 \:0434\:0432\:0443\
\:043c\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0440\:0435\:0430\:043b\:0438\
\:0437\:0443\:044e\:0442 \:043a\:0430\:0436\:0434\:0443\:044e \:043e\:0442\
\:0434\:0435\:043b\:044c\:043d\:0443\:044e \:0432\:043a\:043b\:0430\:0434\
\:043a\:0443: \:043d\:0430\:0434\:043f\:0438\:0441\:044c \:0438 \:0444\:0430\
\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:0441\:043e\:0434\
\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \:0432\:043a\:043b\:0430\:0434\
\:043a\:0438. \:0412 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \:043e\:0442 \
\:044d\:0442\:043e\:0433\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupView"],"paclet:ref/PopupView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043f\:0435\:0440\:0438\:0440\:0443\:0435\:0442 \:0442\:043e\:043b\
\:044c\:043a\:043e \:043e\:0434\:043d\:0438\:043c \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:043c \:0434\:043b\:044f \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \:043e\:0442\
\:0434\:0435\:043b\:044c\:043d\:043e\:0439 \:0432\:043a\:043b\:0430\:0434\
\:043a\:0438: \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0435 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \:0432\:043a\:043b\:0430\
\:0434\:043a\:0438."
}], "Text"],

Cell[TextData[{
 "\:0418\:043c\:0435\:044f \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:0439 \
\:0441\:043f\:0438\:0441\:043e\:043a \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439, ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupView"],"paclet:ref/PopupView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0438\:0445 \
\:0432 \:0432\:0438\:0434\:0435 \:0432\:0441\:043f\:043b\:044b\:0432\:0430\
\:044e\:0449\:0435\:0433\:043e \:043c\:0435\:043d\:044e."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PopupView", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"i", "!"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "20"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[28]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 1}, 
   InterpretationBox[
    PopupMenuBox[Dynamic[Typeset`var$$], {1->
     TagBox["1",
      {"ResetImageSizeLevel", 2}], 2->
     TagBox["2",
      {"ResetImageSizeLevel", 2}], 3->
     TagBox["6",
      {"ResetImageSizeLevel", 2}], 4->
     TagBox["24",
      {"ResetImageSizeLevel", 2}], 5->
     TagBox["120",
      {"ResetImageSizeLevel", 2}], 6->
     TagBox["720",
      {"ResetImageSizeLevel", 2}], 7->
     TagBox["5040",
      {"ResetImageSizeLevel", 2}], 8->
     TagBox["40320",
      {"ResetImageSizeLevel", 2}], 9->
     TagBox["362880",
      {"ResetImageSizeLevel", 2}], 10->
     TagBox["3628800",
      {"ResetImageSizeLevel", 2}], 11->
     TagBox["39916800",
      {"ResetImageSizeLevel", 2}], 12->
     TagBox["479001600",
      {"ResetImageSizeLevel", 2}], 13->
     TagBox["6227020800",
      {"ResetImageSizeLevel", 2}], 14->
     TagBox["87178291200",
      {"ResetImageSizeLevel", 2}], 15->
     TagBox["1307674368000",
      {"ResetImageSizeLevel", 2}], 16->
     TagBox["20922789888000",
      {"ResetImageSizeLevel", 2}], 17->
     TagBox["355687428096000",
      {"ResetImageSizeLevel", 2}], 18->
     TagBox["6402373705728000",
      {"ResetImageSizeLevel", 2}], 19->
     TagBox["121645100408832000",
      {"ResetImageSizeLevel", 2}], 20->
     TagBox["2432902008176640000",
      {"ResetImageSizeLevel", 2}]}],
    PopupView[{1, 2, 6, 24, 120, 720, 5040, 40320, 362880, 3628800, 39916800, 
     479001600, 6227020800, 87178291200, 1307674368000, 20922789888000, 
     355687428096000, 6402373705728000, 121645100408832000, 
     2432902008176640000}, 1]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{163, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]=",
 CellID->1918280916]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043c \:0447\:0438\:0442\:0430\:0442\:0435\:043b\:044f\:043c, \
\:043a\:0442\:043e \:0437\:043d\:0430\:043a\:043e\:043c \:0441 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:043c \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupMenu"],"paclet:ref/PopupMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:043b\:044e\:0431\:043e\:043f\:044b\:0442\:043d\:043e, \:0432 \:0447\:0435\
\:043c \:0436\:0435 \:0440\:0430\:0437\:043d\:0438\:0446\:0430, \:0435\:0441\
\:043b\:0438 \:0438 \:0442\:043e\:0442 \:0438 \:0434\:0440\:0443\:0433\:043e\
\:0439, \:043d\:0430 \:043f\:0435\:0440\:0432\:044b\:0439 \:0432\:0437\:0433\
\:043b\:044f\:0434, \:0434\:0435\:043b\:0430\:044e\:0442 \:043f\:0440\:0438\
\:043d\:0446\:0438\:043f\:0438\:0430\:043b\:044c\:043d\:043e \:0442\:043e \
\:0436\:0435 \:0441\:0430\:043c\:043e\:0435. \:0420\:0430\:0437\:043d\:0438\
\:0446\:0430, \:043f\:043e \:0431\:043e\:043b\:044c\:0448\:043e\:043c\:0443 \
\:0441\:0447\:0435\:0442\:0443, \:043a\:0440\:043e\:0435\:0442\:0441\:044f \
\:0432 \:043f\:0440\:0435\:0434\:043d\:0430\:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0438: ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupMenu"],"paclet:ref/PopupMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:0434\:0443\:043c\:0430\:043d \:043a\:0430\:043a \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0432\:043b\
\:0438\:044f\:0435\:0442 \:043d\:0430 \:0447\:0442\:043e-\:043b\:0438\:0431\
\:043e \:043f\:0440\:0438 \:0432\:044b\:0431\:043e\:0440\:0435 \:043a\:043e\
\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\:043e \:043f\:0443\:043d\
\:043a\:0442\:0430 \:043c\:0435\:043d\:044e; \:043e\:043d \:0438\:043c\:0435\
\:0435\:0442 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\
\:044b\:0439 \:043f\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\
\:0438\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e, \
\:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043e\:0442\:0441\:043b\:0435\
\:0436\:0438\:0432\:0430\:0435\:0442, \:043a\:0430\:043a\:043e\:0439 \:043f\
\:0443\:043d\:043a\:0442 \:0432\:044b\:0431\:0440\:0430\:043d. \:0421 \:0434\
\:0440\:0443\:0433\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\:044b, ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupView"],"paclet:ref/PopupView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:0434\:0443\:043c\:0430\:043d \:043f\:0440\:043e\:0441\:0442\
\:043e \:043a\:0430\:043a \:0441\:043f\:043e\:0441\:043e\:0431 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:0438; \:043e\:043d \:0432\:043e\:0432\
\:0441\:0435 \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:043d \:0447\:0442\
\:043e-\:043b\:0438\:0431\:043e \:0434\:0435\:043b\:0430\:0442\:044c \:043f\
\:0440\:0438 \:0432\:044b\:0431\:043e\:0440\:0435 \:0442\:043e\:0439 \:0438\
\:043b\:0438 \:0438\:043d\:043e\:0439 \:0432\:043a\:043b\:0430\:0434\:043a\
\:0438."
}], "Text"],

Cell[TextData[{
 "\:041f\:043e\:0434\:043e\:0431\:043d\:043e \:0434\:0440\:0443\:0433\:0438\
\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0438 \:0440\:0435\:0436\
\:0438\:043c\:0430\:043c \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupView"],"paclet:ref/PopupView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:043f\:043e\:0434\
\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \:0442\:0435\:043a\
\:0441\:0442, \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\
\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438\
\:043b\:0438 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\
\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PopupView", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"24", "!"}], ",", " ", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], ",", " ", 
    RowBox[{"Factor", "[", 
     RowBox[{
      RowBox[{"x", "^", "6"}], "-", "1"}], "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[29]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 2}, 
   InterpretationBox[
    PopupMenuBox[Dynamic[Typeset`var$$], {1->
     TagBox["620448401733239439360000",
      {"ResetImageSizeLevel", 2}], 2->
     TagBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU
Tyl7wgkpFCmVUCoky8xc65iZLL/zfX5/nef1PHPunXlv595n1B089xwTExER
eSYqIvK/VRzLNHSuu7CZV/7/6+Le8k3zYu3gdkHz8FyyCp9pObXEeIL3rXzD
z2T9o+DCL4w5B+cfVQSlkbXV+FJleswNUL2Q+n4vWb/YxSxNikmB9UYzrfbd
TIE97iqtd2JyYB0WlgVez4GbQzZ58TEY9BQfGaqGYNhUvUNmq28jXC4tM5Ix
agSvIIujeV7foOh0lU5pSzOcLD4WJbbwFyzJnvfBlN0On3u2S2c6dEFXd8vB
aqlOiNDiiRQe7AH16Y9FdzC7wXtlza1X6WwQ+r5dl83vga5jXedTC9ng7V+8
cJ14L1iniriff8uGZ+dnqhbP7IWNihu2ol42fLLXWfJoQS+ITT3iYg0ObOud
tUXXvBdiPl0zwXkccDyepiCa3Au5gbsEZRVcsGhp9tPV7wOh44mnPzwG4L9Z
PQ23HfrBnjkcUOo/AC+nDs9/4dYP1eVB2+6FDECsU2x9k08/RKtEfDsQNQAv
zPw3jYb2w9IPWWKfnwzAeouIJT1p/WC1sdu6jj0AuY6Lr0X+7oenjKNThW6D
oBJvdbLyIBsUyntqb/kMQnqFWO2Mo2wIPOEVdypoEMy+txpbuLDB8M255Wsi
BsG3STyt3J8NbWeS9z55NAg3cn3SzWPZIPW3LfNBzyC8M5Szn/uODQ5l1ruj
nYfgyj7MC1nHgTWFypSK5xD48BZG+OpzQCynten+6SEIXLD6vd02DqSl2u7P
CxsCzfv2VvMtOdBx0dn26+Mh0E27uXmjOwccdvi7z6WH4JVecP2PVOLmW2FZ
p4eBcWIjp0GcC2sa9+/QPj8MR7qacwukuSBWqyJbEjYMYU5F7Fh5LqSVJN14
d3cYeg/fLFw/hwsdSenx3JfDcCD/2inFNVxwcCp4qCMyAr+qvFavt+WC4+Dn
V6/CRsA11PWnIIcL9kHR+4ujR6A9d65jUD4XbMTNuTl3RsBft377cDEXrBWr
5qRkjUBUYvGmBpJH0w3P/c/WjMBPk4Wxy5q4sOrCdY2NUqMgPfFR3WOECytk
tldpM0ZBNcHd6hSfC0tjJQ4tVx6F18XLW3zGuaCWfuaq8rJRuA5KXw5I0MCq
de3gmYzC5ujgMzUsGvgM4zt5V0dhfXbi03XaNIzcFdXKvjEKP9/lRb/SoWFw
QVl12u1RCBUVFmzTo6FPR2f4ZuYoFDfefbMGaPhxYIGF19tREI0w6Mkzp6Ey
dVJcczoPuGzlU1ucaShfXpKwSJ4HtX6fF+12peFlrp/2XCUecCoKZ+x3pyH/
Ndt2xlIe0JKDATt9aMjsaX3Ra8yDOwtzS7+fpSFydZFnxhUeHNbyNLsUS0Pd
muZuvygeDG5PWykdT4PUurEjRvE8MGWLXL5yh4ZLG3TNu9LJ9VmdqW5JNJzZ
WrRsQTUPRs/Ln/yWQUOxYXPK4Hse7Gl3nqb+iAae8disis88mCl1RMEhmwYf
M11J+y4etF4WjazPocHNquh3kvgYvNkR07a9mIYs6+YDJ2eMgWb8xhnWJTR0
Hxj7oM8ag3IRl+xDpTQcPaJb3rZgDD7FHN+08xUNB5yLElS2joGT7khk81sa
TAKK9t46PwY688Xjzn8h3zeouc4pbAxWumyMZzWT+AWPbdGJHoOiWFWxlG80
bL6gu7opZQyeBXkpprTRsD6iSJaJx+DVcnc1w980nIpsvvjrzRikX1BxTuig
ITdqTJjTMAarb+VRvZ00aMbq9lq0jwG73CvFs5uGRYlF1ZETY5C/viZEvZ8G
h+RmfRtJPlxsuTq8kU1DaupY3sqZfJg10PPenEPD3HTdtLq5fMjdGvnfQZqG
Q5n7VRIW8UHN3TLXaoCGO49OR7tq8GFjV9kc00FSX0+LQqT0+dByPUNZeZiG
3c+aR5u38WFgVX72CHFU7ph7phkfhieu3a8doUGmSPew8WE+NAga8214NJi+
2P9J0ZEPM2a3f5w9RsOVl6e3/3Ej32fX6O6PxGKvinQvBfHB8sutU0sFNDye
SWVMhPIhUuL37s/Eew67K5y+xocfWc06AUIahFlvQgdi+XCzxkyN9Y+GBzy1
QddEPmhxmax0YnPDM3adD/lwZZnozFXjpP5vfqm3ecKHApnhmU+JDTUjHu8q
58NEluWi2Aka2EFdyrVv+GChHrKBTxxXs/nq1g98GH+hsc9qkgb9WXdHXzbz
YX/ittOZxH8chx3X/eLDev/slEHiqOc7Pz3t4cNU4K6GNVMkn1OZaNkgH57Y
qoqfIG43F8u5L+BDk53k5gTiKwk2qnPEBJBuIAx5Rbyqp/BanIwAxvQHq38Q
f13HFM5kCWDb0g5qiDjk4gmXq3ME8HjH22MTxEs/Vn8VWSSAkcCk8inixnlq
RkEaArgl66QqIA5wD8ob1hFAdvvc0F5itZLP6icNBDC++z27kbhmulZ0t5EA
eKaBR3KIvfaFT9pZCCBntebnS8TKDzrdW6wF8JM3vNuS+NWAQdseO2K5700K
xK6b72x/f1wAD7x4Nh/I76cih4qMvATw4o41+zxxSYv5EhwggM1hVOhyYoel
mXF6FwTw/fXWebUkvjJ+ouK54QKoPCBWYUecW3nYe2WMAJI/ebhxSH4OMQp/
PkwQwA2jrNk+xGK2DIt5DwSwcPvHjxyS3+xst9Lb2QIwE8hF2xNbCV6vYOYL
YCcvbF8dqY9x4/l3I0oFUObkumAlsXlHk9/ZegGcKqOaPvJJPWit6uJ9Ib//
sn6REnHi2bA9Xu0CQMFRD6xIPXKUDbQcaQGcOxx2K2+U5HdXRo8pU0jOH48/
kkMkv0ki+ytVhJA95sCUIP3R3neoetMCIRzNPWMiIP2kdUU+bdVaIdA6pk01
pN8aSwMOK+wTQoPZHJ/xHpIfmaba60eEoCZFj+X+Jfk5oKk33VkIWgaXIuxJ
P3sN/1YQ+gtB3Mq7OZX0O3OFWcPPO0LYFWc9p/AHmU/TU5g1qULoP+mjhb6T
eP8ZsnqWJYTk2OAzla00ON1PaDtfLITcm59Kc8j8KVbu61H/JoTDR7VojY80
XOcZaMj8EgLD+lB9wAeSn883PYf+CmFpfEx3aT0NM6I38CrHhMANb3+nWUeD
7fRwcSelf8D21vXIraRh7Z/vxubz/4H/Y0r7FZmHUlWrI3SW/oOG5Ng1b8pJ
PkO+MSR1/0HbiP9wCZmnkryl8zKs/8H0wfIgk1wa/ut6o9dz6x8UC48pclJo
uFA5O7gx6R98DHkqco7Md+tUD1yc/g/qZTaslb5Hg4jNLOPwgn9Q6XzWaxo5
H/Y2Hdu74ss/eDcge+ThNTIPKiQ83BXGIZVXGeXhR+ZNytYHAzHj8CZMdtOW
bTRcrWn8EXpvHIrn+C2OI+fbm0FbZcWH5PNGq5XbN9FgZHjm+oaCcZh/oXP2
fnI+bu3NOx3aPA4/Lj3P+7GI9P/axeYKcycgO3xs1WZy3q5+O31UN30CLsR3
5lqVcsFz4JZW3ZMJQM8u90YUceGpyiI3m8IJeL3/0q7iXC5ouqOf599OgLTM
whx+FjnfmYG1tb0TUHjdqEv+FhcWHe5LOrxqEk5kH3W9e4ILSvR743NFk1Ap
2RG8kOLCnZv4aC+ehKgLpkq2slxQ1skN3lszCS8zlztETyMOvJ27tIXs76yV
/y7kwGxxh3mNwknQ1JLgy3dyYJ7S2Kja5ikY7Rj27H/OgSWgnl75egoyAsaY
Z7dzIOFtiai4qwg6rPBrsa89GwZ+PQuk3UWQw7PErFXk+c9EmDHY5iWCnB8n
HOy0ZMOIRuzv/AARtEj16E69bWywiDlR4RwmghTdU59EL2aD2JG5F+oyRVDJ
pysd4z39cGLorEhMtwgKbhYRaSTPp/qqW6bUnERR49Wwg/WH+sDU5rOPg4so
+vazqlvdsg+s7h3vfuAuig4JLot6mvTBCZWo+iV+oqj9X0Lf0No+SFBsu6dx
RRR9KD727b5sH/Bn+unpZYmiM+XGccmlvZA/meW9iy2KrsYYhy1V6oWVvxhd
Z0+JoYO6w12qRX/hSRblUuAjjmR50z94/eyC4PYjTSuvSKAfe44tv+jxG7z1
9cyS4yRRcKNJ3NqQNhCmGDr0R09Drd3m92tWfYZGrwT702nT0TzZwGU+n9/C
BpMFkz/uS6GPX2WdJ0WeQa3RhiyUKI02NNrOy4l8itOf393QkS2DGllq+umn
a7DiQg0320czkNXS3EXGf5rwJ1GpUJVSWSRRl/JIp7UNF0j5ZjTWzkRxgasL
quJ/Yw1FhptDtRxaGf3ggM3LLkxH8RTWfpVHq68zO5fU/sXsgXmVmq3yyDil
qqS26S/u22PiuaxdHlXTe584t//FXbPu1Kp2E4/f+BY1/Be3Jm8IkeLJo40x
5pO3VXuww/7yYa4MA6mtcNh6zasH7zwueuT1CgbaluTU3MnsxQuvXtXydGMg
6Vrr0KYtfdjnq06IgzsDrS8UT3i5ow+/Wtzxfp8HAy1rd/ZO2tuHbV/ru+n7
MNDNtnZri2N9OEF06KF0EAOd6P9Y4RTWh6lgm9kPwxkowCLa2KG+D4t5a0u2
ZDGQ69Hxxpt7+rHlq/a97x8zkGa44p8nh/pxqnxkGv6PgYLj9QOqHPrx5qfd
kPGMgb4/l1Ro8+nHQf33gnyLGSj8L4v9MqYfDx2bNjCzhoEaP5Sc3vqxH3cc
amvd+peBtI22zLXezsayBvsz7XsZKLms7YO+JRuvm9/kG9LPQBw5+fg5B9k4
rLNOtoRmoNnWPpYVLmys5V6yWZvPQG5F00yeXGXj4LN30+ZLM9Fj+1gzydds
rJi63218BRPtkYpUz1zPwZtDm9bP1mSisuOf5CINONjFaZe4nhYTGS+LeO9i
yMGly0wSfdcykX5f6nPpPRzs8Hx9Q98mJqpq1Ob0uHPw00rFNS3mTKSulnZ1
zn0ONv3TJCjwYKKuhebPDcW5+OzKqDM5XkxkUho3/FKKi3O9TSeyfJjo7E21
rpVyXDxnslQk0Z+J3v4srBtV5mLurIzpoSFMNBmtE669iovjTAMULaKY6JOm
1H8m+7n4V/Zc7e4nTFSfIs/+84CLFYe+5v7MYaI1z4zDvLK4eIfeTZ2W50yU
cepL9vB/XJz3WlLvfQETPf1z61JnARdf+cHdnFvGRCsZZraub8mrrHyFeUg9
Ewnyaqtle7k4wOeYyywOE+1Nc7DLXkLjMDPu8Y00E22pXT0tZgWNby86fdx2
kImOs8Veea6iceHXMOeMUSaK6DdxYayn8fDG/5zWTzJRp++oe7chjT3Eh+2t
5SkU6Wpu02VP47Pfz9gHMSm0ZGxW/iYnGkcWSNgnsyhk/PeoXMRxGmcfn2XX
rUQhivf8zQwPGve823DEX41CHLNDGg+CaOwYd/5gvDaFGLIgqR5DY5+T0gdL
1lKo97aiSk8cjUONYw60r6PQvokz6hm3aZzKf7B/yUYKxeZ9lZ2eRON2m7f7
CrdSaGGkq55NJo0563bvazWkUEronrbWRzQel2uxmjSm0KYz79x3/0fjORV9
e43NKOT5NfmA2nMaH1gst+frXgqt8i1Ee0to7DIZbyncR6GISL5heCmNTzfP
t5x3gELLJb3XFJbTOD5ce7ezDYVWPgt/M1JJ4yaOlQXPiUKu0pGVEu9obFF4
b8csfwptnDN8zbOFXG/YYUoxgEJbZe/t5rfS+OLqFfmKQRTSH21TC/xO4+LH
xaqKIRTyMX/c4fCTxgtSvgywrlBocbrv769dNNb/npjOCiPxEm/kz++m8X4V
p0OsCArZbx1XPvqXxDt2qIqKotDLu5d93vXSmHdV/jYznkIszApFXBozqr+a
Me+Q/ZvuNm+nabxSLFmEmUDyUf9wrdkAje2DNdwYyRR6qLJrct0QjYNeDM9j
pFLIz9jXff4wjW/xSprk04jdlv0SGaFxndd2A/kMCiU7OTdnj9K46wljSC6L
QlaJlw758Wg81decIfeYxDfKtmP9GI11jjkz5J5SaK7llan7fBKfNM3qmc/I
/f0C48wENHb9ORI4M5dCJkIfTQ5x8sGLnbKFFDpe1uKm/I/EJ37HHdliCg1v
GZdLI25qYu6ULaGQQsGNwoXjNOYyWkRlSynkUeh7NIlYyiK1cEY5hdZ1hcvL
T5B4Xjt+YsYrCm1uK3gVQGxQs0ptRiWFxHV/nGolPiDJ+yzzmkKZN/+u1Jkk
9be1LFzmDYUmLpb/uUwcee7SZpkaCsWk70wjz9s4s9RsWLqOQv9Fhh5lTtG4
UkBlSb+n0J4G84VmxN/Xt9pIN1Bo92TS32Binu99pnQjhTbkuD7NIGY+d3kj
9YlCJ33IaUSswdU6I/WZQkrfTLd1EBuvHNOS+kqhtZ47mSPE9i7lXdO/USi6
+ulv8v6Bz6Rfvju9lUINx93yyfsHju8wt5j+ndTD73Ph5P0DP5uvID69nfRn
6YB9P3GdTVvRtF/kfqGvNn4h/nM3zX1aB6mHkpFZRcQiza7q07ooVMuOG40m
nq2g/VWym+xPevzVgVjHkh8h2UOh65ZbSjSId0VhkOwj+685p3JJPNzeXRmR
YJP4NCwPzyK+JGXxSIJLoaUJiacOEScbKdpKDFCI6fHJQYL4Reh3SmKIQt41
v/ZmkPhzx92CxXkUihL7u/kTyd/BA2bLBWMUOuEgkmRL/Dpv5VeugELN1aU7
O0n+77qxtVonKCTyKT7zi5DGEm/ef/8wRepn7ejubcQe6k/Cq0VZSF06YOcj
Uk+G3052PpNkoaC355Etqb+ctRbRGdNZyGqxte4TUp+zb6wySJRmIfsO7oUR
Ur8DRnT81ZksNCNTleVO6vtentcOW0Xi3LIVU4M0niZvObZXiYUOBnNfM4i9
3LQfbldhobEfAfmzST8Zqw9N6Kiy0JMzYXFKpP+Gonyfz1jMQv6FwXYFpD+P
9O21FV3KQm+51tnhPTSuMdKZMbaMhZJL4i2sST8njY84dWiQ/ULPxG+k/03d
/JVf6LBQzmU52wtkPuRVW1c/Xc9CnK7rJ5XbaTxPXdfnoR4LRQWMfM0k82S4
eezdDX0WMhhqLc5p+V/8A885G7JQUa9mlWMTjaXvH9SwMWahnnfC7LKPND41
vqHF0pSFzotmDMo30nh7nnCNgTkLmTWsu5X0nsYjasHdLCsWmm3LMz1STWO7
YJtYaWsWyvdzWhRUReqrWR9N7Sfx3K1qf6OCxilRE3f7DrPQzl2mwrQyGu8Y
D9lZ4chCy/58e+NRQOP7zRfyPXxZKH72De27D2jcXb36Z5QfCwlRYZHUfdIP
+T+lc06z0Eww3OWZTM6jaAM7+gwLXWZfKVC/S+P32wXSXpdYaINtk++cKBrz
X3rZed8i17dc5eroT+PNj+dH3LzNQlr1hxwNfcm8vdOQ//wuyW9j65m5XjSW
89OQGUpioYBwlxm5rjReuKon3yeDhc72m5f72JD5lGonc6qIhRTERU3NEI3j
ouTWxb1goVaLT7eT9WncElxml/+Sheqbjyn26tHY6eCcghHMQlNPpyU7atM4
kGq286thoStr1MRpdRo/vGRR4N/CQt1sOwV7URoLXQzsA/+x0Kf6iJi8F+R8
f7kC+U2wUNXzxxcQOc/vzVRW855iIfeTkp3Vz7hYP3fop4u4AmoK+SJSksnF
If8y7Q7MUECcs6tqTG5xsXgUZac7RwE9yTG7IvTgYtm8v0dGNyqgiv/2La6e
y8U2kl8MBvUV0Lb389IclLj4yf5KVc5mBVRP8Yv4TC62GE/80bVVASXErM6X
m87F0UZ7jnzeoYAyk/0UOgY4WOFbqU3eIQXUU7M4a2kVB6tO3DzsHUT8N0FF
z4E8H3XsfHE7WAF1NORpOR3m4FNvpZXKQxRQ4cCnuqtWHFx388InmYsKSK6J
dafAmIP9l3hvf3hNAf24WPwmewUHN+7arducqIAuSFgaSAyycWiaHMsAK6DW
YsV9p06zcbfJtTopCUVkY8dZ++FEP3Yws1dbPE0RndsepK3k2I9/WKzz3yKl
iMYFv6P2k+fVz/t+qgfJKqI/WmK+Fab9uNJxbWC/ArESWrxxcT9OOte2tGGx
IrIc8bCt+N6HrYpWXo41UUSpjYfH9Iz7cNWS9zDvmiJqdnyt7iDei92kMiTU
pWchfyOZHfV23bgodZFB1c1ZaHqZplupeidu2KRfvYephK74lFRX3f6J+W73
9tpHKSGtIquSt7HfcM3ulH0zZymjifZvb9WiGrHDBv3MzDhldM/fJks1sQKn
fTvr/ltVBb13ubwh8bgX1rgibBokdt1d5TK52AsXrj29SWyeCtKGTs2KGk/8
LspLZiEx0/bor+2VHnjE0DHLiZhR4KB5uMAdGz837fpLfJEr4Xn2ngvuC2fZ
cOerILpGvf7VcXt8Sje6apL4Z3XzgHStHZ7skl0pr0bu57jPKKbSllTyNKEW
8Y3Xlj1pBTZYn8e/7U1suWWN8ut7B3CUQ3vTCHGSf9aqaS67sTLj8CZJdRWk
ONnYPLfKAqeVNacpEpc+MdutWWiOi5Q/eq8ndiwt2WSRaIp/NVTJBxC/bTMS
iXZB2C0YnQ4jPiFf8R0V6eOR5WXtd4iLvVhFR5P0sNTlwicviK+tW3j8getq
HLNmrWIdsYLyl6CwlGV47q+c4Fbidw+qF9edUMMZ1zW6+ohPihmmKHkxsPam
R2b/iIe1rv/v/67y/wMoLNIt
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       PlotRange->
        NCache[{{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, {{
          0, 6.283185307179586}, {-0.9999998592131705, 0.9999998782112116}}],
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}],
      {"ResetImageSizeLevel", 2}], 3->
     TagBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "x"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "x", "+", 
         SuperscriptBox["x", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "x", "+", 
         SuperscriptBox["x", "2"]}], ")"}]}],
      {"ResetImageSizeLevel", 2}]}],
    PopupView[{620448401733239439360000, 
      Graphics[{{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Line[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU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           "]]}}}, {
       AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
        PlotRange -> {{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {
          Scaled[0.02], 
          Scaled[0.02]}}], (((-1 + $CellContext`x) (1 + $CellContext`x)) (
        1 - $CellContext`x + $CellContext`x^2)) (
       1 + $CellContext`x + $CellContext`x^2)}, 1]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{223, 116},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]=",
 CellID->375362801]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:0438 \
\:043e\:0437\:043d\:0430\:043a\:043e\:043c\:043b\:0435\:043d\:0438\:044f \
\:0441 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:044b\:043c \:043f\:0435\
\:0440\:0435\:0447\:043d\:0435\:043c \:043e\:043f\:0446\:0438\:0439, \:0441\
\:043c\:043e\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupView"],"paclet:ref/PopupView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["FlipView", "Section",
 CellTags->"6.1",
 CellID->751148190],

Cell[TextData[{
 "\:0420\:0435\:0436\:0438\:043c \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["FlipView"],"paclet:ref/FlipView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435\:043e\:0431\:044b\:0447\:0435\:043d \:0442\:0435\:043c, \
\:0447\:0442\:043e \:043e\:043d \:043d\:0435 \:043e\:0431\:0435\:0441\:043f\
\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \:043d\:0438\:043a\:0430\:043a\
\:043e\:0433\:043e \:0432\:0438\:0434\:0438\:043c\:043e\:0433\:043e \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\
\:043e\:0433\:043e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\
\:0430 \:0432\:043e\:043a\:0440\:0443\:0433 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:043c\:043e\:0433\:043e \:0441\:0432\:043e\:0438\:0445 \:0432\
\:043a\:043b\:0430\:0434\:043e\:043a. \:0412\:043c\:0435\:0441\:0442\:0435 \
\:0441 \:0442\:0435\:043c, \:043e\:043d \:043e\:0431\:0435\:0441\:043f\:0435\
\:0447\:0438\:0432\:0430\:0435\:0442 \:043c\:0435\:0445\:0430\:043d\:0438\
\:0437\:043c \:0434\:043b\:044f \:0441\:043c\:0435\:043d\:044b \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:044b\:0445 \:0432\:043a\
\:043b\:0430\:0434\:043e\:043a. \:0429\:0435\:043b\:0447\:043e\:043a \:043d\
\:0430 \:043b\:044e\:0431\:043e\:043c \:043c\:0435\:0441\:0442\:0435 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0433\:043e \:0442\:0435\
\:043a\:0443\:0449\:0435\:0439 \:0432\:043a\:043b\:0430\:0434\:043a\:0438 \
\:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:043d\:0430 \:044d\:043a\:0440\
\:0430\:043d \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0443\:044e \:0432\
\:043a\:043b\:0430\:0434\:043a\:0443."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlipView", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"40", "!"}], ",", " ", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], ",", " ", 
    RowBox[{"Factor", "[", 
     RowBox[{
      RowBox[{"x", "^", "14"}], "-", "1"}], "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[30]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 2}, 
   InterpretationBox[
    TogglerBox[Dynamic[Typeset`var$$], {1->
     TagBox["815915283247897734345611269596115894272000000000",
      "ResetImageSizeLevel"], 2->
     TagBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       PlotRange->
        NCache[{{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, {{
          0, 6.283185307179586}, {-0.9999998592131705, 0.9999998782112116}}],
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}],
      "ResetImageSizeLevel"], 3->
     TagBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "x"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "x", "+", 
         SuperscriptBox["x", "2"], "-", 
         SuperscriptBox["x", "3"], "+", 
         SuperscriptBox["x", "4"], "-", 
         SuperscriptBox["x", "5"], "+", 
         SuperscriptBox["x", "6"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "x", "+", 
         SuperscriptBox["x", "2"], "+", 
         SuperscriptBox["x", "3"], "+", 
         SuperscriptBox["x", "4"], "+", 
         SuperscriptBox["x", "5"], "+", 
         SuperscriptBox["x", "6"]}], ")"}]}],
      "ResetImageSizeLevel"]},
     ImageSize->Automatic],
    FlipView[{815915283247897734345611269596115894272000000000, 
      Graphics[{{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Line[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU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           "]]}}}, {
       AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
        PlotRange -> {{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, 
        PlotRangeClipping -> True, PlotRangePadding -> {
          Scaled[0.02], 
          Scaled[0.02]}}], (((-1 + $CellContext`x) (1 + $CellContext`x)) (
        1 - $CellContext`x + $CellContext`x^2 - $CellContext`x^3 + \
$CellContext`x^4 - $CellContext`x^5 + $CellContext`x^6)) (
       1 + $CellContext`x + $CellContext`x^2 + $CellContext`x^3 + \
$CellContext`x^4 + $CellContext`x^5 + $CellContext`x^6)}, 1]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{186, 111},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[30]=",
 CellID->1563125168]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["FlipView"],"paclet:ref/FlipView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:043d\:0435\:043e\:0431\:044b\:0447\:0435\
\:043d \:0442\:0435\:043c, \:0447\:0442\:043e, \:0432\:043c\:0435\:0441\:0442\
\:043e \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:044f \
\:0444\:0438\:043a\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0433\
\:043e \:0433\:0430\:0431\:0430\:0440\:0438\:0442\:043d\:043e\:0433\:043e \
\:0440\:0430\:0437\:043c\:0435\:0440\:0430,  \:0434\:043e\:0441\:0442\:0430\
\:0442\:043e\:0447\:043d\:043e\:0433\:043e \:0434\:043b\:044f \:0440\:0430\
\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:044f \:0441\:0430\:043c\:043e\
\:0439 \:0431\:043e\:043b\:044c\:0448\:043e\:0439 \:0438\:0437 \:0432\:043a\
\:043b\:0430\:0434\:043e\:043a, \:0435\:0433\:043e \:0440\:0430\:0437\:043c\
\:0435\:0440 \:0432\:0441\:0435\:0433\:0434\:0430 \:0432\:0430\:0440\:044c\
\:0438\:0440\:0443\:0435\:0442\:0441\:044f, \:0432 \:0437\:0430\:0432\:0438\
\:0441\:0438\:043c\:043e\:0441\:0442\:0438 \:043e\:0442 \:0433\:0430\:0431\
\:0430\:0440\:0438\:0442\:043e\:0432 \:0442\:0435\:043a\:0443\:0449\:0435\
\:0439 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:043e\
\:0439 \:0432\:043a\:043b\:0430\:0434\:043a\:0438. \:0424\:0430\:043a\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438, \:044d\:0442\:043e \:043f\:043e\:043f\
\:0440\:043e\:0441\:0442\:0443 \:0441\:043b\:0435\:0434\:0441\:0442\:0432\
\:0438\:0435 \:0440\:0430\:0437\:043b\:0438\:0447\:0438\:0439 \:0432 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:0445 \:043f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["FlipView"],"paclet:ref/FlipView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e \:0441\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044e \
\:0441 \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:0440\:0435\:0436\:0438\
\:043c\:0430\:043c\:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:0447\:0442\:043e \:043f\:043e\:0434\:0440\:043e\:0431\
\:043d\:0435\:0435 \:0438\:0437\:043b\:043e\:0436\:0435\:043d\:043e \:0432 \
\:043f\:043e\:0434\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043d\:0430\
\:0434 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c \:0440\
\:0430\:0437\:043c\:0435\:0440\:0430",
  BaseStyle->"Hyperlink",
  ButtonData->"8.1"],
 "\"."
}], "Text",
 CellID->319906413]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0423\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:043e\:0439 \:0432\
\:043a\:043b\:0430\:0434\:043a\:043e\:0439", "Section",
 CellTags->"7.1",
 CellID->337936863],

Cell[TextData[{
 "\:0412\:0441\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:044b \:0440\:0435\
\:0436\:0438\:043c\:043e\:0432 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\
\:0432\:0430\:044e\:0442 \:043e\:043f\:0446\:0438\:043e\:043d\:0430\:043b\
\:044c\:043d\:044b\:0439 \:0432\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0439 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442, \:043a\
\:0430\:043a\:0430\:044f \:043f\:0430\:043d\:0435\:043b\:044c \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\
\:0435\:043a\:0443\:0449\:0438\:0439 \:043c\:043e\:043c\:0435\:043d\:0442. \
\:042f\:0432\:043d\:043e\:0435 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f \
\:044d\:0442\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442, \
\:043a\:0430\:043a\:0430\:044f \:0432\:043a\:043b\:0430\:0434\:043a\:0430 \
\:0431\:0443\:0434\:0435\:0442 \:043f\:0435\:0440\:0432\:043e\:043d\:0430\
\:0447\:0430\:043b\:044c\:043d\:043e \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:0442\:044c\:0441\:044f \:043f\:0440\:0438 \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\:0430. \
\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0432 \:044d\
\:0442\:043e\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0435 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0432\:043b\:0438\:044f\:0442\:044c \:043d\:0430 \:043e\
\:0431\:044a\:0435\:043a\:0442 \:0438\:0437\:0432\:043d\:0435, \:0438\:043b\
\:0438 \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:0442\:044c, \
\:043a\:0430\:043a\:0430\:044f \:0432\:043a\:043b\:0430\:0434\:043a\:0430 \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0434\:0430\:043d\:043d\:044b\:0439 \:043c\:043e\:043c\:0435\:043d\
\:0442 \:0432\:0440\:0435\:043c\:0435\:043d\:0438."
}], "Text"],

Cell["\<\
\:041d\:0430\:0431\:043e\:0440 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:0432\:0442\:043e\:0440\:043e\:0433\:043e \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0430, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0432\:044b\:0432\:043e\
\:0434\:0438\:043c\:044b\:043c \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \
\:0432\:043a\:043b\:0430\:0434\:043a\:0430\:043c, \:0437\:0430\:0432\:0438\
\:0441\:0438\:0442 \:043e\:0442 \:0440\:0435\:0436\:0438\:043c\:0430 \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f.\
\>", "Text"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["OpenerView"],"paclet:ref/OpenerView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:044b\:0447\:043d\:043e \:0437\:0430\:043f\:0443\:0441\:043a\
\:0430\:0435\:0442\:0441\:044f \:0432 \:0437\:0430\:043a\:0440\:044b\:0442\
\:043e\:043c \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0438."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpenerView", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<Title\>\"", ",", "\"\<Contents\>\""}], "}"}], "]"}]], "Input",
 CellLabel->"In[31]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = False}, 
   InterpretationBox[
    StyleBox[
     PaneSelectorBox[{False->
      TagBox[GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], "\<\"Title\"\>"}
        },
        BaselinePosition->{1, 1},
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxBackground->{"Columns" -> {{Automatic}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
        RowsEqual->False],
       "Grid"], True->
      TagBox[GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], "\<\"Title\"\>"},
         {"", 
          PaneBox["\<\"Contents\"\>",
           ImageMargins->0]}
        },
        BaselinePosition->{1, 1},
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxBackground->{"Columns" -> {{Automatic}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
        RowsEqual->False],
       "Grid"]}, Dynamic[Typeset`var$$],
      Alignment->Automatic,
      BaselinePosition->Baseline,
      DefaultBaseStyle->"OpenerView",
      ImageMargins->0,
      ImageSize->Automatic],
     Deployed->False,
     StripOnInput->False],
    OpenerView[{"Title", "Contents"}, False]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{56, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]=",
 CellID->1277244825]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0432\:0430 \:0435\:0433\:043e \:0441\:043e\:0441\:0442\:043e\:044f\
\:043d\:0438\:044f \:0441\:043e\:043e\:0442\:043d\:043e\:0441\:044f\:0442\
\:0441\:044f \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:043e\:0442\:043a\:0440\:044b\:0442\:043e\:0435) \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0437\:0430\:043a\:0440\:044b\:0442\:043e\:0435), \:0442\:0430\:043a\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0432 \:044d\:0442\
\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenerView"],"paclet:ref/OpenerView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0437\:0430\:043f\:0443\:0449\:0435\:043d \
\:0432 \:043e\:0442\:043a\:0440\:044b\:0442\:043e\:043c \:0441\:043e\:0441\
\:0442\:043e\:044f\:043d\:0438\:0438."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpenerView", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<Title\>\"", ",", "\"\<Contents\>\""}], "}"}], ",", "True"}], 
  "]"}]], "Input",
 CellLabel->"In[32]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = True}, 
   InterpretationBox[
    StyleBox[
     PaneSelectorBox[{False->
      TagBox[GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], "\<\"Title\"\>"}
        },
        BaselinePosition->{1, 1},
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxBackground->{"Columns" -> {{Automatic}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
        RowsEqual->False],
       "Grid"], True->
      TagBox[GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], "\<\"Title\"\>"},
         {"", 
          PaneBox["\<\"Contents\"\>",
           ImageMargins->0]}
        },
        BaselinePosition->{1, 1},
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxBackground->{"Columns" -> {{Automatic}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
        RowsEqual->False],
       "Grid"]}, Dynamic[Typeset`var$$],
      Alignment->Automatic,
      BaselinePosition->Baseline,
      DefaultBaseStyle->"OpenerView",
      ImageMargins->0,
      ImageSize->Automatic],
     Deployed->False,
     StripOnInput->False],
    OpenerView[{"Title", "Contents"}, True]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{77, 37},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[32]=",
 CellID->407238363]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043a\:043b\:0430\:0434\:043a\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:0441\:043e\:043e\:0442\:043d\:043e\:0441\:044f\:0442\:0441\:044f \:0441 \
\:0447\:0438\:0441\:043b\:043e\:0432\:044b\:043c\:0438 \:0438\:043d\:0434\
\:0435\:043a\:0441\:0430\:043c\:0438."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"i", "!"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "10"}], "}"}]}], "]"}], ",", "6"}], "]"}]], "Input",
 CellLabel->"In[33]:="],

Cell[BoxData[
 TabViewBox[{{1,"1"->"1"}, {2,"2"->"2"}, {3,"3"->"6"}, {4,"4"->"24"}, {5,"5"->
  "120"}, {6,"6"->"720"}, {7,"7"->"5040"}, {8,"8"->"40320"}, {9,"9"->
  "362880"}, {10,"10"->"3628800"}}, 6]], "Output",
 ImageSize->{217, 57},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]=",
 CellID->424783952]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"#", "\[Rule]", 
       RowBox[{"DateListPlot", "[", 
        RowBox[{"CountryData", "[", 
         RowBox[{"#", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "\"\<GDP\>\"", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1970", ",", "2005"}], "}"}]}], "}"}]}], "]"}], "]"}]}], 
      "&"}], ",", 
     RowBox[{"CountryData", "[", "\"\<GroupOf8\>\"", "]"}]}], "]"}], ",", 
   "4"}], "]"}]], "Input",
 CellLabel->"In[34]:="],

Cell[BoxData[
 TabViewBox[{{1,"\<\"Canada\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOBq5Hd7w/YKxE5DvULbxgaPlQpH6qwlm
IP6GOW8fON579DKfq9YSxA94q/nQ8cH5wPaEubYg/gHhtIeObAIWaxxEnEB8
A6tFDx17z/JVMU53BvEXJNx76Ng+bfJTPy93sPkbpR452pzuMDhwC8zfcD3s
kWPIvZaNJxZ6gPgK/yY9ctxbfVx5aro3iD9B5fwjx6gf7re2PvQDm1/K/dhx
ya227UaugWDzZ7s/dhS7uetw+nowX+BQ82PH8tW65/3VgkH8hhf7HzuevGe8
VPUtmK9g+eex40RWxfOhmSFg8+MtnjgG3E5QnKwWCuIztJU8cZz4ILzygE4E
iF+wZsMTx2e1Z+b97o0Bm//3zRNHqe26Jka348HmK2s+dZzgk5ajvi0BxP/g
mfrU8aemm7aBciKIn1Cw8Kmj9GTf9S9ngOUZDt596tih+fL2IRUwv+C55DPH
H6ZtNaG6YP4D3rBnjkyKc6/ueQvmB5hMeubYxzlt+qtpYPM+tJx75shg0qjx
2TkJbP5qrueOs21u1X9YCZa/cNHtueNSu+ANVz6D5R1+ND13/BVx8Lb46RSw
+R77nzuWxZiK6rSC+QH5v4HqN+88XSOSCo7PqeYvHMUW/68Rf5ABDu89xS8c
BU+I5nrn5oDN59nwwvGzUrC1UkWBEwCcfuKn
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 1.1317597770741843`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {2,"\<\"France\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHbuq8k/6uPoBOQ7lG184PjH1VrheZAz
iL9hztsHjgxB/BY/t7mD+AFvNR86bny3XWPyTj8Q/4Bw2kNHw9sVGj/TAkB8
A6tFDx0VeFweiOwKAfEXJNx76LhlKVPw4/xQsPkbpR45FnCwJrxcHQ42/3rY
I8d44cKTO9xjQXyFf5MeOc4/3nzy9LJEEH+CyvlHjpt+y5gt5E0Bm1/K/dhR
cZvoF6sJYPkFs90fO/Yv287OvCUBxBc41PzYMbjZdPlZUTC/4cX+x44LHN4E
cU6MA5tv+eex49PCjJRNX+LB5sdbPHFUU+w2OWObBuIztJU8cezOuXw59GMW
iF+wZsMTx5epnwPWe+eCzf/75olj04JXyy+EgfkNyppPHf8El+wu4CgC8T94
pj51LJoqdecBC5ifULDwqWP5drHzR74Wg80/ePepo9DFmZJnzoDlC55LPnM0
s+6LmHsXLP+AN+yZo0LzAj/fm2Xg8DaZ9Mzxpcx5sU8vwPwPLeeeOdqXuCzd
sa8EbP5qrueOU6SfbajIKwXxL1x0e+5YHGO3LlgfzHf40fTccVvONSPuYIj5
HvufO65q2jfnTR2YH5D/+7njh5kvP5magtUfmGr+wpFv8uYlQYZV4PDeU/zC
MTbVLvDzz1qw+TwbXjgKcM4ok/tU5wQAQF7llA==
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 2.1265776254725664`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {3,"\<\"Germany\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOGp+0gj9ZenhBOQ7lG184Mj3rWF/MIsP
iL9hztsHjvM+F+2+9igAxA94q/nQsV9d9qloeRiIf0A47aHj5Fo/u7z/ESC+
gdWih44sLv13WguiQfwFCfceOmZoFE57ahILNn+j1CNHwdqg7/9fJoDNvx72
yDF2U/ezd79TQHyFf5MeOa6YWVby8VIGiD9B5fwjx+P9utc8+rPA5pdyP3Zc
EhZ0wNAnDWz+bPfHjqqtqUKO01JBfIFDzY8dYwV6wgyawfyGF/sfO+7P2HXD
xR5ivuWfx47MlU+Z4vPB/AnxFk8cZW1brX9454L4DG0lTxz/3Nms/cqtCMQv
WLPhiaNAcYDj543FYPP/vnniePJc5V2tiWB+g7LmU8dkk7JbGTcqQPwPnqlP
HY+se/GuNrAKxE8oWPjU0WxzWnkFUx3Y/IN3nzrOqPCxfK9VCzb/ueQzx3P3
WQNjrOtB/Ae8Yc8ct24r2Hwgqgkc3iaTnjn6yKo56O1rBJvfcu6ZYwrDQZYD
BWD1Cau5njt+Xz0l4OxJMP/CRbfnjhWTuHTiDMF8hx9Nzx1bde6vu7esGmy+
x/7njhFiWU5RLWB+QP7v546ql7OrMxLA7jkw1fyFY5v71Iivh8H2GewpfuF4
JcvxagRLC9h8ng0vHG+fZM69HNriBAAE2eRr
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 2.794856489081232*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {4,"\<\"Italy\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOFYLtBvOm2vpBOQ7lG184NgneiNRQNEG
xN8w5+0Dx9q9Ftanoh1A/IC3mg8dN5x3vsu1xRnEPyCc9tDRoi19pmq4G4hv
YLUIyHdYdqkg2RPEX5Bw76HjmbamfwWMYL7DRqlHjplLUqYrrfABm3897JFj
eltY4/W2QBBf4d+kR46nMuetf/Y8FMSfoHL+keMUQe+wfeujwOaXcj92DNjD
XXdXLgJs/mz3x44uT7QYDzwPB/EFDjU/dtw7+X7HzdNg+YYX+x87ng1KWPeo
D8xXsPzz2NGy88DdC+GRYPPjLZ447mpitj7zJRHEZ2greeK4pGVvu8qMNBC/
YM2GJ44MgYuqZRgyweb/ffPEccNmhhVaXFlg85U1nzqKrMt9UlNXAOJ/8Ex9
6ni2/c+R7pRCED+hYOFTxyyvYxXTsovA5h+8+9Tx1uGLmWu35YLNfy75zPH1
JP+GvWvyQPwHvGHPHK/WfHf7lgQ2L8Bk0jNH//m/b08LAev/0HLumWP/tydH
7kZCzF/N9dzROfrOXbltYP6Fi27PHV1dD8e5V4L5Dj+anjseO7LG4sb7fLD5
HvufOzacft5T5AQxP//3c8eiNRxHuPaC1R+Yav7CMUPQSyT/XSk4vPcUv3Dc
8olNPVKiEmw+z4YXjoe7uqR3L610AgCx4Ois
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 1.7624749651606726`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {5,"\<\"Japan\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHZt2yhxpNjdCch3KNv4wPHaQcvA9lov
EH/DnLcPHHfdfOoX2xUI4ge81XzoyHKZt3r9lXAQ/4Bw2kPHv99aWb8VR4H4
BlaLHjo+ddNyP3E4BsRfkHDvoeMr/95qUa0EsPkbpR45/s1/c/fpk2Sw+dfD
HjnKTSxq2/k5G8RX+DfpkaPW01mP/orngvgTVM4/cmzybi6fU50HNr+U+7Hj
hI3zRYJvFIDNn+3+2HHKPwnjAP98EF/gUPNjR79v8entwoUgfsOL/Y8dG4Uy
P67TLgKbb/nnsWPFB/65x4qLwebHWzxx3HOoTLXwUg2Iz9BW8sRx6ne3PTZV
jSB+wZoNTxzfHNW5PcmiFWz+3zdPHJ8Eub+/bA3mNyhrPnWUyHrM9+80mP/B
M/Wpo/v0Uxevv+kA8RMKFj51dLJnqo8w6Qabf/DuU8d/LuJLf1r2g81/LvnM
0UTrN2OSwUQQ/wFv2DPHWzuPCIl8nAQOb5NJzxzj2feuUTo/AWx+y7lnjpt4
VuZznOsDm7+a67ljfuuL1mNfwOZfuOj23PEOx9PfCovA5jv8aHruOLfmwDKv
V2D9Dzz2P3fs8tq57dfeXrD5+b+fO4b4r1Xxy+wBx+dU8xeO6vtEIwNPgs03
2FP8wpF/as5pxnVg/Rd4Nrxw/L1/XcStqROcAEVI7kg=
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 5.206658298158463*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {6,"\<\"Russia\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], 
     PointBox[{{2.8401408*^9, 5.697118807301721*^11}, {2.8716768*^9, 
      5.60148358206564*^11}, {2.9032128*^9, 4.899543440560434*^11}, {
      2.9348352*^9, 4.576050839536752*^11}, {2.9663712*^9, 
      4.0791335145689514`*^11}, {2.9979072*^9, 3.991662245416091*^11}, {
      3.0294432*^9, 3.9208952318958527`*^11}, {3.0610656*^9, 
      4.049406205883203*^11}, {3.0926016*^9, 2.709531602854175*^11}, {
      3.1241376*^9, 1.95907924077677*^11}, {3.1556736*^9, 
      2.597178361724186*^11}, {3.187296*^9, 3.066175749373683*^11}, {
      3.218832*^9, 3.4548832824979877`*^11}, {3.250368*^9, 
      4.3148797448197046`*^11}, {3.281904*^9, 5.902873738774519*^11}, {
      3.3135264*^9, 7.659680383768098*^11}}]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 2.*^11}, {2.2089888*^9, 2.*^11}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->
    NCache[{{2208988800, 3.3135264*^9}, {1.95907924077677*^11, 
      7.659680383768098*^11}}, {{2.2089888*^9, 3.3135264*^9}, {
     1.95907924077677*^11, 7.659680383768098*^11}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {7,"\<\"UnitedKingdom\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODbEBSi7nbRxAvIdyjY+cJwp0cTQ6eYA
4m+Y8/aBYydLk3jgZicQP+Ct5kNHOdvytW2SriD+AeG0h46yB8L3ZpxyA/EN
rBY9dHTt8lUssPUG8Rck3HvomLpsRm6wthfY/I1SjxxZTO/ta+31BZt/PeyR
45YX4U9P7goC8RX+TXrkGN3/N9UgJALEn6By/pHjTLH8/39N4sHml3I/djze
mdSzc3os2PzZ7o8dtZKCv17RiQHxBQ41P3YU3MKqtXdbFIjf8GL/Y8d1G/fY
vpaNBJtv+eex4xZlddepzWD5CfEWTxxXHdSM7HBJAPEZ2kqeOKbrhF9w/poM
4hes2fDE8f+aQ4cW2WeAzf/75omj25QKCY4aML9BWfOp48M+Zd4rZ3JA/A+e
qU8d+9gXMnKJ5IH4CQULnzr6X/Fg+6CfDzb/4N2njvW5ibq1TGD1Bc8lnznG
vJRvnO0HVv+AN+yZo7Pvg+1B9QXg8DaZ9Mxx6bfvTXdDC8Hmt5x75hiorhk5
3b8YbP5qrueOzuvnLfq1pwTEv3DR7bnj++YlPqWBpeDw/tH03PGM0ORlh/+B
5R947H/uaCCR8Sz9IZgfkP/7uWP+njtsF++WgeNzqvkLR44LfR3z3KrA4b2n
+IXjtdi6qmds9WDzeTa8cCzJmMOp/r/eCQDW398S
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 2.1987957539265283`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {8,"\<\"UnitedStates\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODIwOETeuJLrBOQ7lG0E8R/83mNcAOJv
mPMWzG/8caUQxA94q/kQyFcQef6uGMQ/IJz20NG4WK/RdWEpiG9gtQgo35Aq
fn9hOYi/IOHeQ8ezMhOPs4dVgc3fKPXI8eyTXN1b/rVg86+HPXI0Vj/fxjex
AcRX+DfpkSNDS7laQ3MTiD9B5TxQvn1eRpVqC9j8Uu7HjsbcF2WcZrSBzZ/t
/tiR4c2cWZn17SC+wKHmx45py95aLGvvBPEbXux/7LjuwqGNGqk9YPMt/wDV
M8yYebm8D2x+vMUTID/k41zpCSA+Q1sJiG/CoCM9EcQvWLMBxN9zXT5nEtj8
v29A/COJv05PBpuvrPkUyJ9QeP7jFBD/g2cqiL+lqHrRVBA/oWAhiB/whvP+
NLD5B++C+DmXdrPNAJv/XPIZkP8noa99Joj/gDcMxN+zm2fbLHB4m0wC8WM6
TWzngM1vOQfib7llzzIPbP5qrudAfodu1cL5IP6Fi24gfsvyBYcXgMP7RxOI
/+Ce2OGFYPM99oP4eQ+/BC8Cm5//Gyy/UegzmH9gqvkLIP/QgqA7i8HhvacY
xC9Q6rVbCjafZwOIP0dQf8UyJwCKW9Ko
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 1.24558*^13}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}}, 4]], "Output",
 ImageSize->{480, 159},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[34]=",
 CellID->1108238636]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043d\:043e\:0433\:0434\:0430 \:0432\:043e\:0437\:043d\:0438\:043a\
\:0430\:0435\:0442 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:044c \:0437\:0430\:0434\:0430\:0442\:044c \:0434\:043b\
\:044f \:0432\:043a\:043b\:0430\:0434\:043e\:043a \:0441\:0438\:043c\:0432\
\:043e\:043b\:044c\:043d\:044b\:0435 \:0438\:0434\:0435\:043d\:0442\:0438\
\:0444\:0438\:043a\:0430\:0442\:043e\:0440\:044b \:0432\:043c\:0435\:0441\
\:0442\:043e \:0438\:043d\:0434\:0435\:043a\:0441\:043e\:0432, \:0447\:0442\
\:043e \:043f\:043e\:0437\:0432\:043e\:043b\:0438\:0442 \:043e\:0431\:0440\
\:0430\:0449\:0430\:0442\:044c\:0441\:044f \:043a \:043d\:0438\:043c \"\:043f\
\:043e \:0438\:043c\:0435\:043d\:0438\". \:042d\:0442\:043e \
\:043c\:043e\:0436\:043d\:043e \:0440\:0435\:0430\:043b\:0438\:0437\:043e\
\:0432\:0430\:0442\:044c \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\
\:0438 \:0444\:043e\:0440\:043c\:044b ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["\:0438\:043d\:0434\:0435\:043a\:0441", "TI"], ",", 
    RowBox[{
     StyleBox["\:043d\:0430\:0434\:043f\:0438\:0441\:044c", "TI"], "->", 
     StyleBox["\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435", 
      "TI"]}]}], "}"}]], "InlineFormula"],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 \:0437\:0434\:0435\:0441\
\:044c, \:0432\:043e \:0432\:0442\:043e\:0440\:043e\:043c \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0435, \"Japan\" \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0432\:043c\:0435\:0441\:0442\:043e \"6\"."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"#", ",", 
        RowBox[{"#", "\[Rule]", 
         RowBox[{"DateListPlot", "[", 
          RowBox[{"CountryData", "[", 
           RowBox[{"#", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "\"\<GDP\>\"", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1970", ",", "2005"}], "}"}]}], "}"}]}], "]"}], 
          "]"}]}]}], "}"}], "&"}], ",", 
     RowBox[{"CountryData", "[", "\"\<GroupOf8\>\"", "]"}]}], "]"}], ",", 
   "\"\<Japan\>\""}], "]"}]], "Input",
 CellLabel->"In[35]:="],

Cell[BoxData[
 TabViewBox[{{"Canada","\<\"Canada\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOBq5Hd7w/YKxE5DvULbxgaPlQpH6qwlm
IP6GOW8fON579DKfq9YSxA94q/nQ8cH5wPaEubYg/gHhtIeObAIWaxxEnEB8
A6tFDx17z/JVMU53BvEXJNx76Ng+bfJTPy93sPkbpR452pzuMDhwC8zfcD3s
kWPIvZaNJxZ6gPgK/yY9ctxbfVx5aro3iD9B5fwjx6gf7re2PvQDm1/K/dhx
ya227UaugWDzZ7s/dhS7uetw+nowX+BQ82PH8tW65/3VgkH8hhf7HzuevGe8
VPUtmK9g+eex40RWxfOhmSFg8+MtnjgG3E5QnKwWCuIztJU8cZz4ILzygE4E
iF+wZsMTx2e1Z+b97o0Bm//3zRNHqe26Jka348HmK2s+dZzgk5ajvi0BxP/g
mfrU8aemm7aBciKIn1Cw8Kmj9GTf9S9ngOUZDt596tih+fL2IRUwv+C55DPH
H6ZtNaG6YP4D3rBnjkyKc6/ueQvmB5hMeubYxzlt+qtpYPM+tJx75shg0qjx
2TkJbP5qrueOs21u1X9YCZa/cNHtueNSu+ANVz6D5R1+ND13/BVx8Lb46RSw
+R77nzuWxZiK6rSC+QH5v4HqN+88XSOSCo7PqeYvHMUW/68Rf5ABDu89xS8c
BU+I5nrn5oDN59nwwvGzUrC1UkWBEwCcfuKn
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 1.1317597770741843`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {"France","\<\"France\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHbuq8k/6uPoBOQ7lG184PjH1VrheZAz
iL9hztsHjgxB/BY/t7mD+AFvNR86bny3XWPyTj8Q/4Bw2kNHw9sVGj/TAkB8
A6tFDx0VeFweiOwKAfEXJNx76LhlKVPw4/xQsPkbpR45FnCwJrxcHQ42/3rY
I8d44cKTO9xjQXyFf5MeOc4/3nzy9LJEEH+CyvlHjpt+y5gt5E0Bm1/K/dhR
cZvoF6sJYPkFs90fO/Yv287OvCUBxBc41PzYMbjZdPlZUTC/4cX+x44LHN4E
cU6MA5tv+eex49PCjJRNX+LB5sdbPHFUU+w2OWObBuIztJU8cezOuXw59GMW
iF+wZsMTx5epnwPWe+eCzf/75olj04JXyy+EgfkNyppPHf8El+wu4CgC8T94
pj51LJoqdecBC5ifULDwqWP5drHzR74Wg80/ePepo9DFmZJnzoDlC55LPnM0
s+6LmHsXLP+AN+yZo0LzAj/fm2Xg8DaZ9Mzxpcx5sU8vwPwPLeeeOdqXuCzd
sa8EbP5qrueOU6SfbajIKwXxL1x0e+5YHGO3LlgfzHf40fTccVvONSPuYIj5
HvufO65q2jfnTR2YH5D/+7njh5kvP5magtUfmGr+wpFv8uYlQYZV4PDeU/zC
MTbVLvDzz1qw+TwbXjgKcM4ok/tU5wQAQF7llA==
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 2.1265776254725664`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {"Germany","\<\"Germany\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOGp+0gj9ZenhBOQ7lG184Mj3rWF/MIsP
iL9hztsHjvM+F+2+9igAxA94q/nQsV9d9qloeRiIf0A47aHj5Fo/u7z/ESC+
gdWih44sLv13WguiQfwFCfceOmZoFE57ahILNn+j1CNHwdqg7/9fJoDNvx72
yDF2U/ezd79TQHyFf5MeOa6YWVby8VIGiD9B5fwjx+P9utc8+rPA5pdyP3Zc
EhZ0wNAnDWz+bPfHjqqtqUKO01JBfIFDzY8dYwV6wgyawfyGF/sfO+7P2HXD
xR5ivuWfx47MlU+Z4vPB/AnxFk8cZW1brX9454L4DG0lTxz/3Nms/cqtCMQv
WLPhiaNAcYDj543FYPP/vnniePJc5V2tiWB+g7LmU8dkk7JbGTcqQPwPnqlP
HY+se/GuNrAKxE8oWPjU0WxzWnkFUx3Y/IN3nzrOqPCxfK9VCzb/ueQzx3P3
WQNjrOtB/Ae8Yc8ct24r2Hwgqgkc3iaTnjn6yKo56O1rBJvfcu6ZYwrDQZYD
BWD1Cau5njt+Xz0l4OxJMP/CRbfnjhWTuHTiDMF8hx9Nzx1bde6vu7esGmy+
x/7njhFiWU5RLWB+QP7v546ql7OrMxLA7jkw1fyFY5v71Iivh8H2GewpfuF4
JcvxagRLC9h8ng0vHG+fZM69HNriBAAE2eRr
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 2.794856489081232*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {"Italy","\<\"Italy\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOFYLtBvOm2vpBOQ7lG184NgneiNRQNEG
xN8w5+0Dx9q9Ftanoh1A/IC3mg8dN5x3vsu1xRnEPyCc9tDRoi19pmq4G4hv
YLUIyHdYdqkg2RPEX5Bw76HjmbamfwWMYL7DRqlHjplLUqYrrfABm3897JFj
eltY4/W2QBBf4d+kR46nMuetf/Y8FMSfoHL+keMUQe+wfeujwOaXcj92DNjD
XXdXLgJs/mz3x44uT7QYDzwPB/EFDjU/dtw7+X7HzdNg+YYX+x87ng1KWPeo
D8xXsPzz2NGy88DdC+GRYPPjLZ447mpitj7zJRHEZ2greeK4pGVvu8qMNBC/
YM2GJ44MgYuqZRgyweb/ffPEccNmhhVaXFlg85U1nzqKrMt9UlNXAOJ/8Ex9
6ni2/c+R7pRCED+hYOFTxyyvYxXTsovA5h+8+9Tx1uGLmWu35YLNfy75zPH1
JP+GvWvyQPwHvGHPHK/WfHf7lgQ2L8Bk0jNH//m/b08LAev/0HLumWP/tydH
7kZCzF/N9dzROfrOXbltYP6Fi27PHV1dD8e5V4L5Dj+anjseO7LG4sb7fLD5
HvufOzacft5T5AQxP//3c8eiNRxHuPaC1R+Yav7CMUPQSyT/XSk4vPcUv3Dc
8olNPVKiEmw+z4YXjoe7uqR3L610AgCx4Ois
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 1.7624749651606726`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {"Japan","\<\"Japan\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHZt2yhxpNjdCch3KNv4wPHaQcvA9lov
EH/DnLcPHHfdfOoX2xUI4ge81XzoyHKZt3r9lXAQ/4Bw2kPHv99aWb8VR4H4
BlaLHjo+ddNyP3E4BsRfkHDvoeMr/95qUa0EsPkbpR45/s1/c/fpk2Sw+dfD
HjnKTSxq2/k5G8RX+DfpkaPW01mP/orngvgTVM4/cmzybi6fU50HNr+U+7Hj
hI3zRYJvFIDNn+3+2HHKPwnjAP98EF/gUPNjR79v8entwoUgfsOL/Y8dG4Uy
P67TLgKbb/nnsWPFB/65x4qLwebHWzxx3HOoTLXwUg2Iz9BW8sRx6ne3PTZV
jSB+wZoNTxzfHNW5PcmiFWz+3zdPHJ8Eub+/bA3mNyhrPnWUyHrM9+80mP/B
M/Wpo/v0Uxevv+kA8RMKFj51dLJnqo8w6Qabf/DuU8d/LuJLf1r2g81/LvnM
0UTrN2OSwUQQ/wFv2DPHWzuPCIl8nAQOb5NJzxzj2feuUTo/AWx+y7lnjpt4
VuZznOsDm7+a67ljfuuL1mNfwOZfuOj23PEOx9PfCovA5jv8aHruOLfmwDKv
V2D9Dzz2P3fs8tq57dfeXrD5+b+fO4b4r1Xxy+wBx+dU8xeO6vtEIwNPgs03
2FP8wpF/as5pxnVg/Rd4Nrxw/L1/XcStqROcAEVI7kg=
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 5.206658298158463*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {"Russia","\<\"Russia\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], 
     PointBox[{{2.8401408*^9, 5.697118807301721*^11}, {2.8716768*^9, 
      5.60148358206564*^11}, {2.9032128*^9, 4.899543440560434*^11}, {
      2.9348352*^9, 4.576050839536752*^11}, {2.9663712*^9, 
      4.0791335145689514`*^11}, {2.9979072*^9, 3.991662245416091*^11}, {
      3.0294432*^9, 3.9208952318958527`*^11}, {3.0610656*^9, 
      4.049406205883203*^11}, {3.0926016*^9, 2.709531602854175*^11}, {
      3.1241376*^9, 1.95907924077677*^11}, {3.1556736*^9, 
      2.597178361724186*^11}, {3.187296*^9, 3.066175749373683*^11}, {
      3.218832*^9, 3.4548832824979877`*^11}, {3.250368*^9, 
      4.3148797448197046`*^11}, {3.281904*^9, 5.902873738774519*^11}, {
      3.3135264*^9, 7.659680383768098*^11}}]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 2.*^11}, {2.2089888*^9, 2.*^11}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->
    NCache[{{2208988800, 3.3135264*^9}, {1.95907924077677*^11, 
      7.659680383768098*^11}}, {{2.2089888*^9, 3.3135264*^9}, {
     1.95907924077677*^11, 7.659680383768098*^11}}],
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {"UnitedKingdom","\<\"UnitedKingdom\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODbEBSi7nbRxAvIdyjY+cJwp0cTQ6eYA
4m+Y8/aBYydLk3jgZicQP+Ct5kNHOdvytW2SriD+AeG0h46yB8L3ZpxyA/EN
rBY9dHTt8lUssPUG8Rck3HvomLpsRm6wthfY/I1SjxxZTO/ta+31BZt/PeyR
45YX4U9P7goC8RX+TXrkGN3/N9UgJALEn6By/pHjTLH8/39N4sHml3I/djze
mdSzc3os2PzZ7o8dtZKCv17RiQHxBQ41P3YU3MKqtXdbFIjf8GL/Y8d1G/fY
vpaNBJtv+eex4xZlddepzWD5CfEWTxxXHdSM7HBJAPEZ2kqeOKbrhF9w/poM
4hes2fDE8f+aQ4cW2WeAzf/75omj25QKCY4aML9BWfOp48M+Zd4rZ3JA/A+e
qU8d+9gXMnKJ5IH4CQULnzr6X/Fg+6CfDzb/4N2njvW5ibq1TGD1Bc8lnznG
vJRvnO0HVv+AN+yZo7Pvg+1B9QXg8DaZ9Mxx6bfvTXdDC8Hmt5x75hiorhk5
3b8YbP5qrueOzuvnLfq1pwTEv3DR7bnj++YlPqWBpeDw/tH03PGM0ORlh/+B
5R947H/uaCCR8Sz9IZgfkP/7uWP+njtsF++WgeNzqvkLR44LfR3z3KrA4b2n
+IXjtdi6qmds9WDzeTa8cCzJmMOp/r/eCQDW398S
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 2.1987957539265283`*^12}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}, {"UnitedStates","\<\"UnitedStates\"\>"->
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODIwOETeuJLrBOQ7lG0E8R/83mNcAOJv
mPMWzG/8caUQxA94q/kQyFcQef6uGMQ/IJz20NG4WK/RdWEpiG9gtQgo35Aq
fn9hOYi/IOHeQ8ezMhOPs4dVgc3fKPXI8eyTXN1b/rVg86+HPXI0Vj/fxjex
AcRX+DfpkSNDS7laQ3MTiD9B5TxQvn1eRpVqC9j8Uu7HjsbcF2WcZrSBzZ/t
/tiR4c2cWZn17SC+wKHmx45py95aLGvvBPEbXux/7LjuwqGNGqk9YPMt/wDV
M8yYebm8D2x+vMUTID/k41zpCSA+Q1sJiG/CoCM9EcQvWLMBxN9zXT5nEtj8
v29A/COJv05PBpuvrPkUyJ9QeP7jFBD/g2cqiL+lqHrRVBA/oWAhiB/whvP+
NLD5B++C+DmXdrPNAJv/XPIZkP8noa99Joj/gDcMxN+zm2fbLHB4m0wC8WM6
TWzngM1vOQfib7llzzIPbP5qrudAfodu1cL5IP6Fi24gfsvyBYcXgMP7RxOI
/+Ce2OGFYPM99oP4eQ+/BC8Cm5//Gyy/UegzmH9gqvkLIP/QgqA7i8HhvacY
xC9Q6rVbCjafZwOIP0dQf8UyJwCKW9Ko
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\"1970\"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\"1980\"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\"1990\"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}, {{
        NCache[2208988800, 2.2089888*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2524521600, 2.5245216*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2840140800, 2.8401408*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2272060800, 2.2720608*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2335219200, 2.3352192*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2398291200, 2.3982912*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2461449600, 2.4614496*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2587680000, 2.58768*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2650752000, 2.650752*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2713910400, 2.7139104*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2776982400, 2.7769824*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2903212800, 2.9032128*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[2966371200, 2.9663712*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3029443200, 3.0294432*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3092601600, 3.0926016*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\" \"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\" \"", TraditionalForm]}}}},
   GridLines->NCache[{{{2208988800, 
        GrayLevel[0.8]}, {2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
        GrayLevel[0.8]}, {2.5245216*^9, 
        GrayLevel[0.8]}, {2.8401408*^9, 
        GrayLevel[0.8]}, {3.1556736*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 1.24558*^13}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None]}}, "Japan"]], "Output",
 ImageSize->{480, 159},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]=",
 CellID->1041084821]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:0432\:043e \:0432\:0442\:043e\:0440\:043e\:043c \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0435 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:0438\:0440\:043e\:0432\:0430\:0442\
\:044c, \:043a\:043e\:0442\:043e\:0440\:0443\:044e \:0438\:0437 \:0432\:043b\
\:0430\:0434\:043e\:043a \:0432\:044b\:0432\:0435\:0441\:0442\:0438 \:043d\
\:0430 \:044d\:043a\:0440\:0430\:043d, \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0433\
\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f. (\:041f\:0440\:0438\:043d\:0446\
\:0438\:043f\:044b \:0440\:0430\:0431\:043e\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:044a\:044f\:0441\:043d\:044f\:044e\:0442\:0441\:044f \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\".) \:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\
\:0435 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d \:043f\:043e\:043b\
\:0437\:0443\:043d\:043e\:043a, \:043f\:043e\:0437\:0432\:043e\:043b\:044f\
\:044e\:0449\:0438\:0439 \:043f\:0440\:043e\:043b\:0438\:0441\:0442\:044b\
\:0432\:0430\:0442\:044c \:0432\:043a\:043b\:0430\:0434\:043a\:0438. \:041e\
\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\
\:043d\:0438\:0435 \:043d\:0430 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:0440\:0435\:0432\:0435\:0440\
\:0441\:0438\:0432\:043d\:043e\:0435 \:0441\:043e\:0433\:043b\:0430\:0441\
\:043e\:0432\:0430\:043d\:0438\:0435: \:0435\:0441\:043b\:0438 \:0449\:0435\
\:043b\:043a\:043d\:0443\:0442\:044c \:043d\:0430 \:043e\:0434\:043d\:043e\
\:0439 \:0438\:0437 \:0437\:0430\:043a\:043b\:0430\:0434\:043e\:043a, \:043f\
\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:043f\:0435\:0440\:0435\:043c\
\:0435\:0441\:0442\:0438\:0442\:0441\:044f \:0432 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0435 \:043f\
\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435."
}], "Text",
 CellID->208731548],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"index", "=", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Column", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Slider", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "index", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "8", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"TabView", "[", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "\[Rule]", 
            RowBox[{"DateListPlot", "[", 
             RowBox[{"CountryData", "[", 
              RowBox[{"#", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "\"\<GDP\>\"", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"1970", ",", "2005"}], "}"}]}], "}"}]}], "]"}], 
             "]"}]}], "&"}], ",", 
          RowBox[{"CountryData", "[", "\"\<GroupOf8\>\"", "]"}]}], "]"}], ",", 
        RowBox[{"Dynamic", "[", "index", "]"}]}], "]"}]}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[38]:="],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`index$$ = 5}, 
  TagBox[GridBox[{
     {
      SliderBox[Dynamic[$CellContext`index$$], {1, 8, 1}]},
     {
      TabViewBox[{{1,"\<\"Canada\"\>"->
       GraphicsBox[{{}, 
         {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOBq5Hd7w/YKxE5DvULbxgaPlQpH6qwlm
IP6GOW8fON579DKfq9YSxA94q/nQ8cH5wPaEubYg/gHhtIeObAIWaxxEnEB8
A6tFDx17z/JVMU53BvEXJNx76Ng+bfJTPy93sPkbpR452pzuMDhwC8zfcD3s
kWPIvZaNJxZ6gPgK/yY9ctxbfVx5aro3iD9B5fwjx6gf7re2PvQDm1/K/dhx
ya227UaugWDzZ7s/dhS7uetw+nowX+BQ82PH8tW65/3VgkH8hhf7HzuevGe8
VPUtmK9g+eex40RWxfOhmSFg8+MtnjgG3E5QnKwWCuIztJU8cZz4ILzygE4E
iF+wZsMTx2e1Z+b97o0Bm//3zRNHqe26Jka348HmK2s+dZzgk5ajvi0BxP/g
mfrU8aemm7aBciKIn1Cw8Kmj9GTf9S9ngOUZDt596tih+fL2IRUwv+C55DPH
H6ZtNaG6YP4D3rBnjkyKc6/ueQvmB5hMeubYxzlt+qtpYPM+tJx75shg0qjx
2TkJbP5qrueOs21u1X9YCZa/cNHtueNSu+ANVz6D5R1+ND13/BVx8Lb46RSw
+R77nzuWxZiK6rSC+QH5v4HqN+88XSOSCo7PqeYvHMUW/68Rf5ABDu89xS8c
BU+I5nrn5oDN59nwwvGzUrC1UkWBEwCcfuKn
           "]]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
        Frame->True,
        FrameTicks->{{Automatic, Automatic}, {{{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\"1970\"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\"1980\"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\"1990\"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\"2000\"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}, {{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}}},
        GridLines->NCache[{{{2208988800, 
             GrayLevel[0.8]}, {2524521600, 
             GrayLevel[0.8]}, {2840140800, 
             GrayLevel[0.8]}, {3155673600, 
             GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
             GrayLevel[0.8]}, {2.5245216*^9, 
             GrayLevel[0.8]}, {2.8401408*^9, 
             GrayLevel[0.8]}, {3.1556736*^9, 
             GrayLevel[0.8]}}, None}],
        PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
         1.1317597770741843`*^12}},
        PlotRangeClipping->True,
        PlotRangePadding->{
          Scaled[0.02], 
          Scaled[0.02]},
        Ticks->None]}, {2,"\<\"France\"\>"->
       GraphicsBox[{{}, 
         {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHbuq8k/6uPoBOQ7lG184PjH1VrheZAz
iL9hztsHjgxB/BY/t7mD+AFvNR86bny3XWPyTj8Q/4Bw2kNHw9sVGj/TAkB8
A6tFDx0VeFweiOwKAfEXJNx76LhlKVPw4/xQsPkbpR45FnCwJrxcHQ42/3rY
I8d44cKTO9xjQXyFf5MeOc4/3nzy9LJEEH+CyvlHjpt+y5gt5E0Bm1/K/dhR
cZvoF6sJYPkFs90fO/Yv287OvCUBxBc41PzYMbjZdPlZUTC/4cX+x44LHN4E
cU6MA5tv+eex49PCjJRNX+LB5sdbPHFUU+w2OWObBuIztJU8cezOuXw59GMW
iF+wZsMTx5epnwPWe+eCzf/75olj04JXyy+EgfkNyppPHf8El+wu4CgC8T94
pj51LJoqdecBC5ifULDwqWP5drHzR74Wg80/ePepo9DFmZJnzoDlC55LPnM0
s+6LmHsXLP+AN+yZo0LzAj/fm2Xg8DaZ9Mzxpcx5sU8vwPwPLeeeOdqXuCzd
sa8EbP5qrueOU6SfbajIKwXxL1x0e+5YHGO3LlgfzHf40fTccVvONSPuYIj5
HvufO65q2jfnTR2YH5D/+7njh5kvP5magtUfmGr+wpFv8uYlQYZV4PDeU/zC
MTbVLvDzz1qw+TwbXjgKcM4ok/tU5wQAQF7llA==
           "]]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
        Frame->True,
        FrameTicks->{{Automatic, Automatic}, {{{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\"1970\"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\"1980\"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\"1990\"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\"2000\"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}, {{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}}},
        GridLines->NCache[{{{2208988800, 
             GrayLevel[0.8]}, {2524521600, 
             GrayLevel[0.8]}, {2840140800, 
             GrayLevel[0.8]}, {3155673600, 
             GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
             GrayLevel[0.8]}, {2.5245216*^9, 
             GrayLevel[0.8]}, {2.8401408*^9, 
             GrayLevel[0.8]}, {3.1556736*^9, 
             GrayLevel[0.8]}}, None}],
        PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
         2.1265776254725664`*^12}},
        PlotRangeClipping->True,
        PlotRangePadding->{
          Scaled[0.02], 
          Scaled[0.02]},
        Ticks->None]}, {3,"\<\"Germany\"\>"->
       GraphicsBox[{{}, 
         {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOGp+0gj9ZenhBOQ7lG184Mj3rWF/MIsP
iL9hztsHjvM+F+2+9igAxA94q/nQsV9d9qloeRiIf0A47aHj5Fo/u7z/ESC+
gdWih44sLv13WguiQfwFCfceOmZoFE57ahILNn+j1CNHwdqg7/9fJoDNvx72
yDF2U/ezd79TQHyFf5MeOa6YWVby8VIGiD9B5fwjx+P9utc8+rPA5pdyP3Zc
EhZ0wNAnDWz+bPfHjqqtqUKO01JBfIFDzY8dYwV6wgyawfyGF/sfO+7P2HXD
xR5ivuWfx47MlU+Z4vPB/AnxFk8cZW1brX9454L4DG0lTxz/3Nms/cqtCMQv
WLPhiaNAcYDj543FYPP/vnniePJc5V2tiWB+g7LmU8dkk7JbGTcqQPwPnqlP
HY+se/GuNrAKxE8oWPjU0WxzWnkFUx3Y/IN3nzrOqPCxfK9VCzb/ueQzx3P3
WQNjrOtB/Ae8Yc8ct24r2Hwgqgkc3iaTnjn6yKo56O1rBJvfcu6ZYwrDQZYD
BWD1Cau5njt+Xz0l4OxJMP/CRbfnjhWTuHTiDMF8hx9Nzx1bde6vu7esGmy+
x/7njhFiWU5RLWB+QP7v546ql7OrMxLA7jkw1fyFY5v71Iivh8H2GewpfuF4
JcvxagRLC9h8ng0vHG+fZM69HNriBAAE2eRr
           "]]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
        Frame->True,
        FrameTicks->{{Automatic, Automatic}, {{{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\"1970\"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\"1980\"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\"1990\"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\"2000\"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}, {{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}}},
        GridLines->NCache[{{{2208988800, 
             GrayLevel[0.8]}, {2524521600, 
             GrayLevel[0.8]}, {2840140800, 
             GrayLevel[0.8]}, {3155673600, 
             GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
             GrayLevel[0.8]}, {2.5245216*^9, 
             GrayLevel[0.8]}, {2.8401408*^9, 
             GrayLevel[0.8]}, {3.1556736*^9, 
             GrayLevel[0.8]}}, None}],
        PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 2.794856489081232*^12}},
        PlotRangeClipping->True,
        PlotRangePadding->{
          Scaled[0.02], 
          Scaled[0.02]},
        Ticks->None]}, {4,"\<\"Italy\"\>"->
       GraphicsBox[{{}, 
         {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOFYLtBvOm2vpBOQ7lG184NgneiNRQNEG
xN8w5+0Dx9q9Ftanoh1A/IC3mg8dN5x3vsu1xRnEPyCc9tDRoi19pmq4G4hv
YLUIyHdYdqkg2RPEX5Bw76HjmbamfwWMYL7DRqlHjplLUqYrrfABm3897JFj
eltY4/W2QBBf4d+kR46nMuetf/Y8FMSfoHL+keMUQe+wfeujwOaXcj92DNjD
XXdXLgJs/mz3x44uT7QYDzwPB/EFDjU/dtw7+X7HzdNg+YYX+x87ng1KWPeo
D8xXsPzz2NGy88DdC+GRYPPjLZ447mpitj7zJRHEZ2greeK4pGVvu8qMNBC/
YM2GJ44MgYuqZRgyweb/ffPEccNmhhVaXFlg85U1nzqKrMt9UlNXAOJ/8Ex9
6ni2/c+R7pRCED+hYOFTxyyvYxXTsovA5h+8+9Tx1uGLmWu35YLNfy75zPH1
JP+GvWvyQPwHvGHPHK/WfHf7lgQ2L8Bk0jNH//m/b08LAev/0HLumWP/tydH
7kZCzF/N9dzROfrOXbltYP6Fi27PHV1dD8e5V4L5Dj+anjseO7LG4sb7fLD5
HvufOzacft5T5AQxP//3c8eiNRxHuPaC1R+Yav7CMUPQSyT/XSk4vPcUv3Dc
8olNPVKiEmw+z4YXjoe7uqR3L610AgCx4Ois
           "]]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
        Frame->True,
        FrameTicks->{{Automatic, Automatic}, {{{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\"1970\"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\"1980\"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\"1990\"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\"2000\"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}, {{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}}},
        GridLines->NCache[{{{2208988800, 
             GrayLevel[0.8]}, {2524521600, 
             GrayLevel[0.8]}, {2840140800, 
             GrayLevel[0.8]}, {3155673600, 
             GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
             GrayLevel[0.8]}, {2.5245216*^9, 
             GrayLevel[0.8]}, {2.8401408*^9, 
             GrayLevel[0.8]}, {3.1556736*^9, 
             GrayLevel[0.8]}}, None}],
        PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
         1.7624749651606726`*^12}},
        PlotRangeClipping->True,
        PlotRangePadding->{
          Scaled[0.02], 
          Scaled[0.02]},
        Ticks->None]}, {5,"\<\"Japan\"\>"->
       GraphicsBox[{{}, 
         {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfOHZt2yhxpNjdCch3KNv4wPHaQcvA9lov
EH/DnLcPHHfdfOoX2xUI4ge81XzoyHKZt3r9lXAQ/4Bw2kPHv99aWb8VR4H4
BlaLHjo+ddNyP3E4BsRfkHDvoeMr/95qUa0EsPkbpR45/s1/c/fpk2Sw+dfD
HjnKTSxq2/k5G8RX+DfpkaPW01mP/orngvgTVM4/cmzybi6fU50HNr+U+7Hj
hI3zRYJvFIDNn+3+2HHKPwnjAP98EF/gUPNjR79v8entwoUgfsOL/Y8dG4Uy
P67TLgKbb/nnsWPFB/65x4qLwebHWzxx3HOoTLXwUg2Iz9BW8sRx6ne3PTZV
jSB+wZoNTxzfHNW5PcmiFWz+3zdPHJ8Eub+/bA3mNyhrPnWUyHrM9+80mP/B
M/Wpo/v0Uxevv+kA8RMKFj51dLJnqo8w6Qabf/DuU8d/LuJLf1r2g81/LvnM
0UTrN2OSwUQQ/wFv2DPHWzuPCIl8nAQOb5NJzxzj2feuUTo/AWx+y7lnjpt4
VuZznOsDm7+a67ljfuuL1mNfwOZfuOj23PEOx9PfCovA5jv8aHruOLfmwDKv
V2D9Dzz2P3fs8tq57dfeXrD5+b+fO4b4r1Xxy+wBx+dU8xeO6vtEIwNPgs03
2FP8wpF/as5pxnVg/Rd4Nrxw/L1/XcStqROcAEVI7kg=
           "]]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
        Frame->True,
        FrameTicks->{{Automatic, Automatic}, {{{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\"1970\"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\"1980\"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\"1990\"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\"2000\"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}, {{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}}},
        GridLines->NCache[{{{2208988800, 
             GrayLevel[0.8]}, {2524521600, 
             GrayLevel[0.8]}, {2840140800, 
             GrayLevel[0.8]}, {3155673600, 
             GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
             GrayLevel[0.8]}, {2.5245216*^9, 
             GrayLevel[0.8]}, {2.8401408*^9, 
             GrayLevel[0.8]}, {3.1556736*^9, 
             GrayLevel[0.8]}}, None}],
        PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 5.206658298158463*^12}},
        PlotRangeClipping->True,
        PlotRangePadding->{
          Scaled[0.02], 
          Scaled[0.02]},
        Ticks->None]}, {6,"\<\"Russia\"\>"->
       GraphicsBox[{{}, 
         {Hue[0.67, 0.6, 0.6], 
          PointBox[{{2.8401408*^9, 5.697118807301721*^11}, {2.8716768*^9, 
           5.60148358206564*^11}, {2.9032128*^9, 4.899543440560434*^11}, {
           2.9348352*^9, 4.576050839536752*^11}, {2.9663712*^9, 
           4.0791335145689514`*^11}, {2.9979072*^9, 3.991662245416091*^11}, {
           3.0294432*^9, 3.9208952318958527`*^11}, {3.0610656*^9, 
           4.049406205883203*^11}, {3.0926016*^9, 2.709531602854175*^11}, {
           3.1241376*^9, 1.95907924077677*^11}, {3.1556736*^9, 
           2.597178361724186*^11}, {3.187296*^9, 3.066175749373683*^11}, {
           3.218832*^9, 3.4548832824979877`*^11}, {3.250368*^9, 
           4.3148797448197046`*^11}, {3.281904*^9, 5.902873738774519*^11}, {
           3.3135264*^9, 7.659680383768098*^11}}]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        AxesOrigin->NCache[{2208988800, 2.*^11}, {2.2089888*^9, 2.*^11}],
        Frame->True,
        FrameTicks->{{Automatic, Automatic}, {{{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\"1970\"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\"1980\"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\"1990\"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\"2000\"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}, {{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}}},
        GridLines->NCache[{{{2208988800, 
             GrayLevel[0.8]}, {2524521600, 
             GrayLevel[0.8]}, {2840140800, 
             GrayLevel[0.8]}, {3155673600, 
             GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
             GrayLevel[0.8]}, {2.5245216*^9, 
             GrayLevel[0.8]}, {2.8401408*^9, 
             GrayLevel[0.8]}, {3.1556736*^9, 
             GrayLevel[0.8]}}, None}],
        PlotRange->
         NCache[{{2208988800, 3.3135264*^9}, {1.95907924077677*^11, 
           7.659680383768098*^11}}, {{2.2089888*^9, 3.3135264*^9}, {
          1.95907924077677*^11, 7.659680383768098*^11}}],
        PlotRangeClipping->True,
        PlotRangePadding->{
          Scaled[0.02], 
          Scaled[0.02]},
        Ticks->None]}, {7,"\<\"UnitedKingdom\"\>"->
       GraphicsBox[{{}, 
         {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODbEBSi7nbRxAvIdyjY+cJwp0cTQ6eYA
4m+Y8/aBYydLk3jgZicQP+Ct5kNHOdvytW2SriD+AeG0h46yB8L3ZpxyA/EN
rBY9dHTt8lUssPUG8Rck3HvomLpsRm6wthfY/I1SjxxZTO/ta+31BZt/PeyR
45YX4U9P7goC8RX+TXrkGN3/N9UgJALEn6By/pHjTLH8/39N4sHml3I/djze
mdSzc3os2PzZ7o8dtZKCv17RiQHxBQ41P3YU3MKqtXdbFIjf8GL/Y8d1G/fY
vpaNBJtv+eex4xZlddepzWD5CfEWTxxXHdSM7HBJAPEZ2kqeOKbrhF9w/poM
4hes2fDE8f+aQ4cW2WeAzf/75omj25QKCY4aML9BWfOp48M+Zd4rZ3JA/A+e
qU8d+9gXMnKJ5IH4CQULnzr6X/Fg+6CfDzb/4N2njvW5ibq1TGD1Bc8lnznG
vJRvnO0HVv+AN+yZo7Pvg+1B9QXg8DaZ9Mxx6bfvTXdDC8Hmt5x75hiorhk5
3b8YbP5qrueOzuvnLfq1pwTEv3DR7bnj++YlPqWBpeDw/tH03PGM0ORlh/+B
5R947H/uaCCR8Sz9IZgfkP/7uWP+njtsF++WgeNzqvkLR44LfR3z3KrA4b2n
+IXjtdi6qmds9WDzeTa8cCzJmMOp/r/eCQDW398S
           "]]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
        Frame->True,
        FrameTicks->{{Automatic, Automatic}, {{{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\"1970\"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\"1980\"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\"1990\"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\"2000\"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}, {{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}}},
        GridLines->NCache[{{{2208988800, 
             GrayLevel[0.8]}, {2524521600, 
             GrayLevel[0.8]}, {2840140800, 
             GrayLevel[0.8]}, {3155673600, 
             GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
             GrayLevel[0.8]}, {2.5245216*^9, 
             GrayLevel[0.8]}, {2.8401408*^9, 
             GrayLevel[0.8]}, {3.1556736*^9, 
             GrayLevel[0.8]}}, None}],
        PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 
         2.1987957539265283`*^12}},
        PlotRangeClipping->True,
        PlotRangePadding->{
          Scaled[0.02], 
          Scaled[0.02]},
        Ticks->None]}, {8,"\<\"UnitedStates\"\>"->
       GraphicsBox[{{}, 
         {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQQX/EsfODIwOETeuJLrBOQ7lG0E8R/83mNcAOJv
mPMWzG/8caUQxA94q/kQyFcQef6uGMQ/IJz20NG4WK/RdWEpiG9gtQgo35Aq
fn9hOYi/IOHeQ8ezMhOPs4dVgc3fKPXI8eyTXN1b/rVg86+HPXI0Vj/fxjex
AcRX+DfpkSNDS7laQ3MTiD9B5TxQvn1eRpVqC9j8Uu7HjsbcF2WcZrSBzZ/t
/tiR4c2cWZn17SC+wKHmx45py95aLGvvBPEbXux/7LjuwqGNGqk9YPMt/wDV
M8yYebm8D2x+vMUTID/k41zpCSA+Q1sJiG/CoCM9EcQvWLMBxN9zXT5nEtj8
v29A/COJv05PBpuvrPkUyJ9QeP7jFBD/g2cqiL+lqHrRVBA/oWAhiB/whvP+
NLD5B++C+DmXdrPNAJv/XPIZkP8noa99Joj/gDcMxN+zm2fbLHB4m0wC8WM6
TWzngM1vOQfib7llzzIPbP5qrudAfodu1cL5IP6Fi24gfsvyBYcXgMP7RxOI
/+Ce2OGFYPM99oP4eQ+/BC8Cm5//Gyy/UegzmH9gqvkLIP/QgqA7i8HhvacY
xC9Q6rVbCjafZwOIP0dQf8UyJwCKW9Ko
           "]]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        AxesOrigin->NCache[{2208988800, 0}, {2.2089888*^9, 0}],
        Frame->True,
        FrameTicks->{{Automatic, Automatic}, {{{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\"1970\"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\"1980\"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\"1990\"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\"2000\"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}, {{
             NCache[2208988800, 2.2089888*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2524521600, 2.5245216*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2840140800, 2.8401408*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3155673600, 3.1556736*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2272060800, 2.2720608*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2335219200, 2.3352192*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2398291200, 2.3982912*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2461449600, 2.4614496*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2587680000, 2.58768*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2650752000, 2.650752*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2713910400, 2.7139104*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2776982400, 2.7769824*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2903212800, 2.9032128*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[2966371200, 2.9663712*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3029443200, 3.0294432*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3092601600, 3.0926016*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3218832000, 3.218832*^9], 
             FormBox["\" \"", TraditionalForm]}, {
             NCache[3281904000, 3.281904*^9], 
             FormBox["\" \"", TraditionalForm]}}}},
        GridLines->NCache[{{{2208988800, 
             GrayLevel[0.8]}, {2524521600, 
             GrayLevel[0.8]}, {2840140800, 
             GrayLevel[0.8]}, {3155673600, 
             GrayLevel[0.8]}}, None}, {{{2.2089888*^9, 
             GrayLevel[0.8]}, {2.5245216*^9, 
             GrayLevel[0.8]}, {2.8401408*^9, 
             GrayLevel[0.8]}, {3.1556736*^9, 
             GrayLevel[0.8]}}, None}],
        PlotRange->{{2.2089888*^9, 3.3135264*^9}, {0., 1.24558*^13}},
        PlotRangeClipping->True,
        PlotRangePadding->{
          Scaled[0.02], 
          Scaled[0.02]},
        Ticks->None]}}, Dynamic[$CellContext`index$$]]}
    },
    ColumnsEqual->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    RowsEqual->False],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{480, 187},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[38]=",
 CellID->1892135852]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \:043f\
\:0440\:0438\:043c\:0435\:0440\:0435, \:043d\:0430\:043b\:0438\:0447\:0438\
\:0435 \:0447\:0438\:0441\:043b\:043e\:0432\:044b\:0445 \:0438\:043d\:0434\
\:0435\:043a\:0441\:043e\:0432 \:0434\:043b\:044f \:043e\:0431\:0440\:0430\
\:0449\:0435\:043d\:0438\:044f \:043a \:0432\:043a\:043b\:0430\:0434\:043a\
\:0430\:043c \:043e\:0431\:043b\:0435\:0433\:0447\:0430\:0435\:0442 \:0437\
\:0430\:0434\:0430\:0447\:0443, \:0441\:0443\:0449\:0435\:0441\:0442\:0432\
\:0435\:043d\:043d\:043e \:0443\:043f\:0440\:043e\:0449\:0430\:044f \:0441\
\:043e\:0433\:043b\:0430\:0441\:043e\:0432\:0430\:043d\:0438\:0435 \:0441 \
\:0447\:0438\:0441\:043b\:043e\:0432\:043e\:0439 \:043f\:0440\:0438\:0440\
\:043e\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0421 \:0434\:0440\:0443\:0433\:043e\:0439 \
\:0441\:0442\:043e\:0440\:043e\:043d\:044b, \:0435\:0441\:043b\:0438 \:0432\
\:0430\:043c \:0445\:043e\:0447\:0435\:0442\:0441\:044f \:0438\:043c\:0435\
\:0442\:044c \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0435 \:043f\
\:043e\:043b\:0435 \:0434\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:043d\
\:0430\:0437\:0432\:0430\:043d\:0438\:044f \:0441\:0442\:0440\:0430\:043d\
\:044b, \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \
\:043e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\:044f \:043a \:0432\:043a\
\:043b\:0430\:0434\:043a\:0430\:043c \"\:043f\:043e \:0438\:043c\:0435\:043d\
\:0438\" \:0431\:0443\:0434\:0435\:0442 \:043d\:0430\:043c\:043d\:043e\:0433\
\:043e \:0443\:0434\:043e\:0431\:043d\:0435\:0435. \:042d\:0442\:043e\:0442 \
\:043f\:0440\:0438\:043c\:0435\:0440 \:043f\:0440\:0435\:0434\:043b\:0430\
\:0433\:0430\:0435\:0442 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\
\:0435 \:043f\:043e\:043b\:0435, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\
\:0435 \:043c\:043e\:0436\:043d\:043e \:043d\:0430\:043f\:0440\:044f\:043c\
\:0443\:044e \:0432\:0432\:0435\:0441\:0442\:0438 \:043d\:0430\:0437\:0432\
\:0430\:043d\:0438\:0435 \:0441\:0442\:0440\:0430\:043d\:044b."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"country", "=", "\"\<Canada\>\""}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Column", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"InputField", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "country", "]"}], ",", "String"}], "]"}], ",", 
      RowBox[{"MenuView", "[", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"#", ",", 
             RowBox[{"#", "\[Rule]", 
              RowBox[{"Dynamic", "[", 
               RowBox[{"DateListPlot", "[", 
                RowBox[{"CountryData", "[", 
                 RowBox[{"#", ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", "\"\<GDP\>\"", "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"1970", ",", "2005"}], "}"}]}], "}"}]}], "]"}], 
                "]"}], "]"}]}]}], "}"}], "&"}], ",", 
          RowBox[{"CountryData", "[", "]"}]}], "]"}], ",", 
        RowBox[{"Dynamic", "[", "country", "]"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "Automatic"}]}], "]"}]}], "}"}], 
    "]"}]}], "]"}]], "Input",
 CellLabel->"In[2]:="],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`country$$ = "Canada"}, 
  TagBox[GridBox[{
     {
      InputFieldBox[Dynamic[$CellContext`country$$], String]},
     {
      InterpretationBox[
       TagBox[
        PanelBox[GridBox[{
           {
            ItemBox[
             
             PopupMenuBox[Dynamic[$CellContext`country$$], {
              "Afghanistan"->"\<\"Afghanistan\"\>", 
              "Albania"->"\<\"Albania\"\>", "Algeria"->"\<\"Algeria\"\>", 
              "AmericanSamoa"->"\<\"AmericanSamoa\"\>", 
              "Andorra"->"\<\"Andorra\"\>", "Angola"->"\<\"Angola\"\>", 
              "Anguilla"->"\<\"Anguilla\"\>", 
              "AntiguaBarbuda"->"\<\"AntiguaBarbuda\"\>", 
              "Argentina"->"\<\"Argentina\"\>", "Armenia"->"\<\"Armenia\"\>", 
              "Aruba"->"\<\"Aruba\"\>", "Australia"->"\<\"Australia\"\>", 
              "Austria"->"\<\"Austria\"\>", 
              "Azerbaijan"->"\<\"Azerbaijan\"\>", 
              "Bahamas"->"\<\"Bahamas\"\>", "Bahrain"->"\<\"Bahrain\"\>", 
              "Bangladesh"->"\<\"Bangladesh\"\>", 
              "Barbados"->"\<\"Barbados\"\>", "Belarus"->"\<\"Belarus\"\>", 
              "Belgium"->"\<\"Belgium\"\>", "Belize"->"\<\"Belize\"\>", 
              "Benin"->"\<\"Benin\"\>", "Bermuda"->"\<\"Bermuda\"\>", 
              "Bhutan"->"\<\"Bhutan\"\>", "Bolivia"->"\<\"Bolivia\"\>", 
              "BosniaHerzegovina"->"\<\"BosniaHerzegovina\"\>", 
              "Botswana"->"\<\"Botswana\"\>", "Brazil"->"\<\"Brazil\"\>", 
              "BritishVirginIslands"->"\<\"BritishVirginIslands\"\>", 
              "Brunei"->"\<\"Brunei\"\>", "Bulgaria"->"\<\"Bulgaria\"\>", 
              "BurkinaFaso"->"\<\"BurkinaFaso\"\>", 
              "Burundi"->"\<\"Burundi\"\>", "Cambodia"->"\<\"Cambodia\"\>", 
              "Cameroon"->"\<\"Cameroon\"\>", "Canada"->"\<\"Canada\"\>", 
              "CapeVerde"->"\<\"CapeVerde\"\>", 
              "CaymanIslands"->"\<\"CaymanIslands\"\>", 
              "CentralAfricanRepublic"->"\<\"CentralAfricanRepublic\"\>", 
              "Chad"->"\<\"Chad\"\>", "Chile"->"\<\"Chile\"\>", 
              "China"->"\<\"China\"\>", 
              "ChristmasIsland"->"\<\"ChristmasIsland\"\>", 
              "CocosKeelingIslands"->"\<\"CocosKeelingIslands\"\>", 
              "Colombia"->"\<\"Colombia\"\>", "Comoros"->"\<\"Comoros\"\>", 
              "CookIslands"->"\<\"CookIslands\"\>", 
              "CostaRica"->"\<\"CostaRica\"\>", "Croatia"->"\<\"Croatia\"\>", 
              "Cuba"->"\<\"Cuba\"\>", "Cyprus"->"\<\"Cyprus\"\>", 
              "CzechRepublic"->"\<\"CzechRepublic\"\>", 
              "DemocraticRepublicCongo"->"\<\"DemocraticRepublicCongo\"\>", 
              "Denmark"->"\<\"Denmark\"\>", "Djibouti"->"\<\"Djibouti\"\>", 
              "Dominica"->"\<\"Dominica\"\>", 
              "DominicanRepublic"->"\<\"DominicanRepublic\"\>", 
              "EastTimor"->"\<\"EastTimor\"\>", "Ecuador"->"\<\"Ecuador\"\>", 
              "Egypt"->"\<\"Egypt\"\>", "ElSalvador"->"\<\"ElSalvador\"\>", 
              "EquatorialGuinea"->"\<\"EquatorialGuinea\"\>", 
              "Eritrea"->"\<\"Eritrea\"\>", "Estonia"->"\<\"Estonia\"\>", 
              "Ethiopia"->"\<\"Ethiopia\"\>", 
              "FalklandIslands"->"\<\"FalklandIslands\"\>", 
              "FaroeIslands"->"\<\"FaroeIslands\"\>", "Fiji"->"\<\"Fiji\"\>", 
              "Finland"->"\<\"Finland\"\>", "France"->"\<\"France\"\>", 
              "FrenchGuiana"->"\<\"FrenchGuiana\"\>", 
              "FrenchPolynesia"->"\<\"FrenchPolynesia\"\>", 
              "Gabon"->"\<\"Gabon\"\>", "Gambia"->"\<\"Gambia\"\>", 
              "GazaStrip"->"\<\"GazaStrip\"\>", "Georgia"->"\<\"Georgia\"\>", 
              "Germany"->"\<\"Germany\"\>", "Ghana"->"\<\"Ghana\"\>", 
              "Gibraltar"->"\<\"Gibraltar\"\>", "Greece"->"\<\"Greece\"\>", 
              "Greenland"->"\<\"Greenland\"\>", "Grenada"->"\<\"Grenada\"\>", 
              "Guadeloupe"->"\<\"Guadeloupe\"\>", "Guam"->"\<\"Guam\"\>", 
              "Guatemala"->"\<\"Guatemala\"\>", 
              "Guernsey"->"\<\"Guernsey\"\>", "Guinea"->"\<\"Guinea\"\>", 
              "GuineaBissau"->"\<\"GuineaBissau\"\>", 
              "Guyana"->"\<\"Guyana\"\>", "Haiti"->"\<\"Haiti\"\>", 
              "Honduras"->"\<\"Honduras\"\>", "HongKong"->"\<\"HongKong\"\>", 
              "Hungary"->"\<\"Hungary\"\>", "Iceland"->"\<\"Iceland\"\>", 
              "India"->"\<\"India\"\>", "Indonesia"->"\<\"Indonesia\"\>", 
              "Iran"->"\<\"Iran\"\>", "Iraq"->"\<\"Iraq\"\>", 
              "Ireland"->"\<\"Ireland\"\>", "IsleOfMan"->"\<\"IsleOfMan\"\>", 
              "Israel"->"\<\"Israel\"\>", "Italy"->"\<\"Italy\"\>", 
              "IvoryCoast"->"\<\"IvoryCoast\"\>", 
              "Jamaica"->"\<\"Jamaica\"\>", "Japan"->"\<\"Japan\"\>", 
              "Jersey"->"\<\"Jersey\"\>", "Jordan"->"\<\"Jordan\"\>", 
              "Kazakhstan"->"\<\"Kazakhstan\"\>", "Kenya"->"\<\"Kenya\"\>", 
              "Kiribati"->"\<\"Kiribati\"\>", "Kosovo"->"\<\"Kosovo\"\>", 
              "Kuwait"->"\<\"Kuwait\"\>", "Kyrgyzstan"->"\<\"Kyrgyzstan\"\>", 
              "Laos"->"\<\"Laos\"\>", "Latvia"->"\<\"Latvia\"\>", 
              "Lebanon"->"\<\"Lebanon\"\>", "Lesotho"->"\<\"Lesotho\"\>", 
              "Liberia"->"\<\"Liberia\"\>", "Libya"->"\<\"Libya\"\>", 
              "Liechtenstein"->"\<\"Liechtenstein\"\>", 
              "Lithuania"->"\<\"Lithuania\"\>", 
              "Luxembourg"->"\<\"Luxembourg\"\>", "Macau"->"\<\"Macau\"\>", 
              "Macedonia"->"\<\"Macedonia\"\>", 
              "Madagascar"->"\<\"Madagascar\"\>", "Malawi"->"\<\"Malawi\"\>", 
              "Malaysia"->"\<\"Malaysia\"\>", "Maldives"->"\<\"Maldives\"\>", 
              "Mali"->"\<\"Mali\"\>", "Malta"->"\<\"Malta\"\>", 
              "MarshallIslands"->"\<\"MarshallIslands\"\>", 
              "Martinique"->"\<\"Martinique\"\>", 
              "Mauritania"->"\<\"Mauritania\"\>", 
              "Mauritius"->"\<\"Mauritius\"\>", "Mayotte"->"\<\"Mayotte\"\>", 
              "Mexico"->"\<\"Mexico\"\>", "Micronesia"->"\<\"Micronesia\"\>", 
              "Moldova"->"\<\"Moldova\"\>", "Monaco"->"\<\"Monaco\"\>", 
              "Mongolia"->"\<\"Mongolia\"\>", 
              "Montenegro"->"\<\"Montenegro\"\>", 
              "Montserrat"->"\<\"Montserrat\"\>", 
              "Morocco"->"\<\"Morocco\"\>", 
              "Mozambique"->"\<\"Mozambique\"\>", 
              "Myanmar"->"\<\"Myanmar\"\>", "Namibia"->"\<\"Namibia\"\>", 
              "Nauru"->"\<\"Nauru\"\>", "Nepal"->"\<\"Nepal\"\>", 
              "Netherlands"->"\<\"Netherlands\"\>", 
              "NetherlandsAntilles"->"\<\"NetherlandsAntilles\"\>", 
              "NewCaledonia"->"\<\"NewCaledonia\"\>", 
              "NewZealand"->"\<\"NewZealand\"\>", 
              "Nicaragua"->"\<\"Nicaragua\"\>", "Niger"->"\<\"Niger\"\>", 
              "Nigeria"->"\<\"Nigeria\"\>", "Niue"->"\<\"Niue\"\>", 
              "NorfolkIsland"->"\<\"NorfolkIsland\"\>", 
              "NorthernMarianaIslands"->"\<\"NorthernMarianaIslands\"\>", 
              "NorthKorea"->"\<\"NorthKorea\"\>", "Norway"->"\<\"Norway\"\>", 
              "Oman"->"\<\"Oman\"\>", "Pakistan"->"\<\"Pakistan\"\>", 
              "Palau"->"\<\"Palau\"\>", "Panama"->"\<\"Panama\"\>", 
              "PapuaNewGuinea"->"\<\"PapuaNewGuinea\"\>", 
              "Paraguay"->"\<\"Paraguay\"\>", "Peru"->"\<\"Peru\"\>", 
              "Philippines"->"\<\"Philippines\"\>", 
              "PitcairnIslands"->"\<\"PitcairnIslands\"\>", 
              "Poland"->"\<\"Poland\"\>", "Portugal"->"\<\"Portugal\"\>", 
              "PuertoRico"->"\<\"PuertoRico\"\>", "Qatar"->"\<\"Qatar\"\>", 
              "RepublicCongo"->"\<\"RepublicCongo\"\>", 
              "Reunion"->"\<\"Reunion\"\>", "Romania"->"\<\"Romania\"\>", 
              "Russia"->"\<\"Russia\"\>", "Rwanda"->"\<\"Rwanda\"\>", 
              "SaintHelena"->"\<\"SaintHelena\"\>", 
              "SaintKittsNevis"->"\<\"SaintKittsNevis\"\>", 
              "SaintLucia"->"\<\"SaintLucia\"\>", 
              "SaintPierreMiquelon"->"\<\"SaintPierreMiquelon\"\>", 
              "SaintVincentGrenadines"->"\<\"SaintVincentGrenadines\"\>", 
              "Samoa"->"\<\"Samoa\"\>", "SanMarino"->"\<\"SanMarino\"\>", 
              "SaoTomePrincipe"->"\<\"SaoTomePrincipe\"\>", 
              "SaudiArabia"->"\<\"SaudiArabia\"\>", 
              "Senegal"->"\<\"Senegal\"\>", "Serbia"->"\<\"Serbia\"\>", 
              "Seychelles"->"\<\"Seychelles\"\>", 
              "SierraLeone"->"\<\"SierraLeone\"\>", 
              "Singapore"->"\<\"Singapore\"\>", 
              "Slovakia"->"\<\"Slovakia\"\>", "Slovenia"->"\<\"Slovenia\"\>", 
              "SolomonIslands"->"\<\"SolomonIslands\"\>", 
              "Somalia"->"\<\"Somalia\"\>", 
              "SouthAfrica"->"\<\"SouthAfrica\"\>", 
              "SouthKorea"->"\<\"SouthKorea\"\>", "Spain"->"\<\"Spain\"\>", 
              "SriLanka"->"\<\"SriLanka\"\>", "Sudan"->"\<\"Sudan\"\>", 
              "Suriname"->"\<\"Suriname\"\>", "Svalbard"->"\<\"Svalbard\"\>", 
              "Swaziland"->"\<\"Swaziland\"\>", "Sweden"->"\<\"Sweden\"\>", 
              "Switzerland"->"\<\"Switzerland\"\>", "Syria"->"\<\"Syria\"\>", 
              "Taiwan"->"\<\"Taiwan\"\>", "Tajikistan"->"\<\"Tajikistan\"\>", 
              "Tanzania"->"\<\"Tanzania\"\>", "Thailand"->"\<\"Thailand\"\>", 
              "Togo"->"\<\"Togo\"\>", "Tokelau"->"\<\"Tokelau\"\>", 
              "Tonga"->"\<\"Tonga\"\>", 
              "TrinidadTobago"->"\<\"TrinidadTobago\"\>", 
              "Tunisia"->"\<\"Tunisia\"\>", "Turkey"->"\<\"Turkey\"\>", 
              "Turkmenistan"->"\<\"Turkmenistan\"\>", 
              "TurksCaicosIslands"->"\<\"TurksCaicosIslands\"\>", 
              "Tuvalu"->"\<\"Tuvalu\"\>", "Uganda"->"\<\"Uganda\"\>", 
              "Ukraine"->"\<\"Ukraine\"\>", 
              "UnitedArabEmirates"->"\<\"UnitedArabEmirates\"\>", 
              "UnitedKingdom"->"\<\"UnitedKingdom\"\>", 
              "UnitedStates"->"\<\"UnitedStates\"\>", 
              "UnitedStatesVirginIslands"->"\<\"UnitedStatesVirginIslands\"\>\
", "Uruguay"->"\<\"Uruguay\"\>", "Uzbekistan"->"\<\"Uzbekistan\"\>", 
              "Vanuatu"->"\<\"Vanuatu\"\>", 
              "VaticanCity"->"\<\"VaticanCity\"\>", 
              "Venezuela"->"\<\"Venezuela\"\>", "Vietnam"->"\<\"Vietnam\"\>", 
              "WallisFutuna"->"\<\"WallisFutuna\"\>", 
              "WestBank"->"\<\"WestBank\"\>", 
              "WesternSahara"->"\<\"WesternSahara\"\>", 
              "Yemen"->"\<\"Yemen\"\>", "Zambia"->"\<\"Zambia\"\>", 
              "Zimbabwe"->"\<\"Zimbabwe\"\>"},
              DefaultBaseStyle->"MenuViewLabel",
              Enabled->Automatic],
             Alignment->Left,
             StripOnInput->False]},
           {
            ItemBox[
             StyleBox[
              PaneSelectorBox[{"Afghanistan"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Afghanistan", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Albania"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Albania", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Algeria"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Algeria", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "AmericanSamoa"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["AmericanSamoa", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Andorra"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Andorra", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Angola"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Angola", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Anguilla"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Anguilla", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "AntiguaBarbuda"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["AntiguaBarbuda", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Argentina"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Argentina", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Armenia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Armenia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Aruba"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Aruba", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Australia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Australia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Austria"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Austria", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Azerbaijan"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Azerbaijan", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Bahamas"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Bahamas", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Bahrain"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Bahrain", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Bangladesh"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Bangladesh", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Barbados"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Barbados", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Belarus"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Belarus", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Belgium"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Belgium", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Belize"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Belize", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Benin"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Benin", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Bermuda"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Bermuda", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Bhutan"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Bhutan", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Bolivia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Bolivia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "BosniaHerzegovina"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["BosniaHerzegovina", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Botswana"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Botswana", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Brazil"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Brazil", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "BritishVirginIslands"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData[
                  "BritishVirginIslands", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Brunei"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Brunei", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Bulgaria"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Bulgaria", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "BurkinaFaso"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["BurkinaFaso", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Burundi"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Burundi", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Cambodia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Cambodia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Cameroon"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Cameroon", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Canada"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Canada", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm],
                ImageSizeCache->{120., {32., 36.}}], "CapeVerde"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["CapeVerde", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "CaymanIslands"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["CaymanIslands", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "CentralAfricanRepublic"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData[
                  "CentralAfricanRepublic", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Chad"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Chad", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Chile"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Chile", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "China"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["China", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "ChristmasIsland"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["ChristmasIsland", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "CocosKeelingIslands"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData[
                  "CocosKeelingIslands", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Colombia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Colombia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Comoros"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Comoros", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "CookIslands"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["CookIslands", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "CostaRica"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["CostaRica", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Croatia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Croatia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Cuba"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Cuba", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Cyprus"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Cyprus", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "CzechRepublic"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["CzechRepublic", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "DemocraticRepublicCongo"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData[
                  "DemocraticRepublicCongo", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Denmark"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Denmark", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Djibouti"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Djibouti", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Dominica"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Dominica", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "DominicanRepublic"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["DominicanRepublic", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "EastTimor"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["EastTimor", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Ecuador"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Ecuador", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Egypt"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Egypt", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "ElSalvador"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["ElSalvador", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "EquatorialGuinea"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["EquatorialGuinea", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Eritrea"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Eritrea", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Estonia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Estonia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Ethiopia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Ethiopia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "FalklandIslands"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["FalklandIslands", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "FaroeIslands"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["FaroeIslands", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Fiji"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Fiji", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Finland"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Finland", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "France"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["France", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "FrenchGuiana"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["FrenchGuiana", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "FrenchPolynesia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["FrenchPolynesia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Gabon"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Gabon", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Gambia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Gambia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "GazaStrip"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["GazaStrip", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Georgia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Georgia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Germany"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Germany", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Ghana"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Ghana", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Gibraltar"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Gibraltar", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Greece"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Greece", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Greenland"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Greenland", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Grenada"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Grenada", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Guadeloupe"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Guadeloupe", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Guam"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Guam", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Guatemala"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Guatemala", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Guernsey"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Guernsey", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Guinea"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Guinea", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "GuineaBissau"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["GuineaBissau", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Guyana"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Guyana", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Haiti"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Haiti", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Honduras"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Honduras", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "HongKong"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["HongKong", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Hungary"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Hungary", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Iceland"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Iceland", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "India"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["India", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Indonesia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Indonesia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Iran"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Iran", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Iraq"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Iraq", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Ireland"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Ireland", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "IsleOfMan"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["IsleOfMan", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Israel"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Israel", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Italy"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Italy", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "IvoryCoast"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["IvoryCoast", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Jamaica"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Jamaica", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Japan"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Japan", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Jersey"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Jersey", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Jordan"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Jordan", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Kazakhstan"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Kazakhstan", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Kenya"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Kenya", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Kiribati"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Kiribati", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Kosovo"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Kosovo", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Kuwait"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Kuwait", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Kyrgyzstan"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Kyrgyzstan", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Laos"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Laos", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Latvia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Latvia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Lebanon"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Lebanon", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Lesotho"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Lesotho", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Liberia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Liberia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Libya"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Libya", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Liechtenstein"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Liechtenstein", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Lithuania"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Lithuania", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Luxembourg"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Luxembourg", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Macau"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Macau", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Macedonia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Macedonia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Madagascar"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Madagascar", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Malawi"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Malawi", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Malaysia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Malaysia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Maldives"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Maldives", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Mali"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Mali", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Malta"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Malta", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "MarshallIslands"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["MarshallIslands", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Martinique"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Martinique", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Mauritania"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Mauritania", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Mauritius"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Mauritius", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Mayotte"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Mayotte", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Mexico"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Mexico", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Micronesia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Micronesia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Moldova"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Moldova", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Monaco"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Monaco", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Mongolia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Mongolia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Montenegro"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Montenegro", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Montserrat"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Montserrat", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Morocco"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Morocco", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Mozambique"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Mozambique", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Myanmar"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Myanmar", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Namibia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Namibia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Nauru"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Nauru", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Nepal"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Nepal", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Netherlands"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Netherlands", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "NetherlandsAntilles"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData[
                  "NetherlandsAntilles", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "NewCaledonia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["NewCaledonia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "NewZealand"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["NewZealand", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Nicaragua"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Nicaragua", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Niger"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Niger", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Nigeria"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Nigeria", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Niue"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Niue", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "NorfolkIsland"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["NorfolkIsland", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "NorthernMarianaIslands"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData[
                  "NorthernMarianaIslands", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "NorthKorea"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["NorthKorea", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Norway"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Norway", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Oman"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Oman", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Pakistan"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Pakistan", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Palau"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Palau", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Panama"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Panama", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "PapuaNewGuinea"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["PapuaNewGuinea", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Paraguay"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Paraguay", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Peru"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Peru", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Philippines"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Philippines", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "PitcairnIslands"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["PitcairnIslands", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Poland"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Poland", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Portugal"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Portugal", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "PuertoRico"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["PuertoRico", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Qatar"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Qatar", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "RepublicCongo"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["RepublicCongo", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Reunion"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Reunion", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Romania"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Romania", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Russia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Russia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Rwanda"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Rwanda", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "SaintHelena"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["SaintHelena", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "SaintKittsNevis"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["SaintKittsNevis", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "SaintLucia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["SaintLucia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "SaintPierreMiquelon"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData[
                  "SaintPierreMiquelon", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "SaintVincentGrenadines"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData[
                  "SaintVincentGrenadines", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Samoa"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Samoa", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "SanMarino"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["SanMarino", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "SaoTomePrincipe"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["SaoTomePrincipe", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "SaudiArabia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["SaudiArabia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Senegal"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Senegal", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Serbia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Serbia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Seychelles"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Seychelles", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "SierraLeone"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["SierraLeone", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Singapore"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Singapore", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Slovakia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Slovakia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Slovenia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Slovenia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "SolomonIslands"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["SolomonIslands", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Somalia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Somalia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "SouthAfrica"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["SouthAfrica", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "SouthKorea"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["SouthKorea", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Spain"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Spain", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "SriLanka"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["SriLanka", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Sudan"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Sudan", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Suriname"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Suriname", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Svalbard"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Svalbard", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Swaziland"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Swaziland", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Sweden"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Sweden", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Switzerland"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Switzerland", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Syria"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Syria", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Taiwan"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Taiwan", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Tajikistan"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Tajikistan", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Tanzania"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Tanzania", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Thailand"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Thailand", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Togo"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Togo", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Tokelau"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Tokelau", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Tonga"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Tonga", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "TrinidadTobago"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["TrinidadTobago", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Tunisia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Tunisia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Turkey"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Turkey", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Turkmenistan"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Turkmenistan", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "TurksCaicosIslands"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["TurksCaicosIslands", {{"GDP"}, {1970, 2005}}]],
                  StandardForm]], "Tuvalu"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Tuvalu", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Uganda"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Uganda", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Ukraine"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Ukraine", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "UnitedArabEmirates"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["UnitedArabEmirates", {{"GDP"}, {1970, 2005}}]],
                  StandardForm]], "UnitedKingdom"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["UnitedKingdom", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "UnitedStates"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["UnitedStates", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "UnitedStatesVirginIslands"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData[
                  "UnitedStatesVirginIslands", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Uruguay"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Uruguay", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Uzbekistan"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Uzbekistan", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Vanuatu"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Vanuatu", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "VaticanCity"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["VaticanCity", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Venezuela"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Venezuela", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Vietnam"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Vietnam", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "WallisFutuna"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["WallisFutuna", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "WestBank"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["WestBank", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "WesternSahara"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["WesternSahara", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Yemen"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Yemen", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Zambia"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Zambia", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]], "Zimbabwe"->
               DynamicBox[ToBoxes[
                 DateListPlot[
                  CountryData["Zimbabwe", {{"GDP"}, {1970, 2005}}]], 
                 StandardForm]]}, Dynamic[$CellContext`country$$],
               Alignment->{Left, Top},
               ImageSize->Automatic],
              Deployed->False,
              StripOnInput->False],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.8235294117647058],
             StripOnInput->False]}
          },
          AutoDelete->False,
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         BaselinePosition->Automatic,
         DefaultBaseStyle->"MenuView",
         FrameMargins->6,
         ImageMargins->Automatic],
        Deploy,
        DefaultBaseStyle->{Deployed -> True}],
       MenuView[{{"Afghanistan", "Afghanistan" -> Dynamic[
            DateListPlot[
             CountryData["Afghanistan", {{"GDP"}, {1970, 2005}}]]]}, {
         "Albania", "Albania" -> Dynamic[
            DateListPlot[
             CountryData["Albania", {{"GDP"}, {1970, 2005}}]]]}, {
         "Algeria", "Algeria" -> Dynamic[
            DateListPlot[
             CountryData["Algeria", {{"GDP"}, {1970, 2005}}]]]}, {
         "AmericanSamoa", "AmericanSamoa" -> Dynamic[
            DateListPlot[
             CountryData["AmericanSamoa", {{"GDP"}, {1970, 2005}}]]]}, {
         "Andorra", "Andorra" -> Dynamic[
            DateListPlot[
             CountryData["Andorra", {{"GDP"}, {1970, 2005}}]]]}, {
         "Angola", "Angola" -> Dynamic[
            DateListPlot[
             CountryData["Angola", {{"GDP"}, {1970, 2005}}]]]}, {
         "Anguilla", "Anguilla" -> Dynamic[
            DateListPlot[
             CountryData["Anguilla", {{"GDP"}, {1970, 2005}}]]]}, {
         "AntiguaBarbuda", "AntiguaBarbuda" -> Dynamic[
            DateListPlot[
             CountryData["AntiguaBarbuda", {{"GDP"}, {1970, 2005}}]]]}, {
         "Argentina", "Argentina" -> Dynamic[
            DateListPlot[
             CountryData["Argentina", {{"GDP"}, {1970, 2005}}]]]}, {
         "Armenia", "Armenia" -> Dynamic[
            DateListPlot[
             CountryData["Armenia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Aruba", "Aruba" -> Dynamic[
            DateListPlot[
             CountryData["Aruba", {{"GDP"}, {1970, 2005}}]]]}, {
         "Australia", "Australia" -> Dynamic[
            DateListPlot[
             CountryData["Australia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Austria", "Austria" -> Dynamic[
            DateListPlot[
             CountryData["Austria", {{"GDP"}, {1970, 2005}}]]]}, {
         "Azerbaijan", "Azerbaijan" -> Dynamic[
            DateListPlot[
             CountryData["Azerbaijan", {{"GDP"}, {1970, 2005}}]]]}, {
         "Bahamas", "Bahamas" -> Dynamic[
            DateListPlot[
             CountryData["Bahamas", {{"GDP"}, {1970, 2005}}]]]}, {
         "Bahrain", "Bahrain" -> Dynamic[
            DateListPlot[
             CountryData["Bahrain", {{"GDP"}, {1970, 2005}}]]]}, {
         "Bangladesh", "Bangladesh" -> Dynamic[
            DateListPlot[
             CountryData["Bangladesh", {{"GDP"}, {1970, 2005}}]]]}, {
         "Barbados", "Barbados" -> Dynamic[
            DateListPlot[
             CountryData["Barbados", {{"GDP"}, {1970, 2005}}]]]}, {
         "Belarus", "Belarus" -> Dynamic[
            DateListPlot[
             CountryData["Belarus", {{"GDP"}, {1970, 2005}}]]]}, {
         "Belgium", "Belgium" -> Dynamic[
            DateListPlot[
             CountryData["Belgium", {{"GDP"}, {1970, 2005}}]]]}, {
         "Belize", "Belize" -> Dynamic[
            DateListPlot[
             CountryData["Belize", {{"GDP"}, {1970, 2005}}]]]}, {
         "Benin", "Benin" -> Dynamic[
            DateListPlot[
             CountryData["Benin", {{"GDP"}, {1970, 2005}}]]]}, {
         "Bermuda", "Bermuda" -> Dynamic[
            DateListPlot[
             CountryData["Bermuda", {{"GDP"}, {1970, 2005}}]]]}, {
         "Bhutan", "Bhutan" -> Dynamic[
            DateListPlot[
             CountryData["Bhutan", {{"GDP"}, {1970, 2005}}]]]}, {
         "Bolivia", "Bolivia" -> Dynamic[
            DateListPlot[
             CountryData["Bolivia", {{"GDP"}, {1970, 2005}}]]]}, {
         "BosniaHerzegovina", "BosniaHerzegovina" -> Dynamic[
            DateListPlot[
             CountryData["BosniaHerzegovina", {{"GDP"}, {1970, 2005}}]]]}, {
         "Botswana", "Botswana" -> Dynamic[
            DateListPlot[
             CountryData["Botswana", {{"GDP"}, {1970, 2005}}]]]}, {
         "Brazil", "Brazil" -> Dynamic[
            DateListPlot[
             CountryData["Brazil", {{"GDP"}, {1970, 2005}}]]]}, {
         "BritishVirginIslands", "BritishVirginIslands" -> Dynamic[
            DateListPlot[
             CountryData[
             "BritishVirginIslands", {{"GDP"}, {1970, 2005}}]]]}, {
         "Brunei", "Brunei" -> Dynamic[
            DateListPlot[
             CountryData["Brunei", {{"GDP"}, {1970, 2005}}]]]}, {
         "Bulgaria", "Bulgaria" -> Dynamic[
            DateListPlot[
             CountryData["Bulgaria", {{"GDP"}, {1970, 2005}}]]]}, {
         "BurkinaFaso", "BurkinaFaso" -> Dynamic[
            DateListPlot[
             CountryData["BurkinaFaso", {{"GDP"}, {1970, 2005}}]]]}, {
         "Burundi", "Burundi" -> Dynamic[
            DateListPlot[
             CountryData["Burundi", {{"GDP"}, {1970, 2005}}]]]}, {
         "Cambodia", "Cambodia" -> Dynamic[
            DateListPlot[
             CountryData["Cambodia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Cameroon", "Cameroon" -> Dynamic[
            DateListPlot[
             CountryData["Cameroon", {{"GDP"}, {1970, 2005}}]]]}, {
         "Canada", "Canada" -> Dynamic[
            DateListPlot[
             CountryData["Canada", {{"GDP"}, {1970, 2005}}]]]}, {
         "CapeVerde", "CapeVerde" -> Dynamic[
            DateListPlot[
             CountryData["CapeVerde", {{"GDP"}, {1970, 2005}}]]]}, {
         "CaymanIslands", "CaymanIslands" -> Dynamic[
            DateListPlot[
             CountryData["CaymanIslands", {{"GDP"}, {1970, 2005}}]]]}, {
         "CentralAfricanRepublic", "CentralAfricanRepublic" -> Dynamic[
            DateListPlot[
             CountryData[
             "CentralAfricanRepublic", {{"GDP"}, {1970, 2005}}]]]}, {
         "Chad", "Chad" -> Dynamic[
            DateListPlot[
             CountryData["Chad", {{"GDP"}, {1970, 2005}}]]]}, {
         "Chile", "Chile" -> Dynamic[
            DateListPlot[
             CountryData["Chile", {{"GDP"}, {1970, 2005}}]]]}, {
         "China", "China" -> Dynamic[
            DateListPlot[
             CountryData["China", {{"GDP"}, {1970, 2005}}]]]}, {
         "ChristmasIsland", "ChristmasIsland" -> Dynamic[
            DateListPlot[
             CountryData["ChristmasIsland", {{"GDP"}, {1970, 2005}}]]]}, {
         "CocosKeelingIslands", "CocosKeelingIslands" -> Dynamic[
            DateListPlot[
             CountryData["CocosKeelingIslands", {{"GDP"}, {1970, 2005}}]]]}, {
         "Colombia", "Colombia" -> Dynamic[
            DateListPlot[
             CountryData["Colombia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Comoros", "Comoros" -> Dynamic[
            DateListPlot[
             CountryData["Comoros", {{"GDP"}, {1970, 2005}}]]]}, {
         "CookIslands", "CookIslands" -> Dynamic[
            DateListPlot[
             CountryData["CookIslands", {{"GDP"}, {1970, 2005}}]]]}, {
         "CostaRica", "CostaRica" -> Dynamic[
            DateListPlot[
             CountryData["CostaRica", {{"GDP"}, {1970, 2005}}]]]}, {
         "Croatia", "Croatia" -> Dynamic[
            DateListPlot[
             CountryData["Croatia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Cuba", "Cuba" -> Dynamic[
            DateListPlot[
             CountryData["Cuba", {{"GDP"}, {1970, 2005}}]]]}, {
         "Cyprus", "Cyprus" -> Dynamic[
            DateListPlot[
             CountryData["Cyprus", {{"GDP"}, {1970, 2005}}]]]}, {
         "CzechRepublic", "CzechRepublic" -> Dynamic[
            DateListPlot[
             CountryData["CzechRepublic", {{"GDP"}, {1970, 2005}}]]]}, {
         "DemocraticRepublicCongo", "DemocraticRepublicCongo" -> Dynamic[
            DateListPlot[
             CountryData[
             "DemocraticRepublicCongo", {{"GDP"}, {1970, 2005}}]]]}, {
         "Denmark", "Denmark" -> Dynamic[
            DateListPlot[
             CountryData["Denmark", {{"GDP"}, {1970, 2005}}]]]}, {
         "Djibouti", "Djibouti" -> Dynamic[
            DateListPlot[
             CountryData["Djibouti", {{"GDP"}, {1970, 2005}}]]]}, {
         "Dominica", "Dominica" -> Dynamic[
            DateListPlot[
             CountryData["Dominica", {{"GDP"}, {1970, 2005}}]]]}, {
         "DominicanRepublic", "DominicanRepublic" -> Dynamic[
            DateListPlot[
             CountryData["DominicanRepublic", {{"GDP"}, {1970, 2005}}]]]}, {
         "EastTimor", "EastTimor" -> Dynamic[
            DateListPlot[
             CountryData["EastTimor", {{"GDP"}, {1970, 2005}}]]]}, {
         "Ecuador", "Ecuador" -> Dynamic[
            DateListPlot[
             CountryData["Ecuador", {{"GDP"}, {1970, 2005}}]]]}, {
         "Egypt", "Egypt" -> Dynamic[
            DateListPlot[
             CountryData["Egypt", {{"GDP"}, {1970, 2005}}]]]}, {
         "ElSalvador", "ElSalvador" -> Dynamic[
            DateListPlot[
             CountryData["ElSalvador", {{"GDP"}, {1970, 2005}}]]]}, {
         "EquatorialGuinea", "EquatorialGuinea" -> Dynamic[
            DateListPlot[
             CountryData["EquatorialGuinea", {{"GDP"}, {1970, 2005}}]]]}, {
         "Eritrea", "Eritrea" -> Dynamic[
            DateListPlot[
             CountryData["Eritrea", {{"GDP"}, {1970, 2005}}]]]}, {
         "Estonia", "Estonia" -> Dynamic[
            DateListPlot[
             CountryData["Estonia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Ethiopia", "Ethiopia" -> Dynamic[
            DateListPlot[
             CountryData["Ethiopia", {{"GDP"}, {1970, 2005}}]]]}, {
         "FalklandIslands", "FalklandIslands" -> Dynamic[
            DateListPlot[
             CountryData["FalklandIslands", {{"GDP"}, {1970, 2005}}]]]}, {
         "FaroeIslands", "FaroeIslands" -> Dynamic[
            DateListPlot[
             CountryData["FaroeIslands", {{"GDP"}, {1970, 2005}}]]]}, {
         "Fiji", "Fiji" -> Dynamic[
            DateListPlot[
             CountryData["Fiji", {{"GDP"}, {1970, 2005}}]]]}, {
         "Finland", "Finland" -> Dynamic[
            DateListPlot[
             CountryData["Finland", {{"GDP"}, {1970, 2005}}]]]}, {
         "France", "France" -> Dynamic[
            DateListPlot[
             CountryData["France", {{"GDP"}, {1970, 2005}}]]]}, {
         "FrenchGuiana", "FrenchGuiana" -> Dynamic[
            DateListPlot[
             CountryData["FrenchGuiana", {{"GDP"}, {1970, 2005}}]]]}, {
         "FrenchPolynesia", "FrenchPolynesia" -> Dynamic[
            DateListPlot[
             CountryData["FrenchPolynesia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Gabon", "Gabon" -> Dynamic[
            DateListPlot[
             CountryData["Gabon", {{"GDP"}, {1970, 2005}}]]]}, {
         "Gambia", "Gambia" -> Dynamic[
            DateListPlot[
             CountryData["Gambia", {{"GDP"}, {1970, 2005}}]]]}, {
         "GazaStrip", "GazaStrip" -> Dynamic[
            DateListPlot[
             CountryData["GazaStrip", {{"GDP"}, {1970, 2005}}]]]}, {
         "Georgia", "Georgia" -> Dynamic[
            DateListPlot[
             CountryData["Georgia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Germany", "Germany" -> Dynamic[
            DateListPlot[
             CountryData["Germany", {{"GDP"}, {1970, 2005}}]]]}, {
         "Ghana", "Ghana" -> Dynamic[
            DateListPlot[
             CountryData["Ghana", {{"GDP"}, {1970, 2005}}]]]}, {
         "Gibraltar", "Gibraltar" -> Dynamic[
            DateListPlot[
             CountryData["Gibraltar", {{"GDP"}, {1970, 2005}}]]]}, {
         "Greece", "Greece" -> Dynamic[
            DateListPlot[
             CountryData["Greece", {{"GDP"}, {1970, 2005}}]]]}, {
         "Greenland", "Greenland" -> Dynamic[
            DateListPlot[
             CountryData["Greenland", {{"GDP"}, {1970, 2005}}]]]}, {
         "Grenada", "Grenada" -> Dynamic[
            DateListPlot[
             CountryData["Grenada", {{"GDP"}, {1970, 2005}}]]]}, {
         "Guadeloupe", "Guadeloupe" -> Dynamic[
            DateListPlot[
             CountryData["Guadeloupe", {{"GDP"}, {1970, 2005}}]]]}, {
         "Guam", "Guam" -> Dynamic[
            DateListPlot[
             CountryData["Guam", {{"GDP"}, {1970, 2005}}]]]}, {
         "Guatemala", "Guatemala" -> Dynamic[
            DateListPlot[
             CountryData["Guatemala", {{"GDP"}, {1970, 2005}}]]]}, {
         "Guernsey", "Guernsey" -> Dynamic[
            DateListPlot[
             CountryData["Guernsey", {{"GDP"}, {1970, 2005}}]]]}, {
         "Guinea", "Guinea" -> Dynamic[
            DateListPlot[
             CountryData["Guinea", {{"GDP"}, {1970, 2005}}]]]}, {
         "GuineaBissau", "GuineaBissau" -> Dynamic[
            DateListPlot[
             CountryData["GuineaBissau", {{"GDP"}, {1970, 2005}}]]]}, {
         "Guyana", "Guyana" -> Dynamic[
            DateListPlot[
             CountryData["Guyana", {{"GDP"}, {1970, 2005}}]]]}, {
         "Haiti", "Haiti" -> Dynamic[
            DateListPlot[
             CountryData["Haiti", {{"GDP"}, {1970, 2005}}]]]}, {
         "Honduras", "Honduras" -> Dynamic[
            DateListPlot[
             CountryData["Honduras", {{"GDP"}, {1970, 2005}}]]]}, {
         "HongKong", "HongKong" -> Dynamic[
            DateListPlot[
             CountryData["HongKong", {{"GDP"}, {1970, 2005}}]]]}, {
         "Hungary", "Hungary" -> Dynamic[
            DateListPlot[
             CountryData["Hungary", {{"GDP"}, {1970, 2005}}]]]}, {
         "Iceland", "Iceland" -> Dynamic[
            DateListPlot[
             CountryData["Iceland", {{"GDP"}, {1970, 2005}}]]]}, {
         "India", "India" -> Dynamic[
            DateListPlot[
             CountryData["India", {{"GDP"}, {1970, 2005}}]]]}, {
         "Indonesia", "Indonesia" -> Dynamic[
            DateListPlot[
             CountryData["Indonesia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Iran", "Iran" -> Dynamic[
            DateListPlot[
             CountryData["Iran", {{"GDP"}, {1970, 2005}}]]]}, {
         "Iraq", "Iraq" -> Dynamic[
            DateListPlot[
             CountryData["Iraq", {{"GDP"}, {1970, 2005}}]]]}, {
         "Ireland", "Ireland" -> Dynamic[
            DateListPlot[
             CountryData["Ireland", {{"GDP"}, {1970, 2005}}]]]}, {
         "IsleOfMan", "IsleOfMan" -> Dynamic[
            DateListPlot[
             CountryData["IsleOfMan", {{"GDP"}, {1970, 2005}}]]]}, {
         "Israel", "Israel" -> Dynamic[
            DateListPlot[
             CountryData["Israel", {{"GDP"}, {1970, 2005}}]]]}, {
         "Italy", "Italy" -> Dynamic[
            DateListPlot[
             CountryData["Italy", {{"GDP"}, {1970, 2005}}]]]}, {
         "IvoryCoast", "IvoryCoast" -> Dynamic[
            DateListPlot[
             CountryData["IvoryCoast", {{"GDP"}, {1970, 2005}}]]]}, {
         "Jamaica", "Jamaica" -> Dynamic[
            DateListPlot[
             CountryData["Jamaica", {{"GDP"}, {1970, 2005}}]]]}, {
         "Japan", "Japan" -> Dynamic[
            DateListPlot[
             CountryData["Japan", {{"GDP"}, {1970, 2005}}]]]}, {
         "Jersey", "Jersey" -> Dynamic[
            DateListPlot[
             CountryData["Jersey", {{"GDP"}, {1970, 2005}}]]]}, {
         "Jordan", "Jordan" -> Dynamic[
            DateListPlot[
             CountryData["Jordan", {{"GDP"}, {1970, 2005}}]]]}, {
         "Kazakhstan", "Kazakhstan" -> Dynamic[
            DateListPlot[
             CountryData["Kazakhstan", {{"GDP"}, {1970, 2005}}]]]}, {
         "Kenya", "Kenya" -> Dynamic[
            DateListPlot[
             CountryData["Kenya", {{"GDP"}, {1970, 2005}}]]]}, {
         "Kiribati", "Kiribati" -> Dynamic[
            DateListPlot[
             CountryData["Kiribati", {{"GDP"}, {1970, 2005}}]]]}, {
         "Kosovo", "Kosovo" -> Dynamic[
            DateListPlot[
             CountryData["Kosovo", {{"GDP"}, {1970, 2005}}]]]}, {
         "Kuwait", "Kuwait" -> Dynamic[
            DateListPlot[
             CountryData["Kuwait", {{"GDP"}, {1970, 2005}}]]]}, {
         "Kyrgyzstan", "Kyrgyzstan" -> Dynamic[
            DateListPlot[
             CountryData["Kyrgyzstan", {{"GDP"}, {1970, 2005}}]]]}, {
         "Laos", "Laos" -> Dynamic[
            DateListPlot[
             CountryData["Laos", {{"GDP"}, {1970, 2005}}]]]}, {
         "Latvia", "Latvia" -> Dynamic[
            DateListPlot[
             CountryData["Latvia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Lebanon", "Lebanon" -> Dynamic[
            DateListPlot[
             CountryData["Lebanon", {{"GDP"}, {1970, 2005}}]]]}, {
         "Lesotho", "Lesotho" -> Dynamic[
            DateListPlot[
             CountryData["Lesotho", {{"GDP"}, {1970, 2005}}]]]}, {
         "Liberia", "Liberia" -> Dynamic[
            DateListPlot[
             CountryData["Liberia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Libya", "Libya" -> Dynamic[
            DateListPlot[
             CountryData["Libya", {{"GDP"}, {1970, 2005}}]]]}, {
         "Liechtenstein", "Liechtenstein" -> Dynamic[
            DateListPlot[
             CountryData["Liechtenstein", {{"GDP"}, {1970, 2005}}]]]}, {
         "Lithuania", "Lithuania" -> Dynamic[
            DateListPlot[
             CountryData["Lithuania", {{"GDP"}, {1970, 2005}}]]]}, {
         "Luxembourg", "Luxembourg" -> Dynamic[
            DateListPlot[
             CountryData["Luxembourg", {{"GDP"}, {1970, 2005}}]]]}, {
         "Macau", "Macau" -> Dynamic[
            DateListPlot[
             CountryData["Macau", {{"GDP"}, {1970, 2005}}]]]}, {
         "Macedonia", "Macedonia" -> Dynamic[
            DateListPlot[
             CountryData["Macedonia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Madagascar", "Madagascar" -> Dynamic[
            DateListPlot[
             CountryData["Madagascar", {{"GDP"}, {1970, 2005}}]]]}, {
         "Malawi", "Malawi" -> Dynamic[
            DateListPlot[
             CountryData["Malawi", {{"GDP"}, {1970, 2005}}]]]}, {
         "Malaysia", "Malaysia" -> Dynamic[
            DateListPlot[
             CountryData["Malaysia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Maldives", "Maldives" -> Dynamic[
            DateListPlot[
             CountryData["Maldives", {{"GDP"}, {1970, 2005}}]]]}, {
         "Mali", "Mali" -> Dynamic[
            DateListPlot[
             CountryData["Mali", {{"GDP"}, {1970, 2005}}]]]}, {
         "Malta", "Malta" -> Dynamic[
            DateListPlot[
             CountryData["Malta", {{"GDP"}, {1970, 2005}}]]]}, {
         "MarshallIslands", "MarshallIslands" -> Dynamic[
            DateListPlot[
             CountryData["MarshallIslands", {{"GDP"}, {1970, 2005}}]]]}, {
         "Martinique", "Martinique" -> Dynamic[
            DateListPlot[
             CountryData["Martinique", {{"GDP"}, {1970, 2005}}]]]}, {
         "Mauritania", "Mauritania" -> Dynamic[
            DateListPlot[
             CountryData["Mauritania", {{"GDP"}, {1970, 2005}}]]]}, {
         "Mauritius", "Mauritius" -> Dynamic[
            DateListPlot[
             CountryData["Mauritius", {{"GDP"}, {1970, 2005}}]]]}, {
         "Mayotte", "Mayotte" -> Dynamic[
            DateListPlot[
             CountryData["Mayotte", {{"GDP"}, {1970, 2005}}]]]}, {
         "Mexico", "Mexico" -> Dynamic[
            DateListPlot[
             CountryData["Mexico", {{"GDP"}, {1970, 2005}}]]]}, {
         "Micronesia", "Micronesia" -> Dynamic[
            DateListPlot[
             CountryData["Micronesia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Moldova", "Moldova" -> Dynamic[
            DateListPlot[
             CountryData["Moldova", {{"GDP"}, {1970, 2005}}]]]}, {
         "Monaco", "Monaco" -> Dynamic[
            DateListPlot[
             CountryData["Monaco", {{"GDP"}, {1970, 2005}}]]]}, {
         "Mongolia", "Mongolia" -> Dynamic[
            DateListPlot[
             CountryData["Mongolia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Montenegro", "Montenegro" -> Dynamic[
            DateListPlot[
             CountryData["Montenegro", {{"GDP"}, {1970, 2005}}]]]}, {
         "Montserrat", "Montserrat" -> Dynamic[
            DateListPlot[
             CountryData["Montserrat", {{"GDP"}, {1970, 2005}}]]]}, {
         "Morocco", "Morocco" -> Dynamic[
            DateListPlot[
             CountryData["Morocco", {{"GDP"}, {1970, 2005}}]]]}, {
         "Mozambique", "Mozambique" -> Dynamic[
            DateListPlot[
             CountryData["Mozambique", {{"GDP"}, {1970, 2005}}]]]}, {
         "Myanmar", "Myanmar" -> Dynamic[
            DateListPlot[
             CountryData["Myanmar", {{"GDP"}, {1970, 2005}}]]]}, {
         "Namibia", "Namibia" -> Dynamic[
            DateListPlot[
             CountryData["Namibia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Nauru", "Nauru" -> Dynamic[
            DateListPlot[
             CountryData["Nauru", {{"GDP"}, {1970, 2005}}]]]}, {
         "Nepal", "Nepal" -> Dynamic[
            DateListPlot[
             CountryData["Nepal", {{"GDP"}, {1970, 2005}}]]]}, {
         "Netherlands", "Netherlands" -> Dynamic[
            DateListPlot[
             CountryData["Netherlands", {{"GDP"}, {1970, 2005}}]]]}, {
         "NetherlandsAntilles", "NetherlandsAntilles" -> Dynamic[
            DateListPlot[
             CountryData["NetherlandsAntilles", {{"GDP"}, {1970, 2005}}]]]}, {
         "NewCaledonia", "NewCaledonia" -> Dynamic[
            DateListPlot[
             CountryData["NewCaledonia", {{"GDP"}, {1970, 2005}}]]]}, {
         "NewZealand", "NewZealand" -> Dynamic[
            DateListPlot[
             CountryData["NewZealand", {{"GDP"}, {1970, 2005}}]]]}, {
         "Nicaragua", "Nicaragua" -> Dynamic[
            DateListPlot[
             CountryData["Nicaragua", {{"GDP"}, {1970, 2005}}]]]}, {
         "Niger", "Niger" -> Dynamic[
            DateListPlot[
             CountryData["Niger", {{"GDP"}, {1970, 2005}}]]]}, {
         "Nigeria", "Nigeria" -> Dynamic[
            DateListPlot[
             CountryData["Nigeria", {{"GDP"}, {1970, 2005}}]]]}, {
         "Niue", "Niue" -> Dynamic[
            DateListPlot[
             CountryData["Niue", {{"GDP"}, {1970, 2005}}]]]}, {
         "NorfolkIsland", "NorfolkIsland" -> Dynamic[
            DateListPlot[
             CountryData["NorfolkIsland", {{"GDP"}, {1970, 2005}}]]]}, {
         "NorthernMarianaIslands", "NorthernMarianaIslands" -> Dynamic[
            DateListPlot[
             CountryData[
             "NorthernMarianaIslands", {{"GDP"}, {1970, 2005}}]]]}, {
         "NorthKorea", "NorthKorea" -> Dynamic[
            DateListPlot[
             CountryData["NorthKorea", {{"GDP"}, {1970, 2005}}]]]}, {
         "Norway", "Norway" -> Dynamic[
            DateListPlot[
             CountryData["Norway", {{"GDP"}, {1970, 2005}}]]]}, {
         "Oman", "Oman" -> Dynamic[
            DateListPlot[
             CountryData["Oman", {{"GDP"}, {1970, 2005}}]]]}, {
         "Pakistan", "Pakistan" -> Dynamic[
            DateListPlot[
             CountryData["Pakistan", {{"GDP"}, {1970, 2005}}]]]}, {
         "Palau", "Palau" -> Dynamic[
            DateListPlot[
             CountryData["Palau", {{"GDP"}, {1970, 2005}}]]]}, {
         "Panama", "Panama" -> Dynamic[
            DateListPlot[
             CountryData["Panama", {{"GDP"}, {1970, 2005}}]]]}, {
         "PapuaNewGuinea", "PapuaNewGuinea" -> Dynamic[
            DateListPlot[
             CountryData["PapuaNewGuinea", {{"GDP"}, {1970, 2005}}]]]}, {
         "Paraguay", "Paraguay" -> Dynamic[
            DateListPlot[
             CountryData["Paraguay", {{"GDP"}, {1970, 2005}}]]]}, {
         "Peru", "Peru" -> Dynamic[
            DateListPlot[
             CountryData["Peru", {{"GDP"}, {1970, 2005}}]]]}, {
         "Philippines", "Philippines" -> Dynamic[
            DateListPlot[
             CountryData["Philippines", {{"GDP"}, {1970, 2005}}]]]}, {
         "PitcairnIslands", "PitcairnIslands" -> Dynamic[
            DateListPlot[
             CountryData["PitcairnIslands", {{"GDP"}, {1970, 2005}}]]]}, {
         "Poland", "Poland" -> Dynamic[
            DateListPlot[
             CountryData["Poland", {{"GDP"}, {1970, 2005}}]]]}, {
         "Portugal", "Portugal" -> Dynamic[
            DateListPlot[
             CountryData["Portugal", {{"GDP"}, {1970, 2005}}]]]}, {
         "PuertoRico", "PuertoRico" -> Dynamic[
            DateListPlot[
             CountryData["PuertoRico", {{"GDP"}, {1970, 2005}}]]]}, {
         "Qatar", "Qatar" -> Dynamic[
            DateListPlot[
             CountryData["Qatar", {{"GDP"}, {1970, 2005}}]]]}, {
         "RepublicCongo", "RepublicCongo" -> Dynamic[
            DateListPlot[
             CountryData["RepublicCongo", {{"GDP"}, {1970, 2005}}]]]}, {
         "Reunion", "Reunion" -> Dynamic[
            DateListPlot[
             CountryData["Reunion", {{"GDP"}, {1970, 2005}}]]]}, {
         "Romania", "Romania" -> Dynamic[
            DateListPlot[
             CountryData["Romania", {{"GDP"}, {1970, 2005}}]]]}, {
         "Russia", "Russia" -> Dynamic[
            DateListPlot[
             CountryData["Russia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Rwanda", "Rwanda" -> Dynamic[
            DateListPlot[
             CountryData["Rwanda", {{"GDP"}, {1970, 2005}}]]]}, {
         "SaintHelena", "SaintHelena" -> Dynamic[
            DateListPlot[
             CountryData["SaintHelena", {{"GDP"}, {1970, 2005}}]]]}, {
         "SaintKittsNevis", "SaintKittsNevis" -> Dynamic[
            DateListPlot[
             CountryData["SaintKittsNevis", {{"GDP"}, {1970, 2005}}]]]}, {
         "SaintLucia", "SaintLucia" -> Dynamic[
            DateListPlot[
             CountryData["SaintLucia", {{"GDP"}, {1970, 2005}}]]]}, {
         "SaintPierreMiquelon", "SaintPierreMiquelon" -> Dynamic[
            DateListPlot[
             CountryData["SaintPierreMiquelon", {{"GDP"}, {1970, 2005}}]]]}, {
         "SaintVincentGrenadines", "SaintVincentGrenadines" -> Dynamic[
            DateListPlot[
             CountryData[
             "SaintVincentGrenadines", {{"GDP"}, {1970, 2005}}]]]}, {
         "Samoa", "Samoa" -> Dynamic[
            DateListPlot[
             CountryData["Samoa", {{"GDP"}, {1970, 2005}}]]]}, {
         "SanMarino", "SanMarino" -> Dynamic[
            DateListPlot[
             CountryData["SanMarino", {{"GDP"}, {1970, 2005}}]]]}, {
         "SaoTomePrincipe", "SaoTomePrincipe" -> Dynamic[
            DateListPlot[
             CountryData["SaoTomePrincipe", {{"GDP"}, {1970, 2005}}]]]}, {
         "SaudiArabia", "SaudiArabia" -> Dynamic[
            DateListPlot[
             CountryData["SaudiArabia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Senegal", "Senegal" -> Dynamic[
            DateListPlot[
             CountryData["Senegal", {{"GDP"}, {1970, 2005}}]]]}, {
         "Serbia", "Serbia" -> Dynamic[
            DateListPlot[
             CountryData["Serbia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Seychelles", "Seychelles" -> Dynamic[
            DateListPlot[
             CountryData["Seychelles", {{"GDP"}, {1970, 2005}}]]]}, {
         "SierraLeone", "SierraLeone" -> Dynamic[
            DateListPlot[
             CountryData["SierraLeone", {{"GDP"}, {1970, 2005}}]]]}, {
         "Singapore", "Singapore" -> Dynamic[
            DateListPlot[
             CountryData["Singapore", {{"GDP"}, {1970, 2005}}]]]}, {
         "Slovakia", "Slovakia" -> Dynamic[
            DateListPlot[
             CountryData["Slovakia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Slovenia", "Slovenia" -> Dynamic[
            DateListPlot[
             CountryData["Slovenia", {{"GDP"}, {1970, 2005}}]]]}, {
         "SolomonIslands", "SolomonIslands" -> Dynamic[
            DateListPlot[
             CountryData["SolomonIslands", {{"GDP"}, {1970, 2005}}]]]}, {
         "Somalia", "Somalia" -> Dynamic[
            DateListPlot[
             CountryData["Somalia", {{"GDP"}, {1970, 2005}}]]]}, {
         "SouthAfrica", "SouthAfrica" -> Dynamic[
            DateListPlot[
             CountryData["SouthAfrica", {{"GDP"}, {1970, 2005}}]]]}, {
         "SouthKorea", "SouthKorea" -> Dynamic[
            DateListPlot[
             CountryData["SouthKorea", {{"GDP"}, {1970, 2005}}]]]}, {
         "Spain", "Spain" -> Dynamic[
            DateListPlot[
             CountryData["Spain", {{"GDP"}, {1970, 2005}}]]]}, {
         "SriLanka", "SriLanka" -> Dynamic[
            DateListPlot[
             CountryData["SriLanka", {{"GDP"}, {1970, 2005}}]]]}, {
         "Sudan", "Sudan" -> Dynamic[
            DateListPlot[
             CountryData["Sudan", {{"GDP"}, {1970, 2005}}]]]}, {
         "Suriname", "Suriname" -> Dynamic[
            DateListPlot[
             CountryData["Suriname", {{"GDP"}, {1970, 2005}}]]]}, {
         "Svalbard", "Svalbard" -> Dynamic[
            DateListPlot[
             CountryData["Svalbard", {{"GDP"}, {1970, 2005}}]]]}, {
         "Swaziland", "Swaziland" -> Dynamic[
            DateListPlot[
             CountryData["Swaziland", {{"GDP"}, {1970, 2005}}]]]}, {
         "Sweden", "Sweden" -> Dynamic[
            DateListPlot[
             CountryData["Sweden", {{"GDP"}, {1970, 2005}}]]]}, {
         "Switzerland", "Switzerland" -> Dynamic[
            DateListPlot[
             CountryData["Switzerland", {{"GDP"}, {1970, 2005}}]]]}, {
         "Syria", "Syria" -> Dynamic[
            DateListPlot[
             CountryData["Syria", {{"GDP"}, {1970, 2005}}]]]}, {
         "Taiwan", "Taiwan" -> Dynamic[
            DateListPlot[
             CountryData["Taiwan", {{"GDP"}, {1970, 2005}}]]]}, {
         "Tajikistan", "Tajikistan" -> Dynamic[
            DateListPlot[
             CountryData["Tajikistan", {{"GDP"}, {1970, 2005}}]]]}, {
         "Tanzania", "Tanzania" -> Dynamic[
            DateListPlot[
             CountryData["Tanzania", {{"GDP"}, {1970, 2005}}]]]}, {
         "Thailand", "Thailand" -> Dynamic[
            DateListPlot[
             CountryData["Thailand", {{"GDP"}, {1970, 2005}}]]]}, {
         "Togo", "Togo" -> Dynamic[
            DateListPlot[
             CountryData["Togo", {{"GDP"}, {1970, 2005}}]]]}, {
         "Tokelau", "Tokelau" -> Dynamic[
            DateListPlot[
             CountryData["Tokelau", {{"GDP"}, {1970, 2005}}]]]}, {
         "Tonga", "Tonga" -> Dynamic[
            DateListPlot[
             CountryData["Tonga", {{"GDP"}, {1970, 2005}}]]]}, {
         "TrinidadTobago", "TrinidadTobago" -> Dynamic[
            DateListPlot[
             CountryData["TrinidadTobago", {{"GDP"}, {1970, 2005}}]]]}, {
         "Tunisia", "Tunisia" -> Dynamic[
            DateListPlot[
             CountryData["Tunisia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Turkey", "Turkey" -> Dynamic[
            DateListPlot[
             CountryData["Turkey", {{"GDP"}, {1970, 2005}}]]]}, {
         "Turkmenistan", "Turkmenistan" -> Dynamic[
            DateListPlot[
             CountryData["Turkmenistan", {{"GDP"}, {1970, 2005}}]]]}, {
         "TurksCaicosIslands", "TurksCaicosIslands" -> Dynamic[
            DateListPlot[
             CountryData["TurksCaicosIslands", {{"GDP"}, {1970, 2005}}]]]}, {
         "Tuvalu", "Tuvalu" -> Dynamic[
            DateListPlot[
             CountryData["Tuvalu", {{"GDP"}, {1970, 2005}}]]]}, {
         "Uganda", "Uganda" -> Dynamic[
            DateListPlot[
             CountryData["Uganda", {{"GDP"}, {1970, 2005}}]]]}, {
         "Ukraine", "Ukraine" -> Dynamic[
            DateListPlot[
             CountryData["Ukraine", {{"GDP"}, {1970, 2005}}]]]}, {
         "UnitedArabEmirates", "UnitedArabEmirates" -> Dynamic[
            DateListPlot[
             CountryData["UnitedArabEmirates", {{"GDP"}, {1970, 2005}}]]]}, {
         "UnitedKingdom", "UnitedKingdom" -> Dynamic[
            DateListPlot[
             CountryData["UnitedKingdom", {{"GDP"}, {1970, 2005}}]]]}, {
         "UnitedStates", "UnitedStates" -> Dynamic[
            DateListPlot[
             CountryData["UnitedStates", {{"GDP"}, {1970, 2005}}]]]}, {
         "UnitedStatesVirginIslands", "UnitedStatesVirginIslands" -> Dynamic[
            DateListPlot[
             CountryData[
             "UnitedStatesVirginIslands", {{"GDP"}, {1970, 2005}}]]]}, {
         "Uruguay", "Uruguay" -> Dynamic[
            DateListPlot[
             CountryData["Uruguay", {{"GDP"}, {1970, 2005}}]]]}, {
         "Uzbekistan", "Uzbekistan" -> Dynamic[
            DateListPlot[
             CountryData["Uzbekistan", {{"GDP"}, {1970, 2005}}]]]}, {
         "Vanuatu", "Vanuatu" -> Dynamic[
            DateListPlot[
             CountryData["Vanuatu", {{"GDP"}, {1970, 2005}}]]]}, {
         "VaticanCity", "VaticanCity" -> Dynamic[
            DateListPlot[
             CountryData["VaticanCity", {{"GDP"}, {1970, 2005}}]]]}, {
         "Venezuela", "Venezuela" -> Dynamic[
            DateListPlot[
             CountryData["Venezuela", {{"GDP"}, {1970, 2005}}]]]}, {
         "Vietnam", "Vietnam" -> Dynamic[
            DateListPlot[
             CountryData["Vietnam", {{"GDP"}, {1970, 2005}}]]]}, {
         "WallisFutuna", "WallisFutuna" -> Dynamic[
            DateListPlot[
             CountryData["WallisFutuna", {{"GDP"}, {1970, 2005}}]]]}, {
         "WestBank", "WestBank" -> Dynamic[
            DateListPlot[
             CountryData["WestBank", {{"GDP"}, {1970, 2005}}]]]}, {
         "WesternSahara", "WesternSahara" -> Dynamic[
            DateListPlot[
             CountryData["WesternSahara", {{"GDP"}, {1970, 2005}}]]]}, {
         "Yemen", "Yemen" -> Dynamic[
            DateListPlot[
             CountryData["Yemen", {{"GDP"}, {1970, 2005}}]]]}, {
         "Zambia", "Zambia" -> Dynamic[
            DateListPlot[
             CountryData["Zambia", {{"GDP"}, {1970, 2005}}]]]}, {
         "Zimbabwe", "Zimbabwe" -> Dynamic[
            DateListPlot[
             CountryData["Zimbabwe", {{"GDP"}, {1970, 2005}}]]]}}, 
        Dynamic[$CellContext`country$$], ImageSize -> Automatic]]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{268, 199},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->416910550]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043d\:0430\:0434 \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c \:0440\:0430\
\:0437\:043c\:0435\:0440\:0430", "Section",
 CellTags->"8.1",
 CellID->224504573],

Cell["\<\
\:0420\:0435\:0436\:0438\:043c\:044b \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0432\:0441\:0435\:0433\:0434\:0430 \:0432\
\:044b\:0432\:043e\:0434\:044f\:0442 \:043d\:0430 \:044d\:043a\:0440\:0430\
\:043d \:043e\:0434\:043d\:0443 \:0438\:0437 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:0438\:0445 \:0430\:043b\:044c\:0442\:0435\:0440\:043d\
\:0430\:0442\:0438\:0432\:043d\:044b\:0445 \:0432\:043a\:043b\:0430\:0434\
\:043e\:043a. \:041f\:0440\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0438 \:043e\:0431\:0449\:0435\:0433\:043e \:0440\:0430\
\:0437\:043c\:0435\:0440\:0430 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0441\
\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \:0434\:0432\:0430 \
\:043e\:0447\:0435\:0432\:0438\:0434\:043d\:044b\:0445 \:0432\:0430\:0440\
\:0438\:0430\:043d\:0442\:0430: \:0441\:0434\:0435\:043b\:0430\:0442\:044c \
\:0435\:0435 \:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \
\:0431\:043e\:043b\:044c\:0448\:043e\:0439, \:0447\:0442\:043e\:0431\:044b \
\:0432\:043c\:0435\:0441\:0442\:0438\:0442\:044c \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0430\:0435\:043c\:0443\:044e \:0432 \:0434\:0430\:043d\
\:043d\:044b\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 \:0432\:043a\:043b\
\:0430\:0434\:043a\:0443, \:0438\:043b\:0438 \:0441\:0434\:0435\:043b\:0430\
\:0442\:044c \:0435\:0435 \:043d\:0430\:0441\:0442\:043e\:043b\:044c\:043a\
\:043e \:0431\:043e\:043b\:044c\:0448\:043e\:0439, \:0447\:0442\:043e\:0431\
\:044b \:0435\:0439 \:043d\:0435 \:043f\:0440\:0438\:0448\:043b\:043e\:0441\
\:044c \:043c\:0435\:043d\:044f\:0442\:044c \:0441\:0432\:043e\:0439 \:0440\
\:0430\:0437\:043c\:0435\:0440 \:043f\:0440\:0438 \:043f\:0435\:0440\:0435\
\:0445\:043e\:0434\:0435 \:043e\:0442 \:043e\:0434\:043d\:043e\:0439 \:0432\
\:043a\:043b\:0430\:0434\:043a\:0438 \:043a \:0434\:0440\:0443\:0433\:043e\
\:0439 (\:0442.\:0435. \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:043d\:0430\:0438\:0431\:043e\:043b\:044c\:0448\:0438\
\:0439 \:0440\:0430\:0437\:043c\:0435\:0440 \:0432 \:043a\:0430\:0436\:0434\
\:043e\:043c \:0438\:0437\:043c\:0435\:0440\:0435\:043d\:0438\:0438).\
\>", "Text"],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043e\
\:0431\:043b\:0430\:0441\:0442\:044c \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0432\:0441\:0435\:0445 \:0440\:0435\:0436\
\:0438\:043c\:043e\:0432, \:043a\:0440\:043e\:043c\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenerView"],"paclet:ref/OpenerView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FlipView"],"paclet:ref/FlipView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:0435\:043b\:0430\:0435\:0442\:0441\:044f \:0434\:043e\:0441\:0442\
\:0430\:0442\:043e\:0447\:043d\:043e \:0431\:043e\:043b\:044c\:0448\:043e\
\:0439, \:0447\:0442\:043e\:0431\:044b \:043d\:0438\:043a\:043e\:0433\:0434\
\:0430 \:043d\:0435 \:043c\:0435\:043d\:044f\:0442\:044c \:0441\:0432\:043e\
\:0439 \:0440\:0430\:0437\:043c\:0435\:0440. (\:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenerView"],"paclet:ref/OpenerView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:0430\:043a\:043e\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \
\:043d\:0435 \:0438\:043c\:0435\:0435\:0442 \:043f\:0440\:0430\:043a\:0442\
\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0441\:043c\:044b\:0441\
\:043b\:0430, \:0435\:0441\:043b\:0438 \:043e\:043d \:043d\:0435 \:0443\:0432\
\:0435\:043b\:0438\:0447\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:043f\
\:0440\:0438 \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0438.)"
}], "Text"],

Cell[TextData[{
 "\:041f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:043b\:044e\:0431\
\:043e\:0433\:043e \:0440\:0435\:0436\:0438\:043c\:0430 \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043c\:043e\:0436\:043d\
\:043e \:0438\:0437\:043c\:0435\:043d\:044f\:0442\:044c \:043e\:043f\:0446\
\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["All"],"paclet:ref/All"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:0434\:0435\:043b\:0430\:0435\:0442 \:043e\:0431\:043b\:0430\:0441\:0442\
\:044c \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:043d\:0430\:0441\:0442\:043e\:043b\:044c\:043a\:043e \:0431\:043e\:043b\
\:044c\:0448\:043e\:0439, \:043a\:0430\:043a \:0443 \:0441\:0430\:043c\:043e\
\:0439 \:0431\:043e\:043b\:044c\:0448\:043e\:0439 \:0432\:043a\:043b\:0430\
\:0434\:043a\:0438, \:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:043f\:043e\:0434\:0433\:043e\:043d\:044f\:0435\:0442 \:043e\:0431\:043b\
\:0430\:0441\:0442\:044c \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:043f\:043e \:0440\:0430\:0437\:043c\:0435\:0440\:0443 \
\:0432\:044b\:0431\:0440\:0430\:043d\:043d\:043e\:0439 \:0432\:043a\:043b\
\:0430\:0434\:043a\:0438, \:0438\:0437\:043c\:0435\:043d\:044f\:044f, \:043a\
\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437, \:0440\:0430\:0437\:043c\
\:0435\:0440 \:043f\:0440\:0438 \:043f\:0435\:0440\:0435\:043a\:043b\:044e\
\:0447\:0435\:043d\:0438\:0438 \:043d\:0430 \:043d\:043e\:0432\:0443\:044e \
\:0432\:043a\:043b\:0430\:0434\:043a\:0443. (\:0422\:0430\:043a\:0436\:0435 \
\:043c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c \
\:0444\:0438\:043a\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0435\
 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432 \:0442\:0430\:043a\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:0441\:0442\:0430\:0440\:0430\:0442\:044c\
\:0441\:044f \:0432\:043c\:0435\:0441\:0442\:0438\:0442\:044c \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \:0432\:043a\:043b\:0430\
\:0434\:043e\:043a \:0432 \:0433\:0440\:0430\:043d\:0438\:0446\:044b \:0443\
\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e \:0440\:0430\:0437\
\:043c\:0435\:0440\:0430)."
}], "Text"],

Cell[TextData[{
 "\:0421\:0440\:0430\:0432\:043d\:0438\:0442\:0435 \:044d\:0442\:0438 \:0434\
\:0432\:0430 \:043f\:0440\:0438\:043c\:0435\:0440\:0430 (",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["All"],"paclet:ref/All"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435\:043c \:043f\:043e \:0443\:043c\:043e\:043b\:0447\
\:0430\:043d\:0438\:044e; \:043e\:043d\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:043e \:0442\:043e\:043b\:044c\:043a\
\:043e \:0434\:043b\:044f \:0431\:043e\:043b\:044c\:0448\:0435\:0439 \:043d\
\:0430\:0433\:043b\:044f\:0434\:043d\:043e\:0441\:0442\:0438). \:0412 \:043f\
\:0435\:0440\:0432\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \
\:043e\:0431\:043b\:0430\:0441\:0442\:044c \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0432\:0441\:0435\:0433\:0434\:0430 \
\:043e\:0441\:0442\:0430\:0435\:0442\:0441\:044f \:0431\:043e\:043b\:044c\
\:0448\:043e\:0439, \:043d\:043e \:043d\:0435 \:043c\:0435\:043d\:044f\:0435\
\:0442 \:0441\:0432\:043e\:0438 \:0440\:0430\:0437\:043c\:0435\:0440\:044b. \
\:0412\:043e \:0432\:0442\:043e\:0440\:043e\:043c \:043f\:0440\:0438\:043c\
\:0435\:0440\:0435 \:043e\:0431\:043b\:0430\:0441\:0442\:044c \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432\:0435\:043b\
\:0438\:043a\:0430 \:0440\:043e\:0432\:043d\:043e \:043d\:0430\:0441\:0442\
\:043e\:043b\:044c\:043a\:043e, \:043d\:0430\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:044d\:0442\:043e \:043d\:0435\:043e\:0431\:0445\:043e\:0434\
\:0438\:043c\:043e, \:043a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437 \
\:043a\:043e\:0440\:0440\:0435\:043a\:0442\:0438\:0440\:0443\:044f \:0441\
\:0432\:043e\:0439 \:0440\:0430\:0437\:043c\:0435\:0440."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"50", "i"}], ")"}], "!"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "10"}], "}"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellLabel->"In[40]:="],

Cell[BoxData[
 TabViewBox[{{1,"1"->
  "30414093201713378043612608166064768844377641568960512000000000000"}, {2,
  "2"->"9332621544394415268169923885626670049071596826438162146859296389521759\
999322991560894146397615651828625369792082722375825118521091686400000000000000\
0000000000"}, {3,"3"->
  "571338395644585459047893286526105400318955357860112641825483758331798291248\
453983931265744886753111453771078787468542041626662501986845044663559491959220\
665749425920957357789293253572904449624724054167907221184454371222696755200000\
00000000000000000000000000000000"}, {4,"4"->
  "788657867364790503552363213932185062295135977687173263294742533244359449963\
403342920304284011984623904177212138919638830257642790242637105061926624952829\
931113462857270763317237396988943922445621451664240254033291864131227428294853\
277524242407573903240321257405579568660226031904170324062351700858796178922222\
789623703897374720000000000000000000000000000000000000000000000000"}, {5,"5"->
  "323285626090910773232081455202436847099484371767378066674794242711282374755\
511120948881791537102819945092850735318943292673093171280899082279103027907128\
192167652724018926473321804118626100683292536513367893908956993571353017504051\
317876007724793306540233900616482555224881943657258605739922264125483298220484\
913772177665064127685880715312897877767295191399084437747870258917297325515028\
324178732065818848206247858265980884882554880000000000000000000000000000000000\
0000000000000000000000000000"}, {6,"6"->
  "306057512216440636035370461297268629388588804173576999416776741259476533176\
716867465515291422477573349939147888701726368864263907759003154226842927906974\
559841225476930271954604008012215776252176854255965356903506788725264321896264\
299365204576448830388909753943489625436053225980776521270822437639449120128678\
675368305712293681943649956460498166450227716500185176546469340112226034729724\
066333258583506870150169794168850353752137554910289126407157154830282284937952\
636580145235233156936482233436799254594095276820608062232812387383880817049600\
000000000000000000000000000000000000000000000000000000000000000000000000"}, {
  7,"7"->"12358740582654887501439519976654645722453207394691951587942933023009\
303535749131421693458329501117844594155210943276153244976776189223704344494221\
396409009166949054566125511133453306982545560785278983645158512290209964997730\
422679487484060181101776413758486813750497539732592588254177711770661949023836\
340925458999407933462689319460801688898694968499433345902936521455578486235393\
910256726674571284682481900414606418454388812353346497562117928707501858648135\
764331307515335900271329461163261420813403665011668905258557335095536024617045\
178697235136537040572203629438568047828727882797751141190907146091480768113172\
823218299151741647048315799806748729016320000000000000000000000000000000000000\
0000000000000000000000000000000000000000000000000"}, {8,"8"->
  "640345228466238952623479703195030058507025830260029594586844459428023971691\
868314362784786474632646762943505750358568108482981628835174352289619886468029\
979373416541508381624264619423523070462443250151144486708906627739149181173319\
559964407095496713452904770203224349112107975932807951015453726672516278778900\
093497637657103263503315339653498683868313393520243737881577867915063118587026\
182701698197400629830253085912983461622723045583395207596115053022360868104332\
972551948526744322324386699484224042325998055516106359423769613992319171340638\
589965379701478272066063202173794720103213566246138090779423045973606995675958\
360961587151299138222865785795493616176544804532220078258184008484364155912294\
542753848035583745180226759000613995601455952061272111929181050324910080000000\
000000000000000000000000000000000000000000000000000000000000000000000000000000\
00000000000000"}, {9,"9"->
  "173336873311263265934471314610457939967781126520905101556920750955533300168\
343675060467508829043871061458112845184240978586185838063016502083472961813516\
675701719187004222809622372722306635280840380623123693426741350366101015088382\
204949709297390116367937661650237308538964039015908361441495944326842045137847\
164023031826040946839933150613025639183853033415106067614624202058200069363520\
959674171831915387256175095213805567813091954298002292738033425535581645919962\
989123685985477711791584613513400689056471276581648363771263037749233600780723\
074620085543550683614481266062811457609604991878134283979248405925045378494874\
250604884810365714479570467886357429367146151762191484697431029799497407144851\
047161696640523973926028484086940074089989011274929051715144734313866333924920\
406615226923030438139605419660932242438092251372688517179043032140582384479361\
116785682369730362384046265078906880000000000000000000000000000000000000000000\
00000000000000000000000000000000000000000000000000000000000000000000"}, {10,
  "10"->"122013682599111006870123878542304692625357434280319284219241358838584\
537315388199760549644750220328186301361647714820358416337872207817720048078520\
515932928547790757193933060377296085908627042917454788242491272634430567017327\
076946106280231045264421887878946575477714986349436778103764427403382736539747\
138647787849543848959553753799042324106127132698432774571554630997720278101456\
108118837370953101635632443298702956389662891165897476957208792692887128178007\
026517450776841071962439039432253642260523494585012991857150124870696156814162\
535905669342381300885624924689156412677565448188650659384795177536089400574523\
894033579847636394490531306232374906644504882466507594673586207463792518420045\
936969298102226397195259719094521782333175693458150855233282076282002340262690\
789834245171200620771464097945611612762914595123722991334016955236385094288559\
201872743379517301458635757082835578015873543276888868012039988238470215146760\
544540766353598417443048012893831389688163948746965881750450692636533817505547\
812864000000000000000000000000000000000000000000000000000000000000000000000000\
0000000000000000000000000000000000000000000000000000"}}, 1,
  ImageSize->All]], "Output",
 ImageSize->{582, 329},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[40]=",
 CellID->1800590640]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"50", "i"}], ")"}], "!"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "10"}], "}"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellLabel->"In[41]:="],

Cell[BoxData[
 TabViewBox[{{1,"1"->
  "30414093201713378043612608166064768844377641568960512000000000000"}, {2,
  "2"->"9332621544394415268169923885626670049071596826438162146859296389521759\
999322991560894146397615651828625369792082722375825118521091686400000000000000\
0000000000"}, {3,"3"->
  "571338395644585459047893286526105400318955357860112641825483758331798291248\
453983931265744886753111453771078787468542041626662501986845044663559491959220\
665749425920957357789293253572904449624724054167907221184454371222696755200000\
00000000000000000000000000000000"}, {4,"4"->
  "788657867364790503552363213932185062295135977687173263294742533244359449963\
403342920304284011984623904177212138919638830257642790242637105061926624952829\
931113462857270763317237396988943922445621451664240254033291864131227428294853\
277524242407573903240321257405579568660226031904170324062351700858796178922222\
789623703897374720000000000000000000000000000000000000000000000000"}, {5,"5"->
  "323285626090910773232081455202436847099484371767378066674794242711282374755\
511120948881791537102819945092850735318943292673093171280899082279103027907128\
192167652724018926473321804118626100683292536513367893908956993571353017504051\
317876007724793306540233900616482555224881943657258605739922264125483298220484\
913772177665064127685880715312897877767295191399084437747870258917297325515028\
324178732065818848206247858265980884882554880000000000000000000000000000000000\
0000000000000000000000000000"}, {6,"6"->
  "306057512216440636035370461297268629388588804173576999416776741259476533176\
716867465515291422477573349939147888701726368864263907759003154226842927906974\
559841225476930271954604008012215776252176854255965356903506788725264321896264\
299365204576448830388909753943489625436053225980776521270822437639449120128678\
675368305712293681943649956460498166450227716500185176546469340112226034729724\
066333258583506870150169794168850353752137554910289126407157154830282284937952\
636580145235233156936482233436799254594095276820608062232812387383880817049600\
000000000000000000000000000000000000000000000000000000000000000000000000"}, {
  7,"7"->"12358740582654887501439519976654645722453207394691951587942933023009\
303535749131421693458329501117844594155210943276153244976776189223704344494221\
396409009166949054566125511133453306982545560785278983645158512290209964997730\
422679487484060181101776413758486813750497539732592588254177711770661949023836\
340925458999407933462689319460801688898694968499433345902936521455578486235393\
910256726674571284682481900414606418454388812353346497562117928707501858648135\
764331307515335900271329461163261420813403665011668905258557335095536024617045\
178697235136537040572203629438568047828727882797751141190907146091480768113172\
823218299151741647048315799806748729016320000000000000000000000000000000000000\
0000000000000000000000000000000000000000000000000"}, {8,"8"->
  "640345228466238952623479703195030058507025830260029594586844459428023971691\
868314362784786474632646762943505750358568108482981628835174352289619886468029\
979373416541508381624264619423523070462443250151144486708906627739149181173319\
559964407095496713452904770203224349112107975932807951015453726672516278778900\
093497637657103263503315339653498683868313393520243737881577867915063118587026\
182701698197400629830253085912983461622723045583395207596115053022360868104332\
972551948526744322324386699484224042325998055516106359423769613992319171340638\
589965379701478272066063202173794720103213566246138090779423045973606995675958\
360961587151299138222865785795493616176544804532220078258184008484364155912294\
542753848035583745180226759000613995601455952061272111929181050324910080000000\
000000000000000000000000000000000000000000000000000000000000000000000000000000\
00000000000000"}, {9,"9"->
  "173336873311263265934471314610457939967781126520905101556920750955533300168\
343675060467508829043871061458112845184240978586185838063016502083472961813516\
675701719187004222809622372722306635280840380623123693426741350366101015088382\
204949709297390116367937661650237308538964039015908361441495944326842045137847\
164023031826040946839933150613025639183853033415106067614624202058200069363520\
959674171831915387256175095213805567813091954298002292738033425535581645919962\
989123685985477711791584613513400689056471276581648363771263037749233600780723\
074620085543550683614481266062811457609604991878134283979248405925045378494874\
250604884810365714479570467886357429367146151762191484697431029799497407144851\
047161696640523973926028484086940074089989011274929051715144734313866333924920\
406615226923030438139605419660932242438092251372688517179043032140582384479361\
116785682369730362384046265078906880000000000000000000000000000000000000000000\
00000000000000000000000000000000000000000000000000000000000000000000"}, {10,
  "10"->"122013682599111006870123878542304692625357434280319284219241358838584\
537315388199760549644750220328186301361647714820358416337872207817720048078520\
515932928547790757193933060377296085908627042917454788242491272634430567017327\
076946106280231045264421887878946575477714986349436778103764427403382736539747\
138647787849543848959553753799042324106127132698432774571554630997720278101456\
108118837370953101635632443298702956389662891165897476957208792692887128178007\
026517450776841071962439039432253642260523494585012991857150124870696156814162\
535905669342381300885624924689156412677565448188650659384795177536089400574523\
894033579847636394490531306232374906644504882466507594673586207463792518420045\
936969298102226397195259719094521782333175693458150855233282076282002340262690\
789834245171200620771464097945611612762914595123722991334016955236385094288559\
201872743379517301458635757082835578015873543276888868012039988238470215146760\
544540766353598417443048012893831389688163948746965881750450692636533817505547\
812864000000000000000000000000000000000000000000000000000000000000000000000000\
0000000000000000000000000000000000000000000000000000"}}, 1,
  ImageSize->Automatic]], "Output",
 ImageSize->{519, 57},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[41]=",
 CellID->187332956]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043d\:0446\:0438\:043f \:0440\:0430\:0431\:043e\:0442\
\:044b \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432 \:0434\:043b\:044f \:0432\
\:0441\:0435\:0445 \:0440\:0435\:0436\:0438\:043c\:043e\:0432 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f."
}], "Text"],

Cell[TextData[{
 "\:041a\:0430\:043a\:043e\:0435 \:043f\:043e\:0432\:0435\:0434\:0435\:043d\
\:0438\:0435 \:043f\:043e\:0434\:043e\:0439\:0434\:0435\:0442 \:043b\:0443\
\:0447\:0448\:0435, \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\:0442 \
\:0441\:0438\:0442\:0443\:0430\:0446\:0438\:0438. \:0412 \:0446\:0435\:043b\
\:043e\:043c, \:0442\:0430\:0431\:043b\:0438\:0447\:043d\:044b\:0435 \:0440\
\:0435\:0436\:0438\:043c\:044b \:0441 \:0437\:0430\:043a\:043b\:0430\:0434\
\:043a\:0430\:043c\:0438 \:0438 \:043f\:043e\:0434\:043e\:0431\:043d\:044b\
\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:0432 \:0434\:0440\:0443\:0433\
\:0438\:0445 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:044f\
\:0445, \:043e\:0442\:043b\:0438\:0447\:043d\:044b\:0445 \:043e\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0435\:0441\:044c\:043c\:0430 \:0440\:0435\:0434\:043a\:043e \
\:043c\:0435\:043d\:044f\:044e\:0442 \:0440\:0430\:0437\:043c\:0435\:0440. \
\:0422\:0430\:043a \:0447\:0442\:043e, \:0435\:0441\:043b\:0438 \:0432\:044b \
\:043f\:044b\:0442\:0430\:0435\:0442\:0435\:0441\:044c \:0441\:0434\:0435\
\:043b\:0430\:0442\:044c \:0447\:0442\:043e-\:0442\:043e, \:0447\:0442\:043e \
\:0432\:044b\:0433\:043b\:044f\:0434\:0438\:0442 \:0438 \:0434\:0435\:0439\
\:0441\:0442\:0432\:0443\:0435\:0442 \:043a\:0430\:043a \:0442\:0440\:0430\
\:0434\:0438\:0446\:0438\:043e\:043d\:043d\:043e\:0435 \:043f\:0440\:0438\
\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:0441 \:0436\:0435\:0441\:0442\
\:043a\:043e \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:043c \:043a\:043e\
\:0434\:043e\:043c, ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["All"],"paclet:ref/All"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:043b\:0443\:0447\:0448\:0438\:043c \:0432\
\:044b\:0431\:043e\:0440\:043e\:043c. \:0421 \:0434\:0440\:0443\:0433\:043e\
\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\:044b, \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:043e\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:043f\:0440\:0435\:0438\:043c\:0443\:0449\:0435\:0441\:0442\:0432\:043e\:043c\
 \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:0434\:0438\:0430\:043b\:043e\
\:0433\:043e\:0432\:044b\:0435 \:043e\:043a\:043d\:0430 \:0438 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0444\:0438\
\:043a\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:043c\:0438 \
\:043e\:0431\:044a\:0435\:043a\:0442\:0430\:043c\:0438. \:0428\:0438\:0440\
\:043e\:043a\:0438\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:0438 \:0438 \:0433\:0438\:0431\:043a\:043e\:0441\:0442\:044c \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:044f\:0432\
\:043b\:044f\:044e\:0442\:0441\:044f \:043f\:0440\:044f\:043c\:044b\:043c \
\:0441\:043b\:0435\:0434\:0441\:0442\:0432\:0438\:0435\:043c \:0442\:043e\
\:0433\:043e, \:0447\:0442\:043e \:044d\:0442\:0438 \:043e\:0431\:044a\:0435\
\:043a\:0442\:044b ",
 StyleBox["\:043c\:043e\:0433\:0443\:0442",
  FontSlant->"Italic"],
 " \:043c\:0435\:043d\:044f\:0442\:044c \:0441\:0432\:043e\:0439 \:0440\:0430\
\:0437\:043c\:0435\:0440."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dynamic \:0432 \:0440\:0435\:0436\:0438\:043c\:0430\:0445 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "Section",
 CellTags->"9.1",
 CellID->1638752264],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0437\:043d\:0430\:043a\:043e\:043c\:0441\:0442\:0432\
\:0435 \:0441 \:044d\:0442\:0438\:043c \:043c\:0430\:0442\:0435\:0440\:0438\
\:0430\:043b\:043e\:043c \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\
\:0433\:0430\:0435\:0442\:0441\:044f, \:0447\:0442\:043e \:0432\:044b \:0437\
\:043d\:0430\:043a\:043e\:043c\:044b \:0441 \:043f\:0440\:0438\:043d\:0446\
\:0438\:043f\:0430\:043c\:0438 \:0440\:0430\:0431\:043e\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0441\:043c\:043e\:0442\:0440\:0438 \:0440\:0430\:0437\:0434\:0435\:043b \
\"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\")."
}], "Text",
 CellID->135610902],

Cell[TextData[{
 "\:0412\:0441\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:044b \:0440\:0435\
\:0436\:0438\:043c\:043e\:0432 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\
\:044e \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:044e\
\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043b\:044e\:0431\:043e\:043c \:043c\:0435\:0441\:0442\:0435, \
\:0433\:0434\:0435 \:044d\:0442\:043e \:0438\:043c\:0435\:0435\:0442 \:0441\
\:043c\:044b\:0441\:043b. \:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\
\:0438\:043c \:043f\:0440\:0438\:043c\:0435\:0440 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["MenuView"],"paclet:ref/MenuView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[BoxData[
 RowBox[{"MenuView", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"#", "\[Rule]", 
       RowBox[{"DateListPlot", "[", 
        RowBox[{"CountryData", "[", 
         RowBox[{"#", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "\"\<GDP\>\"", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1970", ",", "2005"}], "}"}]}], "}"}]}], "]"}], "]"}]}], 
      "&"}], ",", 
     RowBox[{"CountryData", "[", "]"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 Editable->False],

Cell["\<\
\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043d\:0430\:043f\
\:0435\:0440\:0435\:0434 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\
\:0442 \:0432\:0441\:0435 237 \
\:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:0412\:0412\:041f, \:0433\
\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:044f \:0441\:043e\:043e\:0431\
\:0449\:0435\:043d\:0438\:0435 \:043e\:0431 \:043e\:0448\:0438\:0431\:043a\
\:0430\:0445 \:0434\:043b\:044f \:043d\:0435\:043a\:043e\:0442\:043e\:0440\
\:044b\:0445 \:0441\:0442\:0440\:0430\:043d, \:0433\:0434\:0435 \:0435\:0441\
\:0442\:044c \:043f\:0440\:043e\:043f\:0443\:0449\:0435\:043d\:043d\:044b\
\:0435 \:0434\:0430\:043d\:043d\:044b\:0435, \:043f\:0440\:0438\:0447\:0435\
\:043c \:0434\:0435\:043b\:0430\:0435\:0442 \:0433\:043e\:0440\:0430\:0437\
\:0434\:043e \:0431\:043e\:043b\:044c\:0448\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439, \:0447\:0435\:043c \:043d\:0435\:043e\
\:0431\:0445\:043e\:0434\:0438\:043c\:043e, \:043f\:043e\:0441\:043a\:043e\
\:043b\:044c\:043a\:0443 \:0432\:0440\:044f\:0434 \:043b\:0438 \:043a\:0442\
\:043e-\:0442\:043e \:0431\:0443\:0434\:0435\:0442 \:043f\:044b\:0442\:0430\
\:0442\:044c\:0441\:044f \:043f\:0440\:043e\:0441\:043c\:043e\:0442\:0440\
\:0435\:0442\:044c \:0432\:0441\:0435, \:0431\:0435\:0437 \:0438\:0441\:043a\
\:043b\:044e\:0447\:0435\:043d\:0438\:044f, \:0441\:0442\:0440\:0430\:043d\
\:044b. \:042d\:0442\:043e\:0442 \:043a\:043e\:0434 \:043e\:0442\:043d\:0438\
\:043c\:0430\:0435\:0442 \:043c\:043d\:043e\:0433\:043e \:0432\:0440\:0435\
\:043c\:0435\:043d\:0438 \:043d\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0435 \:0438 \:0440\:0430\:0441\:0445\:043e\:0434\:0443\
\:0435\:0442 \:043c\:043d\:043e\:0433\:043e \:043f\:0430\:043c\:044f\:0442\
\:0438.\
\>", "Text"],

Cell[TextData[{
 "\:0417\:0430 \:0441\:0447\:0435\:0442 \:043f\:0440\:043e\:0441\:0442\:043e\
\:0433\:043e \:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\:0430\:043d\
\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:043a\:0440\:0443\:0433 \:0441\:043e\:0434\:0435\:0440\:0436\
\:0438\:043c\:043e\:0433\:043e \:043a\:0430\:0436\:0434\:043e\:0439 \:0432\
\:043a\:043b\:0430\:0434\:043a\:0438, \:043a\:043e\:0434 \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0430\:043a\
\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043c\:0433\:043d\:043e\:0432\
\:0435\:043d\:043d\:043e, \:0430 \:0432\:044b\:0432\:043e\:0434\:0438\:043c\
\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043e\:0447\:0435\
\:043d\:044c \:043c\:0430\:043b\:043e \:043f\:0430\:043c\:044f\:0442\:0438."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MenuView", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"#", "\[Rule]", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"DateListPlot", "[", 
         RowBox[{"CountryData", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", "\"\<GDP\>\"", "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1970", ",", "2005"}], "}"}]}], "}"}]}], "]"}], "]"}], 
        "]"}]}], "&"}], ",", 
     RowBox[{"CountryData", "[", "]"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[1]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 61}, 
   InterpretationBox[
    TagBox[
     PanelBox[GridBox[{
        {
         ItemBox[
          
          PopupMenuBox[Dynamic[Typeset`var$$], {1->"\<\"Afghanistan\"\>", 
           2->"\<\"Albania\"\>", 3->"\<\"Algeria\"\>", 
           4->"\<\"AmericanSamoa\"\>", 5->"\<\"Andorra\"\>", 
           6->"\<\"Angola\"\>", 7->"\<\"Anguilla\"\>", 
           8->"\<\"AntiguaBarbuda\"\>", 9->"\<\"Argentina\"\>", 
           10->"\<\"Armenia\"\>", 11->"\<\"Aruba\"\>", 
           12->"\<\"Australia\"\>", 13->"\<\"Austria\"\>", 
           14->"\<\"Azerbaijan\"\>", 15->"\<\"Bahamas\"\>", 
           16->"\<\"Bahrain\"\>", 17->"\<\"Bangladesh\"\>", 
           18->"\<\"Barbados\"\>", 19->"\<\"Belarus\"\>", 
           20->"\<\"Belgium\"\>", 21->"\<\"Belize\"\>", 22->"\<\"Benin\"\>", 
           23->"\<\"Bermuda\"\>", 24->"\<\"Bhutan\"\>", 25->"\<\"Bolivia\"\>",
            26->"\<\"BosniaHerzegovina\"\>", 27->"\<\"Botswana\"\>", 
           28->"\<\"Brazil\"\>", 29->"\<\"BritishVirginIslands\"\>", 
           30->"\<\"Brunei\"\>", 31->"\<\"Bulgaria\"\>", 
           32->"\<\"BurkinaFaso\"\>", 33->"\<\"Burundi\"\>", 
           34->"\<\"Cambodia\"\>", 35->"\<\"Cameroon\"\>", 
           36->"\<\"Canada\"\>", 37->"\<\"CapeVerde\"\>", 
           38->"\<\"CaymanIslands\"\>", 39->"\<\"CentralAfricanRepublic\"\>", 
           40->"\<\"Chad\"\>", 41->"\<\"Chile\"\>", 42->"\<\"China\"\>", 
           43->"\<\"ChristmasIsland\"\>", 44->"\<\"CocosKeelingIslands\"\>", 
           45->"\<\"Colombia\"\>", 46->"\<\"Comoros\"\>", 
           47->"\<\"CookIslands\"\>", 48->"\<\"CostaRica\"\>", 
           49->"\<\"Croatia\"\>", 50->"\<\"Cuba\"\>", 51->"\<\"Cyprus\"\>", 
           52->"\<\"CzechRepublic\"\>", 53->"\<\"DemocraticRepublicCongo\"\>",
            54->"\<\"Denmark\"\>", 55->"\<\"Djibouti\"\>", 
           56->"\<\"Dominica\"\>", 57->"\<\"DominicanRepublic\"\>", 
           58->"\<\"EastTimor\"\>", 59->"\<\"Ecuador\"\>", 
           60->"\<\"Egypt\"\>", 61->"\<\"ElSalvador\"\>", 
           62->"\<\"EquatorialGuinea\"\>", 63->"\<\"Eritrea\"\>", 
           64->"\<\"Estonia\"\>", 65->"\<\"Ethiopia\"\>", 
           66->"\<\"FalklandIslands\"\>", 67->"\<\"FaroeIslands\"\>", 
           68->"\<\"Fiji\"\>", 69->"\<\"Finland\"\>", 70->"\<\"France\"\>", 
           71->"\<\"FrenchGuiana\"\>", 72->"\<\"FrenchPolynesia\"\>", 
           73->"\<\"Gabon\"\>", 74->"\<\"Gambia\"\>", 75->"\<\"GazaStrip\"\>",
            76->"\<\"Georgia\"\>", 77->"\<\"Germany\"\>", 78->"\<\"Ghana\"\>",
            79->"\<\"Gibraltar\"\>", 80->"\<\"Greece\"\>", 
           81->"\<\"Greenland\"\>", 82->"\<\"Grenada\"\>", 
           83->"\<\"Guadeloupe\"\>", 84->"\<\"Guam\"\>", 
           85->"\<\"Guatemala\"\>", 86->"\<\"Guernsey\"\>", 
           87->"\<\"Guinea\"\>", 88->"\<\"GuineaBissau\"\>", 
           89->"\<\"Guyana\"\>", 90->"\<\"Haiti\"\>", 91->"\<\"Honduras\"\>", 
           92->"\<\"HongKong\"\>", 93->"\<\"Hungary\"\>", 
           94->"\<\"Iceland\"\>", 95->"\<\"India\"\>", 
           96->"\<\"Indonesia\"\>", 97->"\<\"Iran\"\>", 98->"\<\"Iraq\"\>", 
           99->"\<\"Ireland\"\>", 100->"\<\"IsleOfMan\"\>", 
           101->"\<\"Israel\"\>", 102->"\<\"Italy\"\>", 
           103->"\<\"IvoryCoast\"\>", 104->"\<\"Jamaica\"\>", 
           105->"\<\"Japan\"\>", 106->"\<\"Jersey\"\>", 107->"\<\"Jordan\"\>",
            108->"\<\"Kazakhstan\"\>", 109->"\<\"Kenya\"\>", 
           110->"\<\"Kiribati\"\>", 111->"\<\"Kosovo\"\>", 
           112->"\<\"Kuwait\"\>", 113->"\<\"Kyrgyzstan\"\>", 
           114->"\<\"Laos\"\>", 115->"\<\"Latvia\"\>", 116->"\<\"Lebanon\"\>",
            117->"\<\"Lesotho\"\>", 118->"\<\"Liberia\"\>", 
           119->"\<\"Libya\"\>", 120->"\<\"Liechtenstein\"\>", 
           121->"\<\"Lithuania\"\>", 122->"\<\"Luxembourg\"\>", 
           123->"\<\"Macau\"\>", 124->"\<\"Macedonia\"\>", 
           125->"\<\"Madagascar\"\>", 126->"\<\"Malawi\"\>", 
           127->"\<\"Malaysia\"\>", 128->"\<\"Maldives\"\>", 
           129->"\<\"Mali\"\>", 130->"\<\"Malta\"\>", 
           131->"\<\"MarshallIslands\"\>", 132->"\<\"Martinique\"\>", 
           133->"\<\"Mauritania\"\>", 134->"\<\"Mauritius\"\>", 
           135->"\<\"Mayotte\"\>", 136->"\<\"Mexico\"\>", 
           137->"\<\"Micronesia\"\>", 138->"\<\"Moldova\"\>", 
           139->"\<\"Monaco\"\>", 140->"\<\"Mongolia\"\>", 
           141->"\<\"Montenegro\"\>", 142->"\<\"Montserrat\"\>", 
           143->"\<\"Morocco\"\>", 144->"\<\"Mozambique\"\>", 
           145->"\<\"Myanmar\"\>", 146->"\<\"Namibia\"\>", 
           147->"\<\"Nauru\"\>", 148->"\<\"Nepal\"\>", 
           149->"\<\"Netherlands\"\>", 150->"\<\"NetherlandsAntilles\"\>", 
           151->"\<\"NewCaledonia\"\>", 152->"\<\"NewZealand\"\>", 
           153->"\<\"Nicaragua\"\>", 154->"\<\"Niger\"\>", 
           155->"\<\"Nigeria\"\>", 156->"\<\"Niue\"\>", 
           157->"\<\"NorfolkIsland\"\>", 
           158->"\<\"NorthernMarianaIslands\"\>", 159->"\<\"NorthKorea\"\>", 
           160->"\<\"Norway\"\>", 161->"\<\"Oman\"\>", 
           162->"\<\"Pakistan\"\>", 163->"\<\"Palau\"\>", 
           164->"\<\"Panama\"\>", 165->"\<\"PapuaNewGuinea\"\>", 
           166->"\<\"Paraguay\"\>", 167->"\<\"Peru\"\>", 
           168->"\<\"Philippines\"\>", 169->"\<\"PitcairnIslands\"\>", 
           170->"\<\"Poland\"\>", 171->"\<\"Portugal\"\>", 
           172->"\<\"PuertoRico\"\>", 173->"\<\"Qatar\"\>", 
           174->"\<\"RepublicCongo\"\>", 175->"\<\"Reunion\"\>", 
           176->"\<\"Romania\"\>", 177->"\<\"Russia\"\>", 
           178->"\<\"Rwanda\"\>", 179->"\<\"SaintHelena\"\>", 
           180->"\<\"SaintKittsNevis\"\>", 181->"\<\"SaintLucia\"\>", 
           182->"\<\"SaintPierreMiquelon\"\>", 
           183->"\<\"SaintVincentGrenadines\"\>", 184->"\<\"Samoa\"\>", 
           185->"\<\"SanMarino\"\>", 186->"\<\"SaoTomePrincipe\"\>", 
           187->"\<\"SaudiArabia\"\>", 188->"\<\"Senegal\"\>", 
           189->"\<\"Serbia\"\>", 190->"\<\"Seychelles\"\>", 
           191->"\<\"SierraLeone\"\>", 192->"\<\"Singapore\"\>", 
           193->"\<\"Slovakia\"\>", 194->"\<\"Slovenia\"\>", 
           195->"\<\"SolomonIslands\"\>", 196->"\<\"Somalia\"\>", 
           197->"\<\"SouthAfrica\"\>", 198->"\<\"SouthKorea\"\>", 
           199->"\<\"Spain\"\>", 200->"\<\"SriLanka\"\>", 
           201->"\<\"Sudan\"\>", 202->"\<\"Suriname\"\>", 
           203->"\<\"Svalbard\"\>", 204->"\<\"Swaziland\"\>", 
           205->"\<\"Sweden\"\>", 206->"\<\"Switzerland\"\>", 
           207->"\<\"Syria\"\>", 208->"\<\"Taiwan\"\>", 
           209->"\<\"Tajikistan\"\>", 210->"\<\"Tanzania\"\>", 
           211->"\<\"Thailand\"\>", 212->"\<\"Togo\"\>", 
           213->"\<\"Tokelau\"\>", 214->"\<\"Tonga\"\>", 
           215->"\<\"TrinidadTobago\"\>", 216->"\<\"Tunisia\"\>", 
           217->"\<\"Turkey\"\>", 218->"\<\"Turkmenistan\"\>", 
           219->"\<\"TurksCaicosIslands\"\>", 220->"\<\"Tuvalu\"\>", 
           221->"\<\"Uganda\"\>", 222->"\<\"Ukraine\"\>", 
           223->"\<\"UnitedArabEmirates\"\>", 224->"\<\"UnitedKingdom\"\>", 
           225->"\<\"UnitedStates\"\>", 
           226->"\<\"UnitedStatesVirginIslands\"\>", 227->"\<\"Uruguay\"\>", 
           228->"\<\"Uzbekistan\"\>", 229->"\<\"Vanuatu\"\>", 
           230->"\<\"VaticanCity\"\>", 231->"\<\"Venezuela\"\>", 
           232->"\<\"Vietnam\"\>", 233->"\<\"WallisFutuna\"\>", 
           234->"\<\"WestBank\"\>", 235->"\<\"WesternSahara\"\>", 
           236->"\<\"Yemen\"\>", 237->"\<\"Zambia\"\>", 
           238->"\<\"Zimbabwe\"\>"},
           DefaultBaseStyle->"MenuViewLabel",
           Enabled->Automatic],
          Alignment->Left,
          StripOnInput->False]},
        {
         ItemBox[
          StyleBox[
           PaneSelectorBox[{1->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Afghanistan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm],
             ImageSizeCache->{120., {34., 37.}}], 2->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Albania", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 3->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Algeria", {{"GDP"}, {1970, 2005}}]], StandardForm],
             ImageSizeCache->{120., {32., 36.}}], 4->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["AmericanSamoa", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 5->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Andorra", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 6->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Angola", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 7->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Anguilla", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 8->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["AntiguaBarbuda", {{"GDP"}, {1970, 2005}}]], 
              StandardForm],
             ImageSizeCache->{120., {34., 37.}}], 9->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Argentina", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 10->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Armenia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 11->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Aruba", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             12->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Australia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm],
             ImageSizeCache->{120., {32., 36.}}], 13->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Austria", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 14->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Azerbaijan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 15->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Bahamas", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 16->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Bahrain", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 17->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Bangladesh", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 18->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Barbados", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 19->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Belarus", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 20->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Belgium", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 21->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Belize", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 22->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Benin", {{"GDP"}, {1970, 2005}}]], StandardForm],
             ImageSizeCache->{120., {34., 37.}}], 23->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Bermuda", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 24->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Bhutan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 25->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Bolivia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 26->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["BosniaHerzegovina", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 27->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Botswana", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 28->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Brazil", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 29->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["BritishVirginIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 30->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Brunei", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 31->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Bulgaria", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 32->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["BurkinaFaso", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 33->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Burundi", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 34->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Cambodia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 35->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Cameroon", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 36->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Canada", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 37->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["CapeVerde", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 38->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["CaymanIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 39->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData[
               "CentralAfricanRepublic", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 40->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Chad", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            41->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Chile", {{"GDP"}, {1970, 2005}}]], StandardForm],
             ImageSizeCache->{120., {30., 34.}}], 42->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["China", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             43->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["ChristmasIsland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm],
             ImageSizeCache->{247., {2., 8.}}], 44->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["CocosKeelingIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 45->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Colombia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 46->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Comoros", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 47->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["CookIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 48->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["CostaRica", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 49->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Croatia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 50->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Cuba", {{"GDP"}, {1970, 2005}}]], StandardForm],
             ImageSizeCache->{120., {32., 36.}}], 51->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Cyprus", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 52->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["CzechRepublic", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 53->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData[
               "DemocraticRepublicCongo", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 54->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Denmark", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 55->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Djibouti", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 56->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Dominica", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 57->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["DominicanRepublic", {{"GDP"}, {1970, 2005}}]], 
              StandardForm],
             ImageSizeCache->{120., {31., 34.}}], 58->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["EastTimor", {{"GDP"}, {1970, 2005}}]], 
              StandardForm],
             ImageSizeCache->{120., {28., 31.}}], 59->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Ecuador", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 60->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Egypt", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             61->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["ElSalvador", {{"GDP"}, {1970, 2005}}]], 
              StandardForm],
             ImageSizeCache->{120., {29., 33.}}], 62->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["EquatorialGuinea", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 63->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Eritrea", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 64->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Estonia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 65->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Ethiopia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 66->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["FalklandIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 67->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["FaroeIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 68->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Fiji", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            69->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Finland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 70->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["France", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 71->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["FrenchGuiana", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 72->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["FrenchPolynesia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 73->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Gabon", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             74->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Gambia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 75->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["GazaStrip", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 76->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Georgia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 77->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Germany", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 78->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Ghana", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             79->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Gibraltar", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 80->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Greece", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 81->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Greenland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 82->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Grenada", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 83->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Guadeloupe", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 84->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Guam", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            85->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Guatemala", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 86->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Guernsey", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 87->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Guinea", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 88->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["GuineaBissau", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 89->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Guyana", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 90->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Haiti", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             91->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Honduras", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 92->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["HongKong", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 93->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Hungary", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 94->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Iceland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 95->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["India", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             96->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Indonesia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 97->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Iran", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            98->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Iraq", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            99->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Ireland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 100->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["IsleOfMan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 101->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Israel", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 102->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Italy", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             103->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["IvoryCoast", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 104->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Jamaica", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 105->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Japan", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             106->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Jersey", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 107->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Jordan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 108->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Kazakhstan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 109->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Kenya", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             110->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Kiribati", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 111->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Kosovo", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 112->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Kuwait", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 113->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Kyrgyzstan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 114->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Laos", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            115->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Latvia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 116->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Lebanon", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 117->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Lesotho", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 118->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Liberia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 119->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Libya", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             120->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Liechtenstein", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 121->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Lithuania", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 122->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Luxembourg", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 123->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Macau", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             124->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Macedonia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 125->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Madagascar", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 126->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Malawi", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 127->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Malaysia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 128->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Maldives", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 129->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Mali", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            130->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Malta", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             131->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["MarshallIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 132->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Martinique", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 133->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Mauritania", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 134->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Mauritius", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 135->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Mayotte", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 136->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Mexico", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 137->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Micronesia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 138->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Moldova", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 139->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Monaco", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 140->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Mongolia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 141->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Montenegro", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 142->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Montserrat", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 143->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Morocco", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 144->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Mozambique", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 145->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Myanmar", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 146->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Namibia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 147->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Nauru", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             148->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Nepal", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             149->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Netherlands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 150->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["NetherlandsAntilles", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 151->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["NewCaledonia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 152->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["NewZealand", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 153->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Nicaragua", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 154->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Niger", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             155->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Nigeria", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 156->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Niue", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            157->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["NorfolkIsland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 158->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData[
               "NorthernMarianaIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 159->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["NorthKorea", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 160->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Norway", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 161->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Oman", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            162->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Pakistan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 163->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Palau", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             164->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Panama", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 165->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["PapuaNewGuinea", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 166->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Paraguay", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 167->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Peru", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            168->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Philippines", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 169->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["PitcairnIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 170->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Poland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 171->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Portugal", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 172->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["PuertoRico", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 173->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Qatar", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             174->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["RepublicCongo", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 175->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Reunion", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 176->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Romania", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 177->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Russia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 178->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Rwanda", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 179->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SaintHelena", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 180->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SaintKittsNevis", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 181->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SaintLucia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 182->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SaintPierreMiquelon", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 183->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData[
               "SaintVincentGrenadines", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 184->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Samoa", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             185->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SanMarino", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 186->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SaoTomePrincipe", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 187->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SaudiArabia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 188->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Senegal", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 189->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Serbia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 190->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Seychelles", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 191->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SierraLeone", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 192->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Singapore", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 193->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Slovakia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 194->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Slovenia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 195->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SolomonIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 196->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Somalia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 197->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SouthAfrica", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 198->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SouthKorea", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 199->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Spain", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             200->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["SriLanka", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 201->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Sudan", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             202->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Suriname", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 203->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Svalbard", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 204->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Swaziland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 205->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Sweden", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 206->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Switzerland", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 207->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Syria", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             208->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Taiwan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 209->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Tajikistan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 210->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Tanzania", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 211->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Thailand", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 212->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Togo", {{"GDP"}, {1970, 2005}}]], StandardForm]], 
            213->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Tokelau", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 214->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Tonga", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             215->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["TrinidadTobago", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 216->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Tunisia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 217->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Turkey", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 218->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Turkmenistan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 219->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["TurksCaicosIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 220->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Tuvalu", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 221->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Uganda", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 222->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Ukraine", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 223->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["UnitedArabEmirates", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 224->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["UnitedKingdom", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 225->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["UnitedStates", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 226->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData[
               "UnitedStatesVirginIslands", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 227->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Uruguay", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 228->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Uzbekistan", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 229->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Vanuatu", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 230->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["VaticanCity", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 231->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Venezuela", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 232->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Vietnam", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 233->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["WallisFutuna", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 234->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["WestBank", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 235->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["WesternSahara", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 236->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Yemen", {{"GDP"}, {1970, 2005}}]], StandardForm]],
             237->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Zambia", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]], 238->
            DynamicBox[ToBoxes[
              DateListPlot[
               CountryData["Zimbabwe", {{"GDP"}, {1970, 2005}}]], 
              StandardForm]]}, Dynamic[Typeset`var$$],
            Alignment->{Left, Top},
            ImageSize->Automatic],
           Deployed->False,
           StripOnInput->False],
          Background->GrayLevel[1],
          Frame->True,
          FrameStyle->GrayLevel[0.8235294117647058],
          StripOnInput->False]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"MenuView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deploy,
     DefaultBaseStyle->{Deployed -> True}],
    MenuView[{"Afghanistan" -> Dynamic[
        DateListPlot[
         CountryData["Afghanistan", {{"GDP"}, {1970, 2005}}]]], "Albania" -> 
      Dynamic[
        DateListPlot[
         CountryData["Albania", {{"GDP"}, {1970, 2005}}]]], "Algeria" -> 
      Dynamic[
        DateListPlot[
         CountryData["Algeria", {{"GDP"}, {1970, 2005}}]]], "AmericanSamoa" -> 
      Dynamic[
        DateListPlot[
         CountryData["AmericanSamoa", {{"GDP"}, {1970, 2005}}]]], "Andorra" -> 
      Dynamic[
        DateListPlot[
         CountryData["Andorra", {{"GDP"}, {1970, 2005}}]]], "Angola" -> 
      Dynamic[
        DateListPlot[
         CountryData["Angola", {{"GDP"}, {1970, 2005}}]]], "Anguilla" -> 
      Dynamic[
        DateListPlot[
         CountryData["Anguilla", {{"GDP"}, {1970, 2005}}]]], "AntiguaBarbuda" -> 
      Dynamic[
        DateListPlot[
         CountryData["AntiguaBarbuda", {{"GDP"}, {1970, 2005}}]]], 
      "Argentina" -> Dynamic[
        DateListPlot[
         CountryData["Argentina", {{"GDP"}, {1970, 2005}}]]], "Armenia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Armenia", {{"GDP"}, {1970, 2005}}]]], "Aruba" -> Dynamic[
        DateListPlot[
         CountryData["Aruba", {{"GDP"}, {1970, 2005}}]]], "Australia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Australia", {{"GDP"}, {1970, 2005}}]]], "Austria" -> 
      Dynamic[
        DateListPlot[
         CountryData["Austria", {{"GDP"}, {1970, 2005}}]]], "Azerbaijan" -> 
      Dynamic[
        DateListPlot[
         CountryData["Azerbaijan", {{"GDP"}, {1970, 2005}}]]], "Bahamas" -> 
      Dynamic[
        DateListPlot[
         CountryData["Bahamas", {{"GDP"}, {1970, 2005}}]]], "Bahrain" -> 
      Dynamic[
        DateListPlot[
         CountryData["Bahrain", {{"GDP"}, {1970, 2005}}]]], "Bangladesh" -> 
      Dynamic[
        DateListPlot[
         CountryData["Bangladesh", {{"GDP"}, {1970, 2005}}]]], "Barbados" -> 
      Dynamic[
        DateListPlot[
         CountryData["Barbados", {{"GDP"}, {1970, 2005}}]]], "Belarus" -> 
      Dynamic[
        DateListPlot[
         CountryData["Belarus", {{"GDP"}, {1970, 2005}}]]], "Belgium" -> 
      Dynamic[
        DateListPlot[
         CountryData["Belgium", {{"GDP"}, {1970, 2005}}]]], "Belize" -> 
      Dynamic[
        DateListPlot[
         CountryData["Belize", {{"GDP"}, {1970, 2005}}]]], "Benin" -> Dynamic[
        DateListPlot[
         CountryData["Benin", {{"GDP"}, {1970, 2005}}]]], "Bermuda" -> Dynamic[
        DateListPlot[
         CountryData["Bermuda", {{"GDP"}, {1970, 2005}}]]], "Bhutan" -> 
      Dynamic[
        DateListPlot[
         CountryData["Bhutan", {{"GDP"}, {1970, 2005}}]]], "Bolivia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Bolivia", {{"GDP"}, {1970, 2005}}]]], 
      "BosniaHerzegovina" -> Dynamic[
        DateListPlot[
         CountryData["BosniaHerzegovina", {{"GDP"}, {1970, 2005}}]]], 
      "Botswana" -> Dynamic[
        DateListPlot[
         CountryData["Botswana", {{"GDP"}, {1970, 2005}}]]], "Brazil" -> 
      Dynamic[
        DateListPlot[
         CountryData["Brazil", {{"GDP"}, {1970, 2005}}]]], 
      "BritishVirginIslands" -> Dynamic[
        DateListPlot[
         CountryData["BritishVirginIslands", {{"GDP"}, {1970, 2005}}]]], 
      "Brunei" -> Dynamic[
        DateListPlot[
         CountryData["Brunei", {{"GDP"}, {1970, 2005}}]]], "Bulgaria" -> 
      Dynamic[
        DateListPlot[
         CountryData["Bulgaria", {{"GDP"}, {1970, 2005}}]]], "BurkinaFaso" -> 
      Dynamic[
        DateListPlot[
         CountryData["BurkinaFaso", {{"GDP"}, {1970, 2005}}]]], "Burundi" -> 
      Dynamic[
        DateListPlot[
         CountryData["Burundi", {{"GDP"}, {1970, 2005}}]]], "Cambodia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Cambodia", {{"GDP"}, {1970, 2005}}]]], "Cameroon" -> 
      Dynamic[
        DateListPlot[
         CountryData["Cameroon", {{"GDP"}, {1970, 2005}}]]], "Canada" -> 
      Dynamic[
        DateListPlot[
         CountryData["Canada", {{"GDP"}, {1970, 2005}}]]], "CapeVerde" -> 
      Dynamic[
        DateListPlot[
         CountryData["CapeVerde", {{"GDP"}, {1970, 2005}}]]], "CaymanIslands" -> 
      Dynamic[
        DateListPlot[
         CountryData["CaymanIslands", {{"GDP"}, {1970, 2005}}]]], 
      "CentralAfricanRepublic" -> Dynamic[
        DateListPlot[
         CountryData["CentralAfricanRepublic", {{"GDP"}, {1970, 2005}}]]], 
      "Chad" -> Dynamic[
        DateListPlot[
         CountryData["Chad", {{"GDP"}, {1970, 2005}}]]], "Chile" -> Dynamic[
        DateListPlot[
         CountryData["Chile", {{"GDP"}, {1970, 2005}}]]], "China" -> Dynamic[
        DateListPlot[
         CountryData["China", {{"GDP"}, {1970, 2005}}]]], "ChristmasIsland" -> 
      Dynamic[
        DateListPlot[
         CountryData["ChristmasIsland", {{"GDP"}, {1970, 2005}}]]], 
      "CocosKeelingIslands" -> Dynamic[
        DateListPlot[
         CountryData["CocosKeelingIslands", {{"GDP"}, {1970, 2005}}]]], 
      "Colombia" -> Dynamic[
        DateListPlot[
         CountryData["Colombia", {{"GDP"}, {1970, 2005}}]]], "Comoros" -> 
      Dynamic[
        DateListPlot[
         CountryData["Comoros", {{"GDP"}, {1970, 2005}}]]], "CookIslands" -> 
      Dynamic[
        DateListPlot[
         CountryData["CookIslands", {{"GDP"}, {1970, 2005}}]]], "CostaRica" -> 
      Dynamic[
        DateListPlot[
         CountryData["CostaRica", {{"GDP"}, {1970, 2005}}]]], "Croatia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Croatia", {{"GDP"}, {1970, 2005}}]]], "Cuba" -> Dynamic[
        DateListPlot[
         CountryData["Cuba", {{"GDP"}, {1970, 2005}}]]], "Cyprus" -> Dynamic[
        DateListPlot[
         CountryData["Cyprus", {{"GDP"}, {1970, 2005}}]]], "CzechRepublic" -> 
      Dynamic[
        DateListPlot[
         CountryData["CzechRepublic", {{"GDP"}, {1970, 2005}}]]], 
      "DemocraticRepublicCongo" -> Dynamic[
        DateListPlot[
         CountryData["DemocraticRepublicCongo", {{"GDP"}, {1970, 2005}}]]], 
      "Denmark" -> Dynamic[
        DateListPlot[
         CountryData["Denmark", {{"GDP"}, {1970, 2005}}]]], "Djibouti" -> 
      Dynamic[
        DateListPlot[
         CountryData["Djibouti", {{"GDP"}, {1970, 2005}}]]], "Dominica" -> 
      Dynamic[
        DateListPlot[
         CountryData["Dominica", {{"GDP"}, {1970, 2005}}]]], 
      "DominicanRepublic" -> Dynamic[
        DateListPlot[
         CountryData["DominicanRepublic", {{"GDP"}, {1970, 2005}}]]], 
      "EastTimor" -> Dynamic[
        DateListPlot[
         CountryData["EastTimor", {{"GDP"}, {1970, 2005}}]]], "Ecuador" -> 
      Dynamic[
        DateListPlot[
         CountryData["Ecuador", {{"GDP"}, {1970, 2005}}]]], "Egypt" -> Dynamic[
        DateListPlot[
         CountryData["Egypt", {{"GDP"}, {1970, 2005}}]]], "ElSalvador" -> 
      Dynamic[
        DateListPlot[
         CountryData["ElSalvador", {{"GDP"}, {1970, 2005}}]]], 
      "EquatorialGuinea" -> Dynamic[
        DateListPlot[
         CountryData["EquatorialGuinea", {{"GDP"}, {1970, 2005}}]]], 
      "Eritrea" -> Dynamic[
        DateListPlot[
         CountryData["Eritrea", {{"GDP"}, {1970, 2005}}]]], "Estonia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Estonia", {{"GDP"}, {1970, 2005}}]]], "Ethiopia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Ethiopia", {{"GDP"}, {1970, 2005}}]]], 
      "FalklandIslands" -> Dynamic[
        DateListPlot[
         CountryData["FalklandIslands", {{"GDP"}, {1970, 2005}}]]], 
      "FaroeIslands" -> Dynamic[
        DateListPlot[
         CountryData["FaroeIslands", {{"GDP"}, {1970, 2005}}]]], "Fiji" -> 
      Dynamic[
        DateListPlot[
         CountryData["Fiji", {{"GDP"}, {1970, 2005}}]]], "Finland" -> Dynamic[
        DateListPlot[
         CountryData["Finland", {{"GDP"}, {1970, 2005}}]]], "France" -> 
      Dynamic[
        DateListPlot[
         CountryData["France", {{"GDP"}, {1970, 2005}}]]], "FrenchGuiana" -> 
      Dynamic[
        DateListPlot[
         CountryData["FrenchGuiana", {{"GDP"}, {1970, 2005}}]]], 
      "FrenchPolynesia" -> Dynamic[
        DateListPlot[
         CountryData["FrenchPolynesia", {{"GDP"}, {1970, 2005}}]]], "Gabon" -> 
      Dynamic[
        DateListPlot[
         CountryData["Gabon", {{"GDP"}, {1970, 2005}}]]], "Gambia" -> Dynamic[
        DateListPlot[
         CountryData["Gambia", {{"GDP"}, {1970, 2005}}]]], "GazaStrip" -> 
      Dynamic[
        DateListPlot[
         CountryData["GazaStrip", {{"GDP"}, {1970, 2005}}]]], "Georgia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Georgia", {{"GDP"}, {1970, 2005}}]]], "Germany" -> 
      Dynamic[
        DateListPlot[
         CountryData["Germany", {{"GDP"}, {1970, 2005}}]]], "Ghana" -> Dynamic[
        DateListPlot[
         CountryData["Ghana", {{"GDP"}, {1970, 2005}}]]], "Gibraltar" -> 
      Dynamic[
        DateListPlot[
         CountryData["Gibraltar", {{"GDP"}, {1970, 2005}}]]], "Greece" -> 
      Dynamic[
        DateListPlot[
         CountryData["Greece", {{"GDP"}, {1970, 2005}}]]], "Greenland" -> 
      Dynamic[
        DateListPlot[
         CountryData["Greenland", {{"GDP"}, {1970, 2005}}]]], "Grenada" -> 
      Dynamic[
        DateListPlot[
         CountryData["Grenada", {{"GDP"}, {1970, 2005}}]]], "Guadeloupe" -> 
      Dynamic[
        DateListPlot[
         CountryData["Guadeloupe", {{"GDP"}, {1970, 2005}}]]], "Guam" -> 
      Dynamic[
        DateListPlot[
         CountryData["Guam", {{"GDP"}, {1970, 2005}}]]], "Guatemala" -> 
      Dynamic[
        DateListPlot[
         CountryData["Guatemala", {{"GDP"}, {1970, 2005}}]]], "Guernsey" -> 
      Dynamic[
        DateListPlot[
         CountryData["Guernsey", {{"GDP"}, {1970, 2005}}]]], "Guinea" -> 
      Dynamic[
        DateListPlot[
         CountryData["Guinea", {{"GDP"}, {1970, 2005}}]]], "GuineaBissau" -> 
      Dynamic[
        DateListPlot[
         CountryData["GuineaBissau", {{"GDP"}, {1970, 2005}}]]], "Guyana" -> 
      Dynamic[
        DateListPlot[
         CountryData["Guyana", {{"GDP"}, {1970, 2005}}]]], "Haiti" -> Dynamic[
        DateListPlot[
         CountryData["Haiti", {{"GDP"}, {1970, 2005}}]]], "Honduras" -> 
      Dynamic[
        DateListPlot[
         CountryData["Honduras", {{"GDP"}, {1970, 2005}}]]], "HongKong" -> 
      Dynamic[
        DateListPlot[
         CountryData["HongKong", {{"GDP"}, {1970, 2005}}]]], "Hungary" -> 
      Dynamic[
        DateListPlot[
         CountryData["Hungary", {{"GDP"}, {1970, 2005}}]]], "Iceland" -> 
      Dynamic[
        DateListPlot[
         CountryData["Iceland", {{"GDP"}, {1970, 2005}}]]], "India" -> Dynamic[
        DateListPlot[
         CountryData["India", {{"GDP"}, {1970, 2005}}]]], "Indonesia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Indonesia", {{"GDP"}, {1970, 2005}}]]], "Iran" -> 
      Dynamic[
        DateListPlot[
         CountryData["Iran", {{"GDP"}, {1970, 2005}}]]], "Iraq" -> Dynamic[
        DateListPlot[
         CountryData["Iraq", {{"GDP"}, {1970, 2005}}]]], "Ireland" -> Dynamic[
        DateListPlot[
         CountryData["Ireland", {{"GDP"}, {1970, 2005}}]]], "IsleOfMan" -> 
      Dynamic[
        DateListPlot[
         CountryData["IsleOfMan", {{"GDP"}, {1970, 2005}}]]], "Israel" -> 
      Dynamic[
        DateListPlot[
         CountryData["Israel", {{"GDP"}, {1970, 2005}}]]], "Italy" -> Dynamic[
        DateListPlot[
         CountryData["Italy", {{"GDP"}, {1970, 2005}}]]], "IvoryCoast" -> 
      Dynamic[
        DateListPlot[
         CountryData["IvoryCoast", {{"GDP"}, {1970, 2005}}]]], "Jamaica" -> 
      Dynamic[
        DateListPlot[
         CountryData["Jamaica", {{"GDP"}, {1970, 2005}}]]], "Japan" -> Dynamic[
        DateListPlot[
         CountryData["Japan", {{"GDP"}, {1970, 2005}}]]], "Jersey" -> Dynamic[
        DateListPlot[
         CountryData["Jersey", {{"GDP"}, {1970, 2005}}]]], "Jordan" -> Dynamic[
        DateListPlot[
         CountryData["Jordan", {{"GDP"}, {1970, 2005}}]]], "Kazakhstan" -> 
      Dynamic[
        DateListPlot[
         CountryData["Kazakhstan", {{"GDP"}, {1970, 2005}}]]], "Kenya" -> 
      Dynamic[
        DateListPlot[
         CountryData["Kenya", {{"GDP"}, {1970, 2005}}]]], "Kiribati" -> 
      Dynamic[
        DateListPlot[
         CountryData["Kiribati", {{"GDP"}, {1970, 2005}}]]], "Kosovo" -> 
      Dynamic[
        DateListPlot[
         CountryData["Kosovo", {{"GDP"}, {1970, 2005}}]]], "Kuwait" -> Dynamic[
        DateListPlot[
         CountryData["Kuwait", {{"GDP"}, {1970, 2005}}]]], "Kyrgyzstan" -> 
      Dynamic[
        DateListPlot[
         CountryData["Kyrgyzstan", {{"GDP"}, {1970, 2005}}]]], "Laos" -> 
      Dynamic[
        DateListPlot[
         CountryData["Laos", {{"GDP"}, {1970, 2005}}]]], "Latvia" -> Dynamic[
        DateListPlot[
         CountryData["Latvia", {{"GDP"}, {1970, 2005}}]]], "Lebanon" -> 
      Dynamic[
        DateListPlot[
         CountryData["Lebanon", {{"GDP"}, {1970, 2005}}]]], "Lesotho" -> 
      Dynamic[
        DateListPlot[
         CountryData["Lesotho", {{"GDP"}, {1970, 2005}}]]], "Liberia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Liberia", {{"GDP"}, {1970, 2005}}]]], "Libya" -> Dynamic[
        DateListPlot[
         CountryData["Libya", {{"GDP"}, {1970, 2005}}]]], "Liechtenstein" -> 
      Dynamic[
        DateListPlot[
         CountryData["Liechtenstein", {{"GDP"}, {1970, 2005}}]]], "Lithuania" -> 
      Dynamic[
        DateListPlot[
         CountryData["Lithuania", {{"GDP"}, {1970, 2005}}]]], "Luxembourg" -> 
      Dynamic[
        DateListPlot[
         CountryData["Luxembourg", {{"GDP"}, {1970, 2005}}]]], "Macau" -> 
      Dynamic[
        DateListPlot[
         CountryData["Macau", {{"GDP"}, {1970, 2005}}]]], "Macedonia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Macedonia", {{"GDP"}, {1970, 2005}}]]], "Madagascar" -> 
      Dynamic[
        DateListPlot[
         CountryData["Madagascar", {{"GDP"}, {1970, 2005}}]]], "Malawi" -> 
      Dynamic[
        DateListPlot[
         CountryData["Malawi", {{"GDP"}, {1970, 2005}}]]], "Malaysia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Malaysia", {{"GDP"}, {1970, 2005}}]]], "Maldives" -> 
      Dynamic[
        DateListPlot[
         CountryData["Maldives", {{"GDP"}, {1970, 2005}}]]], "Mali" -> Dynamic[
        DateListPlot[
         CountryData["Mali", {{"GDP"}, {1970, 2005}}]]], "Malta" -> Dynamic[
        DateListPlot[
         CountryData["Malta", {{"GDP"}, {1970, 2005}}]]], "MarshallIslands" -> 
      Dynamic[
        DateListPlot[
         CountryData["MarshallIslands", {{"GDP"}, {1970, 2005}}]]], 
      "Martinique" -> Dynamic[
        DateListPlot[
         CountryData["Martinique", {{"GDP"}, {1970, 2005}}]]], "Mauritania" -> 
      Dynamic[
        DateListPlot[
         CountryData["Mauritania", {{"GDP"}, {1970, 2005}}]]], "Mauritius" -> 
      Dynamic[
        DateListPlot[
         CountryData["Mauritius", {{"GDP"}, {1970, 2005}}]]], "Mayotte" -> 
      Dynamic[
        DateListPlot[
         CountryData["Mayotte", {{"GDP"}, {1970, 2005}}]]], "Mexico" -> 
      Dynamic[
        DateListPlot[
         CountryData["Mexico", {{"GDP"}, {1970, 2005}}]]], "Micronesia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Micronesia", {{"GDP"}, {1970, 2005}}]]], "Moldova" -> 
      Dynamic[
        DateListPlot[
         CountryData["Moldova", {{"GDP"}, {1970, 2005}}]]], "Monaco" -> 
      Dynamic[
        DateListPlot[
         CountryData["Monaco", {{"GDP"}, {1970, 2005}}]]], "Mongolia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Mongolia", {{"GDP"}, {1970, 2005}}]]], "Montenegro" -> 
      Dynamic[
        DateListPlot[
         CountryData["Montenegro", {{"GDP"}, {1970, 2005}}]]], "Montserrat" -> 
      Dynamic[
        DateListPlot[
         CountryData["Montserrat", {{"GDP"}, {1970, 2005}}]]], "Morocco" -> 
      Dynamic[
        DateListPlot[
         CountryData["Morocco", {{"GDP"}, {1970, 2005}}]]], "Mozambique" -> 
      Dynamic[
        DateListPlot[
         CountryData["Mozambique", {{"GDP"}, {1970, 2005}}]]], "Myanmar" -> 
      Dynamic[
        DateListPlot[
         CountryData["Myanmar", {{"GDP"}, {1970, 2005}}]]], "Namibia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Namibia", {{"GDP"}, {1970, 2005}}]]], "Nauru" -> Dynamic[
        DateListPlot[
         CountryData["Nauru", {{"GDP"}, {1970, 2005}}]]], "Nepal" -> Dynamic[
        DateListPlot[
         CountryData["Nepal", {{"GDP"}, {1970, 2005}}]]], "Netherlands" -> 
      Dynamic[
        DateListPlot[
         CountryData["Netherlands", {{"GDP"}, {1970, 2005}}]]], 
      "NetherlandsAntilles" -> Dynamic[
        DateListPlot[
         CountryData["NetherlandsAntilles", {{"GDP"}, {1970, 2005}}]]], 
      "NewCaledonia" -> Dynamic[
        DateListPlot[
         CountryData["NewCaledonia", {{"GDP"}, {1970, 2005}}]]], "NewZealand" -> 
      Dynamic[
        DateListPlot[
         CountryData["NewZealand", {{"GDP"}, {1970, 2005}}]]], "Nicaragua" -> 
      Dynamic[
        DateListPlot[
         CountryData["Nicaragua", {{"GDP"}, {1970, 2005}}]]], "Niger" -> 
      Dynamic[
        DateListPlot[
         CountryData["Niger", {{"GDP"}, {1970, 2005}}]]], "Nigeria" -> Dynamic[
        DateListPlot[
         CountryData["Nigeria", {{"GDP"}, {1970, 2005}}]]], "Niue" -> Dynamic[
        DateListPlot[
         CountryData["Niue", {{"GDP"}, {1970, 2005}}]]], "NorfolkIsland" -> 
      Dynamic[
        DateListPlot[
         CountryData["NorfolkIsland", {{"GDP"}, {1970, 2005}}]]], 
      "NorthernMarianaIslands" -> Dynamic[
        DateListPlot[
         CountryData["NorthernMarianaIslands", {{"GDP"}, {1970, 2005}}]]], 
      "NorthKorea" -> Dynamic[
        DateListPlot[
         CountryData["NorthKorea", {{"GDP"}, {1970, 2005}}]]], "Norway" -> 
      Dynamic[
        DateListPlot[
         CountryData["Norway", {{"GDP"}, {1970, 2005}}]]], "Oman" -> Dynamic[
        DateListPlot[
         CountryData["Oman", {{"GDP"}, {1970, 2005}}]]], "Pakistan" -> Dynamic[
        DateListPlot[
         CountryData["Pakistan", {{"GDP"}, {1970, 2005}}]]], "Palau" -> 
      Dynamic[
        DateListPlot[
         CountryData["Palau", {{"GDP"}, {1970, 2005}}]]], "Panama" -> Dynamic[
        DateListPlot[
         CountryData["Panama", {{"GDP"}, {1970, 2005}}]]], "PapuaNewGuinea" -> 
      Dynamic[
        DateListPlot[
         CountryData["PapuaNewGuinea", {{"GDP"}, {1970, 2005}}]]], "Paraguay" -> 
      Dynamic[
        DateListPlot[
         CountryData["Paraguay", {{"GDP"}, {1970, 2005}}]]], "Peru" -> Dynamic[
        DateListPlot[
         CountryData["Peru", {{"GDP"}, {1970, 2005}}]]], "Philippines" -> 
      Dynamic[
        DateListPlot[
         CountryData["Philippines", {{"GDP"}, {1970, 2005}}]]], 
      "PitcairnIslands" -> Dynamic[
        DateListPlot[
         CountryData["PitcairnIslands", {{"GDP"}, {1970, 2005}}]]], "Poland" -> 
      Dynamic[
        DateListPlot[
         CountryData["Poland", {{"GDP"}, {1970, 2005}}]]], "Portugal" -> 
      Dynamic[
        DateListPlot[
         CountryData["Portugal", {{"GDP"}, {1970, 2005}}]]], "PuertoRico" -> 
      Dynamic[
        DateListPlot[
         CountryData["PuertoRico", {{"GDP"}, {1970, 2005}}]]], "Qatar" -> 
      Dynamic[
        DateListPlot[
         CountryData["Qatar", {{"GDP"}, {1970, 2005}}]]], "RepublicCongo" -> 
      Dynamic[
        DateListPlot[
         CountryData["RepublicCongo", {{"GDP"}, {1970, 2005}}]]], "Reunion" -> 
      Dynamic[
        DateListPlot[
         CountryData["Reunion", {{"GDP"}, {1970, 2005}}]]], "Romania" -> 
      Dynamic[
        DateListPlot[
         CountryData["Romania", {{"GDP"}, {1970, 2005}}]]], "Russia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Russia", {{"GDP"}, {1970, 2005}}]]], "Rwanda" -> Dynamic[
        DateListPlot[
         CountryData["Rwanda", {{"GDP"}, {1970, 2005}}]]], "SaintHelena" -> 
      Dynamic[
        DateListPlot[
         CountryData["SaintHelena", {{"GDP"}, {1970, 2005}}]]], 
      "SaintKittsNevis" -> Dynamic[
        DateListPlot[
         CountryData["SaintKittsNevis", {{"GDP"}, {1970, 2005}}]]], 
      "SaintLucia" -> Dynamic[
        DateListPlot[
         CountryData["SaintLucia", {{"GDP"}, {1970, 2005}}]]], 
      "SaintPierreMiquelon" -> Dynamic[
        DateListPlot[
         CountryData["SaintPierreMiquelon", {{"GDP"}, {1970, 2005}}]]], 
      "SaintVincentGrenadines" -> Dynamic[
        DateListPlot[
         CountryData["SaintVincentGrenadines", {{"GDP"}, {1970, 2005}}]]], 
      "Samoa" -> Dynamic[
        DateListPlot[
         CountryData["Samoa", {{"GDP"}, {1970, 2005}}]]], "SanMarino" -> 
      Dynamic[
        DateListPlot[
         CountryData["SanMarino", {{"GDP"}, {1970, 2005}}]]], 
      "SaoTomePrincipe" -> Dynamic[
        DateListPlot[
         CountryData["SaoTomePrincipe", {{"GDP"}, {1970, 2005}}]]], 
      "SaudiArabia" -> Dynamic[
        DateListPlot[
         CountryData["SaudiArabia", {{"GDP"}, {1970, 2005}}]]], "Senegal" -> 
      Dynamic[
        DateListPlot[
         CountryData["Senegal", {{"GDP"}, {1970, 2005}}]]], "Serbia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Serbia", {{"GDP"}, {1970, 2005}}]]], "Seychelles" -> 
      Dynamic[
        DateListPlot[
         CountryData["Seychelles", {{"GDP"}, {1970, 2005}}]]], "SierraLeone" -> 
      Dynamic[
        DateListPlot[
         CountryData["SierraLeone", {{"GDP"}, {1970, 2005}}]]], "Singapore" -> 
      Dynamic[
        DateListPlot[
         CountryData["Singapore", {{"GDP"}, {1970, 2005}}]]], "Slovakia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Slovakia", {{"GDP"}, {1970, 2005}}]]], "Slovenia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Slovenia", {{"GDP"}, {1970, 2005}}]]], "SolomonIslands" -> 
      Dynamic[
        DateListPlot[
         CountryData["SolomonIslands", {{"GDP"}, {1970, 2005}}]]], "Somalia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Somalia", {{"GDP"}, {1970, 2005}}]]], "SouthAfrica" -> 
      Dynamic[
        DateListPlot[
         CountryData["SouthAfrica", {{"GDP"}, {1970, 2005}}]]], "SouthKorea" -> 
      Dynamic[
        DateListPlot[
         CountryData["SouthKorea", {{"GDP"}, {1970, 2005}}]]], "Spain" -> 
      Dynamic[
        DateListPlot[
         CountryData["Spain", {{"GDP"}, {1970, 2005}}]]], "SriLanka" -> 
      Dynamic[
        DateListPlot[
         CountryData["SriLanka", {{"GDP"}, {1970, 2005}}]]], "Sudan" -> 
      Dynamic[
        DateListPlot[
         CountryData["Sudan", {{"GDP"}, {1970, 2005}}]]], "Suriname" -> 
      Dynamic[
        DateListPlot[
         CountryData["Suriname", {{"GDP"}, {1970, 2005}}]]], "Svalbard" -> 
      Dynamic[
        DateListPlot[
         CountryData["Svalbard", {{"GDP"}, {1970, 2005}}]]], "Swaziland" -> 
      Dynamic[
        DateListPlot[
         CountryData["Swaziland", {{"GDP"}, {1970, 2005}}]]], "Sweden" -> 
      Dynamic[
        DateListPlot[
         CountryData["Sweden", {{"GDP"}, {1970, 2005}}]]], "Switzerland" -> 
      Dynamic[
        DateListPlot[
         CountryData["Switzerland", {{"GDP"}, {1970, 2005}}]]], "Syria" -> 
      Dynamic[
        DateListPlot[
         CountryData["Syria", {{"GDP"}, {1970, 2005}}]]], "Taiwan" -> Dynamic[
        DateListPlot[
         CountryData["Taiwan", {{"GDP"}, {1970, 2005}}]]], "Tajikistan" -> 
      Dynamic[
        DateListPlot[
         CountryData["Tajikistan", {{"GDP"}, {1970, 2005}}]]], "Tanzania" -> 
      Dynamic[
        DateListPlot[
         CountryData["Tanzania", {{"GDP"}, {1970, 2005}}]]], "Thailand" -> 
      Dynamic[
        DateListPlot[
         CountryData["Thailand", {{"GDP"}, {1970, 2005}}]]], "Togo" -> Dynamic[
        DateListPlot[
         CountryData["Togo", {{"GDP"}, {1970, 2005}}]]], "Tokelau" -> Dynamic[
        DateListPlot[
         CountryData["Tokelau", {{"GDP"}, {1970, 2005}}]]], "Tonga" -> Dynamic[
        DateListPlot[
         CountryData["Tonga", {{"GDP"}, {1970, 2005}}]]], "TrinidadTobago" -> 
      Dynamic[
        DateListPlot[
         CountryData["TrinidadTobago", {{"GDP"}, {1970, 2005}}]]], "Tunisia" -> 
      Dynamic[
        DateListPlot[
         CountryData["Tunisia", {{"GDP"}, {1970, 2005}}]]], "Turkey" -> 
      Dynamic[
        DateListPlot[
         CountryData["Turkey", {{"GDP"}, {1970, 2005}}]]], "Turkmenistan" -> 
      Dynamic[
        DateListPlot[
         CountryData["Turkmenistan", {{"GDP"}, {1970, 2005}}]]], 
      "TurksCaicosIslands" -> Dynamic[
        DateListPlot[
         CountryData["TurksCaicosIslands", {{"GDP"}, {1970, 2005}}]]], 
      "Tuvalu" -> Dynamic[
        DateListPlot[
         CountryData["Tuvalu", {{"GDP"}, {1970, 2005}}]]], "Uganda" -> Dynamic[
        DateListPlot[
         CountryData["Uganda", {{"GDP"}, {1970, 2005}}]]], "Ukraine" -> 
      Dynamic[
        DateListPlot[
         CountryData["Ukraine", {{"GDP"}, {1970, 2005}}]]], 
      "UnitedArabEmirates" -> Dynamic[
        DateListPlot[
         CountryData["UnitedArabEmirates", {{"GDP"}, {1970, 2005}}]]], 
      "UnitedKingdom" -> Dynamic[
        DateListPlot[
         CountryData["UnitedKingdom", {{"GDP"}, {1970, 2005}}]]], 
      "UnitedStates" -> Dynamic[
        DateListPlot[
         CountryData["UnitedStates", {{"GDP"}, {1970, 2005}}]]], 
      "UnitedStatesVirginIslands" -> Dynamic[
        DateListPlot[
         CountryData["UnitedStatesVirginIslands", {{"GDP"}, {1970, 2005}}]]], 
      "Uruguay" -> Dynamic[
        DateListPlot[
         CountryData["Uruguay", {{"GDP"}, {1970, 2005}}]]], "Uzbekistan" -> 
      Dynamic[
        DateListPlot[
         CountryData["Uzbekistan", {{"GDP"}, {1970, 2005}}]]], "Vanuatu" -> 
      Dynamic[
        DateListPlot[
         CountryData["Vanuatu", {{"GDP"}, {1970, 2005}}]]], "VaticanCity" -> 
      Dynamic[
        DateListPlot[
         CountryData["VaticanCity", {{"GDP"}, {1970, 2005}}]]], "Venezuela" -> 
      Dynamic[
        DateListPlot[
         CountryData["Venezuela", {{"GDP"}, {1970, 2005}}]]], "Vietnam" -> 
      Dynamic[
        DateListPlot[
         CountryData["Vietnam", {{"GDP"}, {1970, 2005}}]]], "WallisFutuna" -> 
      Dynamic[
        DateListPlot[
         CountryData["WallisFutuna", {{"GDP"}, {1970, 2005}}]]], "WestBank" -> 
      Dynamic[
        DateListPlot[
         CountryData["WestBank", {{"GDP"}, {1970, 2005}}]]], "WesternSahara" -> 
      Dynamic[
        DateListPlot[
         CountryData["WesternSahara", {{"GDP"}, {1970, 2005}}]]], "Yemen" -> 
      Dynamic[
        DateListPlot[
         CountryData["Yemen", {{"GDP"}, {1970, 2005}}]]], "Zambia" -> Dynamic[
        DateListPlot[
         CountryData["Zambia", {{"GDP"}, {1970, 2005}}]]], "Zimbabwe" -> 
      Dynamic[
        DateListPlot[
         CountryData["Zimbabwe", {{"GDP"}, {1970, 2005}}]]]}, ImageSize -> 
     Automatic]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[3]=",
 CellID->232424998]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e\:0442 \:043f\:0440\:0438\:0440\:043e\:0441\:0442 \:043f\
\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:0438 \:0434\:043e\:0441\:0442\:0438\:0433\:0430\:0435\
\:0442\:0441\:044f \:0437\:0430 \:0441\:0447\:0435\:0442 \:0442\:043e\:0433\
\:043e, \:0447\:0442\:043e \:0433\:0440\:0430\:0444\:0438\:043a \:0412\:0412\
\:041f \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \:0432\:044b\
\:0431\:0440\:0430\:043d\:043d\:043e\:0439 \:0441\:0442\:0440\:0430\:043d\
\:044b \:0440\:0430\:0441\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\
\:0442\:0441\:044f \"\:043d\:0430 \:043b\:0435\:0442\:0443\". \:041a \:0441\
\:0447\:0430\:0441\:0442\:044c\:044e, \:044d\:0442\:043e, \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043f\:0440\:043e\:0438\:0441\
\:0445\:043e\:0434\:0438\:0442 \:043d\:0430\:0441\:0442\:043e\:043b\:044c\
\:043a\:043e \:0431\:044b\:0441\:0442\:0440\:043e, \:0447\:0442\:043e \:0441\
\:0430\:043c \:043f\:0440\:043e\:0446\:0435\:0441\:0441 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043e\:0441\:0442\:0430\:0435\
\:0442\:0441\:044f \:043d\:0435\:0437\:0430\:043c\:0435\:0442\:043d\:044b\
\:043c. \:0410 \:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\:044f \:043e\
\:0431 \:043e\:0448\:0438\:0431\:043a\:0435 \:0434\:043b\:044f \:043a\:043e\
\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:0441\:0442\:0440\:0430\
\:043d\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\:0442\
\:0441\:044f, \:0442\:043e\:043b\:044c\:043a\:043e \:0435\:0441\:043b\:0438 \
\:0432\:044b\:0431\:0440\:0430\:043d\:0430 \:0438\:043c\:0435\:043d\:043d\
\:043e \:044d\:0442\:0430 \:0441\:0442\:0440\:0430\:043d\:0430.\
\>", "Text"],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043f\:0440\:0438 \:043d\:0430\
\:0441\:0442\:0440\:043e\:0439\:043a\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["All"],"paclet:ref/All"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " (\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0434\
\:043b\:044f \:0432\:0441\:0435\:0445 \:0440\:0435\:0436\:0438\:043c\:043e\
\:0432 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:043a\:0440\:043e\:043c\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenerView"],"paclet:ref/OpenerView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FlipView"],"paclet:ref/FlipView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:043a\:0430\:0436\:0434\:0430\:044f \
\:0432\:043a\:043b\:0430\:0434\:043a\:0430 \:0444\:043e\:0440\:043c\:0430\
\:0442\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:0432 \:043c\:043e\:043c\
\:0435\:043d\:0442 \:043f\:0435\:0440\:0432\:043e\:0433\:043e \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f \:043e\:0431\:044a\:0435\:043a\:0442\
\:0430, \:0447\:0442\:043e\:0431\:044b \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0438\:0442\:044c \:043e\:0431\:0449\:0438\:0439 \:0440\:0430\:0437\
\:043c\:0435\:0440 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:042d\:0442\:043e\
\:0433\:043e \:043c\:043e\:0436\:043d\:043e \:0438\:0437\:0431\:0435\:0436\
\:0430\:0442\:044c, \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0432 \
\:0434\:043b\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:043b\:0438 \:0444\:0438\:043a\:0441\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e\:0432\:043e\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435."
}], "Text"],

Cell[TextData[{
 "(\:041e\:0442 \:043f\:0440\:043e\:043d\:0438\:0446\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0433\:043e \:0447\:0438\:0442\:0430\:0442\:0435\:043b\
\:044f \:043d\:0435 \:0443\:0441\:043a\:043e\:043b\:044c\:0437\:043d\:0435\
\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:043d\:0430\:044f \
\:0437\:0434\:0435\:0441\:044c \:0443\:043b\:043e\:0432\:043a\:0430. \:041f\
\:0440\:0438 \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["All"],"paclet:ref/All"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:0438 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\
\:043c \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:043c \:043d\
\:0435\:0432\:0438\:0434\:0438\:043c\:044b\:0445 \:0432\:043a\:043b\:0430\
\:0434\:043e\:043a, \:0442\:0435\:043e\:0440\:0435\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438 \:043f\:043e\:0442\:0440\:0435\:0431\:043e\:0432\:0430\
\:043b\:043e\:0441\:044c \:0431\:044b \:043f\:043e\:0441\:0442\:043e\:044f\
\:043d\:043d\:043e \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0442\:044c \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0432\:0441\:0435\:0445 \
\:0441\:043a\:0440\:044b\:0442\:044b\:0445 \:0434\:0438\:043d\:0430\:043c\
\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043e\:0431\:044a\:0435\:043a\
\:0442\:043e\:0432, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \
\:0440\:0430\:0437\:043c\:0435\:0440 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:0435\:043c\:043e\:0439 \:043e\:0431\:043b\:0430\:0441\:0442\
\:0438, \:0432 \:0446\:0435\:043b\:043e\:043c, \:0434\:043e\:043b\:0436\:0435\
\:043d \:0437\:0430\:0432\:0438\:0441\:0435\:0442\:044c \:043e\:0442 \:0440\
\:0430\:0437\:043c\:0435\:0440\:0430 \:0441\:0430\:043c\:043e\:0439 \:043a\
\:0440\:0443\:043f\:043d\:043e\:0439 \:0432\:043a\:043b\:0430\:0434\:043a\
\:0438, \:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \:043e\:043d\:0430 \
\:043d\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\
\:0441\:044f \:0432 \:0442\:0435\:043a\:0443\:0449\:0438\:0439 \:043c\:043e\
\:043c\:0435\:043d\:0442. \:0411\:044b\:043b\:043e \:043d\:0430\:043c\:0435\
\:0440\:0435\:043d\:043d\:043e \:043f\:0440\:0438\:043d\:044f\:0442\:043e \
\:0440\:0435\:0448\:0435\:043d\:0438\:0435 ",
 StyleBox["\:043d\:0435 \:0434\:0435\:043b\:0430\:0442\:044c",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:043e\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:0438\:0435 \:0441\:043a\:0440\:044b\:0442\:044b\:0445 \:0432\:043a\
\:043b\:0430\:0434\:043e\:043a. \:0412 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:0435, \:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \
\:043d\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["All"],"paclet:ref/All"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:043e\:0431\:043b\:0430\:0441\:0442\:044c \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0444\:0430\:043a\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438 \:043c\:0435\:043d\:044f\:0435\:0442 \:0441\:0432\
\:043e\:0439 \:0440\:0430\:0437\:043c\:0435\:0440 \:043f\:0440\:0438 \:0432\
\:044b\:0431\:043e\:0440\:0435 \:043d\:043e\:0432\:043e\:0439 \:0432\:043a\
\:043b\:0430\:0434\:043a\:0438, \:0435\:0441\:043b\:0438 \:0432\:043a\:043b\
\:0430\:0434\:043a\:0430 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \
\:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435, \:043a\:043e\
\:0442\:043e\:0440\:043e\:0435 \:0438\:0437\:043c\:0435\:043d\:0438\:043b\
\:043e \:0440\:0430\:0437\:043c\:0435\:0440 \:0441 \:043c\:043e\:043c\:0435\
\:043d\:0442\:0430 \:0441\:0432\:043e\:0435\:0433\:043e \:043f\:043e\:0441\
\:043b\:0435\:0434\:043d\:0435\:0433\:043e \:0432\:044b\:0432\:043e\:0434\
\:0430 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d. \:0412 \:043f\:0440\:043e\
\:0442\:0438\:0432\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:043e\:0431\:043b\:0430\:0441\:0442\:044c \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0438\:0437\:043c\:0435\:043d\:044f\
\:043b\:0430 \:0431\:044b \:0441\:0432\:043e\:0439 \:0440\:0430\:0437\:043c\
\:0435\:0440 \:0437\:0430\:0433\:0430\:0434\:043e\:0447\:043d\:044b\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c \:0432\:0441\:044f\:043a\:0438\
\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\:0434\:0430 \:043e\:0431\:0440\
\:0430\:0431\:043e\:0442\:043a\:0430 \:0437\:0430\:043f\:0440\:043e\:0441\
\:0430 \:0432 \:0441\:043a\:0440\:044b\:0442\:043e\:0439 \:0432\:043a\:043b\
\:0430\:0434\:043a\:0435 \:0432\:044b\:0437\:044b\:0432\:0430\:043b\:0430 \
\:0431\:044b \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0435\
\:0435 \:0440\:0430\:0437\:043c\:0435\:0440\:0430. \:042d\:0442\:043e \:0441\
\:0442\:0430\:043b\:043e \:0431\:044b \:0432\:0435\:0441\:044c\:043c\:0430 \
\:044d\:043a\:0441\:0446\:0435\:043d\:0442\:0440\:0438\:0447\:043d\:043e\:0439\
 \:0438 \:0442\:0440\:0443\:0434\:043d\:043e\:043f\:043e\:0441\:0442\:0438\
\:0436\:0438\:043c\:043e\:0439 \:043e\:0441\:043e\:0431\:0435\:043d\:043d\
\:043e\:0441\:0442\:044c\:044e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:044f.)"
}], "Text"],

Cell[TextData[{
 "\:0412 \:0441\:043b\:0443\:0447\:0430\:0435 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \
\:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:043c\:044b\:0435 \:043d\
\:0430\:0434\:043f\:0438\:0441\:0438 \:0437\:0430\:043a\:043b\:0430\:0434\
\:043e\:043a \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \:0434\
\:043b\:044f \:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \
\:0440\:0430\:0437\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:044b\:0445\
 \:0441\:0446\:0435\:043d\:0430\:0440\:0438\:0435\:0432 \:043f\:043e\:0432\
\:0435\:0434\:0435\:043d\:0438\:044f. \:0412 \:0434\:0430\:043d\:043d\:043e\
\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0432\:044b\:0431\:0440\
\:0430\:043d\:043d\:0430\:044f \:0432 \:0442\:0435\:043a\:0443\:0449\:0438\
\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 \:0432\:043a\:043b\:0430\:0434\
\:043a\:0430 \:0432\:044b\:0434\:0435\:043b\:044f\:0435\:0442\:0441\:044f \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0431\:043b\:0430\:0433\:043e\
\:0434\:0430\:0440\:044f \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\
\:0441\:043a\:043e\:0439 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\
\:0441\:0442\:0438 \:043e\:0442 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439, \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\
\:044e\:0449\:0435\:0439 \:0432\:044b\:0431\:0440\:0430\:043d\:043d\:0443\
\:044e \:0432\:043a\:043b\:0430\:0434\:043a\:0443."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "j", "}"}], ",", 
   RowBox[{"TabView", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"With", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", "=", "i"}], "}"}], ",", 
         RowBox[{
          RowBox[{"Graphics", "[", 
           RowBox[{
            RowBox[{"Dynamic", "[", "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"i", "===", "j"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Disk", "[", "]"}], ",", "White", ",", 
                 RowBox[{"Inset", "[", "i", "]"}]}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Circle", "[", "]"}], ",", 
                 RowBox[{"Inset", "[", "i", "]"}]}], "}"}]}], "]"}], "]"}], 
            ",", 
            RowBox[{"ImageSize", "\[Rule]", "25"}], ",", 
            RowBox[{"PlotRangePadding", "\[Rule]", ".5"}]}], "]"}], "\[Rule]", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{"i", " ", "x"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "0", ",", 
              RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "10"}], "}"}]}], "]"}], ",", 
     RowBox[{"Dynamic", "[", "j", "]"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[43]:="],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`j$$ = 1}, 
  TabViewBox[{{1,
   GraphicsBox[
    DynamicBox[Typeset`ToBoxes[
      If[1 === $CellContext`j$$, {
        Disk[], White, 
        Inset[1]}, {
        Circle[], 
        Inset[1]}], StandardForm, Graphics],
     ImageSizeCache->{{4., 20.}, {-11., 5.}}],
    ImageSize->25,
    PlotRangePadding->0.5]->
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl2Xk4VN//AHBrITFzh1Ap2heSUlT0PpWtSClpE0JCskZIKm1IElLJlrKU
Tyl7wgkpFCmVUCoky8xc65iZLL/zfX5/nef1PHPunXlv595n1B089xwTExER
eSYqIvK/VRzLNHSuu7CZV/7/6+Le8k3zYu3gdkHz8FyyCp9pObXEeIL3rXzD
z2T9o+DCL4w5B+cfVQSlkbXV+FJleswNUL2Q+n4vWb/YxSxNikmB9UYzrfbd
TIE97iqtd2JyYB0WlgVez4GbQzZ58TEY9BQfGaqGYNhUvUNmq28jXC4tM5Ix
agSvIIujeV7foOh0lU5pSzOcLD4WJbbwFyzJnvfBlN0On3u2S2c6dEFXd8vB
aqlOiNDiiRQe7AH16Y9FdzC7wXtlza1X6WwQ+r5dl83vga5jXedTC9ng7V+8
cJ14L1iniriff8uGZ+dnqhbP7IWNihu2ol42fLLXWfJoQS+ITT3iYg0ObOud
tUXXvBdiPl0zwXkccDyepiCa3Au5gbsEZRVcsGhp9tPV7wOh44mnPzwG4L9Z
PQ23HfrBnjkcUOo/AC+nDs9/4dYP1eVB2+6FDECsU2x9k08/RKtEfDsQNQAv
zPw3jYb2w9IPWWKfnwzAeouIJT1p/WC1sdu6jj0AuY6Lr0X+7oenjKNThW6D
oBJvdbLyIBsUyntqb/kMQnqFWO2Mo2wIPOEVdypoEMy+txpbuLDB8M255Wsi
BsG3STyt3J8NbWeS9z55NAg3cn3SzWPZIPW3LfNBzyC8M5Szn/uODQ5l1ruj
nYfgyj7MC1nHgTWFypSK5xD48BZG+OpzQCynten+6SEIXLD6vd02DqSl2u7P
CxsCzfv2VvMtOdBx0dn26+Mh0E27uXmjOwccdvi7z6WH4JVecP2PVOLmW2FZ
p4eBcWIjp0GcC2sa9+/QPj8MR7qacwukuSBWqyJbEjYMYU5F7Fh5LqSVJN14
d3cYeg/fLFw/hwsdSenx3JfDcCD/2inFNVxwcCp4qCMyAr+qvFavt+WC4+Dn
V6/CRsA11PWnIIcL9kHR+4ujR6A9d65jUD4XbMTNuTl3RsBft377cDEXrBWr
5qRkjUBUYvGmBpJH0w3P/c/WjMBPk4Wxy5q4sOrCdY2NUqMgPfFR3WOECytk
tldpM0ZBNcHd6hSfC0tjJQ4tVx6F18XLW3zGuaCWfuaq8rJRuA5KXw5I0MCq
de3gmYzC5ujgMzUsGvgM4zt5V0dhfXbi03XaNIzcFdXKvjEKP9/lRb/SoWFw
QVl12u1RCBUVFmzTo6FPR2f4ZuYoFDfefbMGaPhxYIGF19tREI0w6Mkzp6Ey
dVJcczoPuGzlU1ucaShfXpKwSJ4HtX6fF+12peFlrp/2XCUecCoKZ+x3pyH/
Ndt2xlIe0JKDATt9aMjsaX3Ra8yDOwtzS7+fpSFydZFnxhUeHNbyNLsUS0Pd
muZuvygeDG5PWykdT4PUurEjRvE8MGWLXL5yh4ZLG3TNu9LJ9VmdqW5JNJzZ
WrRsQTUPRs/Ln/yWQUOxYXPK4Hse7Gl3nqb+iAae8disis88mCl1RMEhmwYf
M11J+y4etF4WjazPocHNquh3kvgYvNkR07a9mIYs6+YDJ2eMgWb8xhnWJTR0
Hxj7oM8ag3IRl+xDpTQcPaJb3rZgDD7FHN+08xUNB5yLElS2joGT7khk81sa
TAKK9t46PwY688Xjzn8h3zeouc4pbAxWumyMZzWT+AWPbdGJHoOiWFWxlG80
bL6gu7opZQyeBXkpprTRsD6iSJaJx+DVcnc1w980nIpsvvjrzRikX1BxTuig
ITdqTJjTMAarb+VRvZ00aMbq9lq0jwG73CvFs5uGRYlF1ZETY5C/viZEvZ8G
h+RmfRtJPlxsuTq8kU1DaupY3sqZfJg10PPenEPD3HTdtLq5fMjdGvnfQZqG
Q5n7VRIW8UHN3TLXaoCGO49OR7tq8GFjV9kc00FSX0+LQqT0+dByPUNZeZiG
3c+aR5u38WFgVX72CHFU7ph7phkfhieu3a8doUGmSPew8WE+NAga8214NJi+
2P9J0ZEPM2a3f5w9RsOVl6e3/3Ej32fX6O6PxGKvinQvBfHB8sutU0sFNDye
SWVMhPIhUuL37s/Eew67K5y+xocfWc06AUIahFlvQgdi+XCzxkyN9Y+GBzy1
QddEPmhxmax0YnPDM3adD/lwZZnozFXjpP5vfqm3ecKHApnhmU+JDTUjHu8q
58NEluWi2Aka2EFdyrVv+GChHrKBTxxXs/nq1g98GH+hsc9qkgb9WXdHXzbz
YX/ittOZxH8chx3X/eLDev/slEHiqOc7Pz3t4cNU4K6GNVMkn1OZaNkgH57Y
qoqfIG43F8u5L+BDk53k5gTiKwk2qnPEBJBuIAx5Rbyqp/BanIwAxvQHq38Q
f13HFM5kCWDb0g5qiDjk4gmXq3ME8HjH22MTxEs/Vn8VWSSAkcCk8inixnlq
RkEaArgl66QqIA5wD8ob1hFAdvvc0F5itZLP6icNBDC++z27kbhmulZ0t5EA
eKaBR3KIvfaFT9pZCCBntebnS8TKDzrdW6wF8JM3vNuS+NWAQdseO2K5700K
xK6b72x/f1wAD7x4Nh/I76cih4qMvATw4o41+zxxSYv5EhwggM1hVOhyYoel
mXF6FwTw/fXWebUkvjJ+ouK54QKoPCBWYUecW3nYe2WMAJI/ebhxSH4OMQp/
PkwQwA2jrNk+xGK2DIt5DwSwcPvHjxyS3+xst9Lb2QIwE8hF2xNbCV6vYOYL
YCcvbF8dqY9x4/l3I0oFUObkumAlsXlHk9/ZegGcKqOaPvJJPWit6uJ9Ib//
sn6REnHi2bA9Xu0CQMFRD6xIPXKUDbQcaQGcOxx2K2+U5HdXRo8pU0jOH48/
kkMkv0ki+ytVhJA95sCUIP3R3neoetMCIRzNPWMiIP2kdUU+bdVaIdA6pk01
pN8aSwMOK+wTQoPZHJ/xHpIfmaba60eEoCZFj+X+Jfk5oKk33VkIWgaXIuxJ
P3sN/1YQ+gtB3Mq7OZX0O3OFWcPPO0LYFWc9p/AHmU/TU5g1qULoP+mjhb6T
eP8ZsnqWJYTk2OAzla00ON1PaDtfLITcm59Kc8j8KVbu61H/JoTDR7VojY80
XOcZaMj8EgLD+lB9wAeSn883PYf+CmFpfEx3aT0NM6I38CrHhMANb3+nWUeD
7fRwcSelf8D21vXIraRh7Z/vxubz/4H/Y0r7FZmHUlWrI3SW/oOG5Ng1b8pJ
PkO+MSR1/0HbiP9wCZmnkryl8zKs/8H0wfIgk1wa/ut6o9dz6x8UC48pclJo
uFA5O7gx6R98DHkqco7Md+tUD1yc/g/qZTaslb5Hg4jNLOPwgn9Q6XzWaxo5
H/Y2Hdu74ss/eDcge+ThNTIPKiQ83BXGIZVXGeXhR+ZNytYHAzHj8CZMdtOW
bTRcrWn8EXpvHIrn+C2OI+fbm0FbZcWH5PNGq5XbN9FgZHjm+oaCcZh/oXP2
fnI+bu3NOx3aPA4/Lj3P+7GI9P/axeYKcycgO3xs1WZy3q5+O31UN30CLsR3
5lqVcsFz4JZW3ZMJQM8u90YUceGpyiI3m8IJeL3/0q7iXC5ouqOf599OgLTM
whx+FjnfmYG1tb0TUHjdqEv+FhcWHe5LOrxqEk5kH3W9e4ILSvR743NFk1Ap
2RG8kOLCnZv4aC+ehKgLpkq2slxQ1skN3lszCS8zlztETyMOvJ27tIXs76yV
/y7kwGxxh3mNwknQ1JLgy3dyYJ7S2Kja5ikY7Rj27H/OgSWgnl75egoyAsaY
Z7dzIOFtiai4qwg6rPBrsa89GwZ+PQuk3UWQw7PErFXk+c9EmDHY5iWCnB8n
HOy0ZMOIRuzv/AARtEj16E69bWywiDlR4RwmghTdU59EL2aD2JG5F+oyRVDJ
pysd4z39cGLorEhMtwgKbhYRaSTPp/qqW6bUnERR49Wwg/WH+sDU5rOPg4so
+vazqlvdsg+s7h3vfuAuig4JLot6mvTBCZWo+iV+oqj9X0Lf0No+SFBsu6dx
RRR9KD727b5sH/Bn+unpZYmiM+XGccmlvZA/meW9iy2KrsYYhy1V6oWVvxhd
Z0+JoYO6w12qRX/hSRblUuAjjmR50z94/eyC4PYjTSuvSKAfe44tv+jxG7z1
9cyS4yRRcKNJ3NqQNhCmGDr0R09Drd3m92tWfYZGrwT702nT0TzZwGU+n9/C
BpMFkz/uS6GPX2WdJ0WeQa3RhiyUKI02NNrOy4l8itOf393QkS2DGllq+umn
a7DiQg0320czkNXS3EXGf5rwJ1GpUJVSWSRRl/JIp7UNF0j5ZjTWzkRxgasL
quJ/Yw1FhptDtRxaGf3ggM3LLkxH8RTWfpVHq68zO5fU/sXsgXmVmq3yyDil
qqS26S/u22PiuaxdHlXTe584t//FXbPu1Kp2E4/f+BY1/Be3Jm8IkeLJo40x
5pO3VXuww/7yYa4MA6mtcNh6zasH7zwueuT1CgbaluTU3MnsxQuvXtXydGMg
6Vrr0KYtfdjnq06IgzsDrS8UT3i5ow+/Wtzxfp8HAy1rd/ZO2tuHbV/ru+n7
MNDNtnZri2N9OEF06KF0EAOd6P9Y4RTWh6lgm9kPwxkowCLa2KG+D4t5a0u2
ZDGQ69Hxxpt7+rHlq/a97x8zkGa44p8nh/pxqnxkGv6PgYLj9QOqHPrx5qfd
kPGMgb4/l1Ro8+nHQf33gnyLGSj8L4v9MqYfDx2bNjCzhoEaP5Sc3vqxH3cc
amvd+peBtI22zLXezsayBvsz7XsZKLms7YO+JRuvm9/kG9LPQBw5+fg5B9k4
rLNOtoRmoNnWPpYVLmys5V6yWZvPQG5F00yeXGXj4LN30+ZLM9Fj+1gzydds
rJi63218BRPtkYpUz1zPwZtDm9bP1mSisuOf5CINONjFaZe4nhYTGS+LeO9i
yMGly0wSfdcykX5f6nPpPRzs8Hx9Q98mJqpq1Ob0uHPw00rFNS3mTKSulnZ1
zn0ONv3TJCjwYKKuhebPDcW5+OzKqDM5XkxkUho3/FKKi3O9TSeyfJjo7E21
rpVyXDxnslQk0Z+J3v4srBtV5mLurIzpoSFMNBmtE669iovjTAMULaKY6JOm
1H8m+7n4V/Zc7e4nTFSfIs/+84CLFYe+5v7MYaI1z4zDvLK4eIfeTZ2W50yU
cepL9vB/XJz3WlLvfQETPf1z61JnARdf+cHdnFvGRCsZZraub8mrrHyFeUg9
Ewnyaqtle7k4wOeYyywOE+1Nc7DLXkLjMDPu8Y00E22pXT0tZgWNby86fdx2
kImOs8Veea6iceHXMOeMUSaK6DdxYayn8fDG/5zWTzJRp++oe7chjT3Eh+2t
5SkU6Wpu02VP47Pfz9gHMSm0ZGxW/iYnGkcWSNgnsyhk/PeoXMRxGmcfn2XX
rUQhivf8zQwPGve823DEX41CHLNDGg+CaOwYd/5gvDaFGLIgqR5DY5+T0gdL
1lKo97aiSk8cjUONYw60r6PQvokz6hm3aZzKf7B/yUYKxeZ9lZ2eRON2m7f7
CrdSaGGkq55NJo0563bvazWkUEronrbWRzQel2uxmjSm0KYz79x3/0fjORV9
e43NKOT5NfmA2nMaH1gst+frXgqt8i1Ee0to7DIZbyncR6GISL5heCmNTzfP
t5x3gELLJb3XFJbTOD5ce7ezDYVWPgt/M1JJ4yaOlQXPiUKu0pGVEu9obFF4
b8csfwptnDN8zbOFXG/YYUoxgEJbZe/t5rfS+OLqFfmKQRTSH21TC/xO4+LH
xaqKIRTyMX/c4fCTxgtSvgywrlBocbrv769dNNb/npjOCiPxEm/kz++m8X4V
p0OsCArZbx1XPvqXxDt2qIqKotDLu5d93vXSmHdV/jYznkIszApFXBozqr+a
Me+Q/ZvuNm+nabxSLFmEmUDyUf9wrdkAje2DNdwYyRR6qLJrct0QjYNeDM9j
pFLIz9jXff4wjW/xSprk04jdlv0SGaFxndd2A/kMCiU7OTdnj9K46wljSC6L
QlaJlw758Wg81decIfeYxDfKtmP9GI11jjkz5J5SaK7llan7fBKfNM3qmc/I
/f0C48wENHb9ORI4M5dCJkIfTQ5x8sGLnbKFFDpe1uKm/I/EJ37HHdliCg1v
GZdLI25qYu6ULaGQQsGNwoXjNOYyWkRlSynkUeh7NIlYyiK1cEY5hdZ1hcvL
T5B4Xjt+YsYrCm1uK3gVQGxQs0ptRiWFxHV/nGolPiDJ+yzzmkKZN/+u1Jkk
9be1LFzmDYUmLpb/uUwcee7SZpkaCsWk70wjz9s4s9RsWLqOQv9Fhh5lTtG4
UkBlSb+n0J4G84VmxN/Xt9pIN1Bo92TS32Binu99pnQjhTbkuD7NIGY+d3kj
9YlCJ33IaUSswdU6I/WZQkrfTLd1EBuvHNOS+kqhtZ47mSPE9i7lXdO/USi6
+ulv8v6Bz6Rfvju9lUINx93yyfsHju8wt5j+ndTD73Ph5P0DP5uvID69nfRn
6YB9P3GdTVvRtF/kfqGvNn4h/nM3zX1aB6mHkpFZRcQiza7q07ooVMuOG40m
nq2g/VWym+xPevzVgVjHkh8h2UOh65ZbSjSId0VhkOwj+685p3JJPNzeXRmR
YJP4NCwPzyK+JGXxSIJLoaUJiacOEScbKdpKDFCI6fHJQYL4Reh3SmKIQt41
v/ZmkPhzx92CxXkUihL7u/kTyd/BA2bLBWMUOuEgkmRL/Dpv5VeugELN1aU7
O0n+77qxtVonKCTyKT7zi5DGEm/ef/8wRepn7ejubcQe6k/Cq0VZSF06YOcj
Uk+G3052PpNkoaC355Etqb+ctRbRGdNZyGqxte4TUp+zb6wySJRmIfsO7oUR
Ur8DRnT81ZksNCNTleVO6vtentcOW0Xi3LIVU4M0niZvObZXiYUOBnNfM4i9
3LQfbldhobEfAfmzST8Zqw9N6Kiy0JMzYXFKpP+Gonyfz1jMQv6FwXYFpD+P
9O21FV3KQm+51tnhPTSuMdKZMbaMhZJL4i2sST8njY84dWiQ/ULPxG+k/03d
/JVf6LBQzmU52wtkPuRVW1c/Xc9CnK7rJ5XbaTxPXdfnoR4LRQWMfM0k82S4
eezdDX0WMhhqLc5p+V/8A885G7JQUa9mlWMTjaXvH9SwMWahnnfC7LKPND41
vqHF0pSFzotmDMo30nh7nnCNgTkLmTWsu5X0nsYjasHdLCsWmm3LMz1STWO7
YJtYaWsWyvdzWhRUReqrWR9N7Sfx3K1qf6OCxilRE3f7DrPQzl2mwrQyGu8Y
D9lZ4chCy/58e+NRQOP7zRfyPXxZKH72De27D2jcXb36Z5QfCwlRYZHUfdIP
+T+lc06z0Eww3OWZTM6jaAM7+gwLXWZfKVC/S+P32wXSXpdYaINtk++cKBrz
X3rZed8i17dc5eroT+PNj+dH3LzNQlr1hxwNfcm8vdOQ//wuyW9j65m5XjSW
89OQGUpioYBwlxm5rjReuKon3yeDhc72m5f72JD5lGonc6qIhRTERU3NEI3j
ouTWxb1goVaLT7eT9WncElxml/+Sheqbjyn26tHY6eCcghHMQlNPpyU7atM4
kGq286thoStr1MRpdRo/vGRR4N/CQt1sOwV7URoLXQzsA/+x0Kf6iJi8F+R8
f7kC+U2wUNXzxxcQOc/vzVRW855iIfeTkp3Vz7hYP3fop4u4AmoK+SJSksnF
If8y7Q7MUECcs6tqTG5xsXgUZac7RwE9yTG7IvTgYtm8v0dGNyqgiv/2La6e
y8U2kl8MBvUV0Lb389IclLj4yf5KVc5mBVRP8Yv4TC62GE/80bVVASXErM6X
m87F0UZ7jnzeoYAyk/0UOgY4WOFbqU3eIQXUU7M4a2kVB6tO3DzsHUT8N0FF
z4E8H3XsfHE7WAF1NORpOR3m4FNvpZXKQxRQ4cCnuqtWHFx388InmYsKSK6J
dafAmIP9l3hvf3hNAf24WPwmewUHN+7arducqIAuSFgaSAyycWiaHMsAK6DW
YsV9p06zcbfJtTopCUVkY8dZ++FEP3Yws1dbPE0RndsepK3k2I9/WKzz3yKl
iMYFv6P2k+fVz/t+qgfJKqI/WmK+Fab9uNJxbWC/ArESWrxxcT9OOte2tGGx
IrIc8bCt+N6HrYpWXo41UUSpjYfH9Iz7cNWS9zDvmiJqdnyt7iDei92kMiTU
pWchfyOZHfV23bgodZFB1c1ZaHqZplupeidu2KRfvYephK74lFRX3f6J+W73
9tpHKSGtIquSt7HfcM3ulH0zZymjifZvb9WiGrHDBv3MzDhldM/fJks1sQKn
fTvr/ltVBb13ubwh8bgX1rgibBokdt1d5TK52AsXrj29SWyeCtKGTs2KGk/8
LspLZiEx0/bor+2VHnjE0DHLiZhR4KB5uMAdGz837fpLfJEr4Xn2ngvuC2fZ
cOerILpGvf7VcXt8Sje6apL4Z3XzgHStHZ7skl0pr0bu57jPKKbSllTyNKEW
8Y3Xlj1pBTZYn8e/7U1suWWN8ut7B3CUQ3vTCHGSf9aqaS67sTLj8CZJdRWk
ONnYPLfKAqeVNacpEpc+MdutWWiOi5Q/eq8ndiwt2WSRaIp/NVTJBxC/bTMS
iXZB2C0YnQ4jPiFf8R0V6eOR5WXtd4iLvVhFR5P0sNTlwicviK+tW3j8getq
HLNmrWIdsYLyl6CwlGV47q+c4Fbidw+qF9edUMMZ1zW6+ohPihmmKHkxsPam
R2b/iIe1rv/v/67y/wMoLNIt
       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, {{
       0, 6.283185307179586}, {-0.9999998592131705, 0.9999998782112116}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}, {2,
   GraphicsBox[
    DynamicBox[Typeset`ToBoxes[
      If[2 === $CellContext`j$$, {
        Disk[], White, 
        Inset[2]}, {
        Circle[], 
        Inset[2]}], StandardForm, Graphics],
     ImageSizeCache->{{3., 21.}, {-12., 6.}}],
    ImageSize->25,
    PlotRangePadding->0.5]->
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmnk4VV8Xx7koma7pXmOihFQapPKL9k5IqCRDgynSIJEGKnMJTUJShiKl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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{0, 2 Pi}, {-0.9999996658276197, 0.9999993650500513}}, {{
       0, 6.283185307179586}, {-0.9999996658276197, 0.9999993650500513}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}, {3,
   GraphicsBox[
    DynamicBox[Typeset`ToBoxes[
      If[3 === $CellContext`j$$, {
        Disk[], White, 
        Inset[3]}, {
        Circle[], 
        Inset[3]}], StandardForm, Graphics],
     ImageSizeCache->{{3., 21.}, {-12., 6.}}],
    ImageSize->25,
    PlotRangePadding->0.5]->
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmnk8VO8Xxy1jN5bBjKVkqZQsCVHReVKhiDZLWZKkvlJUloooZUkSQiiR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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{0, 2 Pi}, {-0.9999990687548602, 0.9999987329187721}}, {{
       0, 6.283185307179586}, {-0.9999990687548602, 0.9999987329187721}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}, {4,
   GraphicsBox[
    DynamicBox[Typeset`ToBoxes[
      If[4 === $CellContext`j$$, {
        Disk[], White, 
        Inset[4]}, {
        Circle[], 
        Inset[4]}], StandardForm, Graphics],
     ImageSizeCache->{{3., 21.}, {-12., 6.}}],
    ImageSize->25,
    PlotRangePadding->0.5]->
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUm3k8lN8Xx+27MgyjTagoRNqo5NykEuqrbMkSUooWFApJQqhsRZEt2VJk
18ZFhLTYsmffzcxj35ff8/trXh9n5p7POXd57ttrRsr65tlLbCwsLLs5WFj+
/8qO+X737nugrlT0/9fX6tuGiw5JPLsAy9f/K+R9dh8WMpVsWsJugn/tp2uP
woKhn3plLj/sPlg0FUndDI2D1uM+pUnk3/k/b4r3e/oB/l4Ik40Ji4Ovf8+8
3+KJ4ey1da0vwz7A8bTrTT3oDwioAo44kQljvTddf6yvgbFPjpTu8kwoGXr/
q+95DeQXNuY5l2aB0f0euqF/LRwtj1+J/ZIDzAMb983Y14N5w96Q8fQCsEn+
eP/51iYInTDLiQjDMGjQrF9wugOeikapFQsWw6NYURWeig6oy/LdvO9sMbgu
WqOf6p1gOmLWL9FWDEpWaa/OinXBDVN+xwl6CVxPdc75wNINzw9f8Y8UKoOm
4NFXod97oKVF336NYRns5FjM+7vcAxIucPphZBk0K0oPlO7thZQMMep16XLY
yF0b/fx1L3zeXB6H9n4H9RiTkwsufdDJKl0waFwJ5bOMXYtrB2BrrGCUWXQl
WI+42VocGYArB+c9arsqQfStSZmp0wBMONVofLlaBYfMaE5S9QPA0ef5O8j9
B2z//OxJcfAgyH1v698X9xO2UMYcn00NwU3risq03p/Q3dIiunfzMOSuZL/b
vP0X9KIvJVYnh+GwSqAjb9Yv+FZ3Xskqehj0UlWX20t/g4+wRWWb2ggcKtfm
07hVA1jp3QZp21EQakj+o/KsBs7el8hlPBqFvh628J05NZCXZXpLJ3UUgli+
bF43WQOqiaYXvwyOQs8h+X1jTrWg8FHL6IIVHQq0Hy30h9VCycLEpQxPOjwx
6cVt2bVwX7392+NXdNjn+kq7YqIWnnP5xhH1dPDP5reMdaoD1vqe9P+AAeYl
ttueh9UBy9H2BQ4TBuyu+TYSkF0HGt7DisecGNDOcHd2nqiD1ViRLzZvGKC0
gx6o61QPZvqGdaIsTOBQ1dLTCKuHcO/OTzQxJjQfTxRVza6HY3liEa/lmeBt
Yxa/ZaIeaPrvGnUMmdAY9zNvwbEBKkZe+48nMOFdxnb3sdAG+LhaIC6XxwSv
Qh80kNUAuXOV0kPfmbCjTa26drwBnN9HPZ4cYsLK8MuQCspfqJ/wsUbzTKib
mzIsVP4LV8/iNxReAjzE0rtSHf9C66V4OyRLwJltvMmxoX/hzMkW15h9BMjs
vWT/POsvFPn6r9w7SkDNmU0z98f/QrpHSXSlOQFJlne/OFMa4aqwjc5uOwLc
bv71slduhE3nM19LuBCw5elTfmPHRlB6Rfh7PiFg7tVwjW5oI3QejS4ejyDg
Z9qxCI2sRrCysmUMxBPgUrksqTjeCNl5FwOMcgjQaTIZ2EJpgu/ZnB9qvhAg
OZD3bp1yExQ2pu7/+Y2AH+w39nM6NkFCiC/zeB0BccI/FhdCmuCu6XxfeTMB
t6VkSsYym8A3preqvIMArV3efgM1TaAnaeB7vI+ATdCh0z7WBMmCRqxawwRM
nDpIqRNqBqUTYzt+MAj4bhbRWLGrGbblb2P8HCfglf3Eq0K9ZqA+mz6oN02A
g9tpqxyHZviUZMppMEeA9g21VJ6QZqhbgaafC2T91nKE+YdmoDRUcVQvEbBk
KL4/53czxMYY+J1eIaDxJNc9HmYzdBwTNjJeJSDz8NQ3c8EWyAZ+h35SByr3
8OUotEBmuETdHKltttWc4dFtgVMTrB6hpD68ruiluX0LzMcfufmBHE9M8H1n
dmALKPmjD2eXCRhjiZLhSWsBj42qR9wXyX5NPbpuXtUCDrqqCjvmCUgccs7N
HmqBJ5dk75rNEODZfnGRm6cVtkyU7BadJMC45oyGuWwryIZEXdInCNhVBgHZ
x1thvnidJG2UAL6PO2u4L7eCVPY9J8sBAvrebaCZ+7YCz2rLDaVuAorieC2y
E1vhjT1th08bAS+fzSZyl7XCupeT+RZ/CXB81D9q1tsKF9NZduHfZP/c63dn
s7XBCFtSelIFAVtvltzllm4DWuF6HeFiApqNYrizLdsg/c5DU88PBGRrPz7N
7dUGx6d513gmE/BY/W64WRz5/pZHFzhiCFCXMdzC3dEGZnnPnZL8CRBff9TO
bLkNhAc1vIvvkfMtqJyVtbEd6N+3/bJ2ItfztACYmbaDylh22eHzZD+GF3yz
3NqhwnX6l8spAs79G/rJFdUOcd9fVasgAgTKy85nNbcDrxXF8exWApyee7hw
Gf2Dc48YF8cGmKDrb1do6vwPlvetsN1sZIKMxzmOrOf/wHqQYeFazoSWi3vD
TOv/wY8TLvoy5P5Ge+jpmXodcEDr2FcOIyasl22d4nToAInU+dLmI0yYXF95
yDS4A6xirIpVdzIhmS2xivN3BzRb2/+LYWOCYJ1p/3mdTiiVpuRypjLg+sdL
QWxbuiDiX/XaqH90UDx5RpJ1bxfsrbHOYC2mw1iLWvaqZhf4Gc8HD76mw+1F
kcaly11w6FPF4V02dHBTL900m9YFMVIWGWU9o+BXJpE+ursbjtgHPPWoHAEt
Qz4YOdoNg1K6EwJvRoB3YLpmyKAb6qjKW7bdG4En3L+m+l26IXwh5wWhNALP
tN3Vuj53g4m4MidLyDDE1zRVN2j0QJCw470PB4fA2uqbeb1+Dwzr2Z+jrBki
12EGUWvTAxP3TiVzdQ9CsoifyB+/HhBfW1CV4TsI6UZ7Tat+9IBM2K5u/h8D
8Lk9ZKTwbC/YN/PRc6EfGoZO8qZY98H9GI22hb5uICK3H3vo1AcrdySfQWY3
8OlwP7jg3QeuKjzl6u7dgNLL5mgJfcBqqtdyU6gb3jnCkH93H3RPxP7OUekC
74W9FXaW/fDDqkN8eaodlAQkfRUtBiDuhrW5ScZfCFSaYck3GQKjJvPB2ysf
wc31pPyA3RC8z1mr2dyaD1dxtKGYxxBcSk+WrMvPBa3/jqa5xA7BxcuKPZnX
M4H7Zoi+Su8QJJ90sy2yjAOfDLnkj9eG4c/bqg+aGQnYc+cFnS/3R0D97P1d
jcXl+IZztvNoyAjsv1D4PunPd2xeyBm/IWEEQjhC2/k7KrDaqfdT7mUj4BW8
u9l/vgovXpuPUeMln5vO69UK5X7jO++fjRWGjUIpe03aqGo9dpSvDC9OosPj
ruTCOtU23Hepzys+nw47ekq2fctuw0bxLNe8KuiQdkLmjKpCOz4oekADDdPB
8IKVd+qmf5ht9S0TKzBghut70aWFDhxW9/gEzmHAEEXs4jfdbswhmLo7rowB
Am23n1zy7cYuJ8o23f/LAKsrYiWfCrvx+a9Lk+qzDEhyZ794e2cPlk6+Hl90
kAme3i6uNN5enH33v/nCEiYUmb8RPJLZh7fm2vfF1DHhS+r64NDePhzBfPTn
Xi8TjNOrN/uK9WO3i8VJhzkJGF7O7j/j3o81TimfLdQinyv67+KuogFcLyny
7usfAgpXvhxqKBjEx02VIqK7COgIzV9H9A3ij+E6DzzIcz/s7a+UOMoQPs1Z
Kh/LOwbXr/79XHR1CO92W2C1kB+D7YpdTp3UYbxw0T7j340xmBKQ3cFtNIIt
KZN3vrqMwZjaL+LF3RFcXuR29JXnGNzbqKVaGj2CQ9YFNp8LGoNM1WKl7u4R
LPsnla0hfQzWXfZXOWg7ip947PqVnTcGVN9GL/9Ho3hix8cXoYXkeGJT+6+l
jOIinwqF/36NQfyC3fJ4/yg2ODhg9IM+BlLm083D5nT8efC61Nsp0m/crouN
bnS8OXx69NHSGPgY6L83eEHHIwTHg2MC43D/d8k3jj90/CBpy7ti+XGI2XTP
UvYAA2cIWa3m241DlJDUB4k5BqYWDVWFO43DGoME2VlBJr5r7/D8tts4HK27
ctx0CxNrfr+/Y3fgOMhKae8s12XiNvdY/fS34zDsJcRKi2JitENG4knWOBzL
38qi+Z6JkxvTh+w+jYN871u0UMjETsqF97ZXkfm7nzqzdjExz2BbypuhcUhy
uxZ/S4LAN55fdPIeG4eKbIWQXgUC1x8ZVbOaGwc7oet/Wg8SODZ6oVaCZwLM
81cuWRgSmEPbO3p57QSsl35nNGJFYLtZXtt22gSEPgquWrpO4H1n1y1Fyk6A
zNiAR64PgaNW47/fUZoACLW9ZBJMYJb07aHGKhPg81VN0ieSwD+5VWVET0xA
ruVpR7v3BN6dh8cmT0/AiQOWRdvyCPzC+sSXOqMJCHZx0rlcSGDrQiO9kMsT
kOCYluLyk3x/vrjwupsT0BrpkllfT2C2D631r10nQNRLtTmulcB1KdHhcl4T
cISxstraReCEeAvjHP8JWJN3jd93gMBOkZLr1EInQFDlU1fMKIE1wnpayyIn
QKAh88q2MQILP06MPpUwAXnGeUEbpgjc8/CyRWPaBFwyKkJeswTO9tgueSGH
9Hvf5Kb+AoG9nUe6B79MwJueNMHwJQKfvfH+jUPZBFgrXKccWyGwtO2NS/M/
J6Cxbtzp4iqBJy7skvX+OwHvDkjtHCN16bmJIb4Osr9VbodHSR12Jjft2cAE
6M5TEw1Iba3tcm0jMQETZ2IuKpDj7T6qqpg0OwEiFuceOJH52NQWiJ0skyD+
XIpTlvRTt/drVj7PJLDutp8/SfpN2Ol5CyiT0Caobt82SdYvg/ZVrpsEu/MH
7NoIsv7NbLN60pMgYBnGo032Q1i87GOL3CQ076CaypL96hHyc7PeMwlzMpvv
3iL7mc2rpTZ6aBLUilM9FMl+e7PxrdzSnITp7oPe58j5OLtYjZd0J4HHbTJ1
vJqsf+rpA1/DSdAdeSi88I2sn/7f0TUWkyB3c1ev4xey/n4K54vLk+Dn9ueI
STZZb1O4f6rrJGhViJ5xjSXrrTHWVvaaBCM/dbOMZ2S9VesEPvtPwn550zRD
f7K+zzHB1ZFkPbYRXdM3yfpyLpwxSJiEhOhUFcKarO+9lMi/tEmwXXj2wYRc
zz0xSRHML5PgG9y46K1K1hNhe861bBKapm7pa+wg6wnesZ7l1ySIBdyuu7WO
9P8gPYbSMQklKRNXFOeY2NomL3EvyxRcXPp7m+8DE+82d71cyDMFJc6/nC6+
YmI2owPbj1OmwFVtapPyIyZOOFH4zlh6CpRWOJny5kzcI1ee7aY5Bd7L+RJp
bEycveXRbfZTU+DejCRyRhjYe+PJ/U8MpyDqlCaxp46Bpdf8+hRzeQpU1ip8
j41j4IvjDcXF/lNQs3yRIrOXgS3dQow/hkzBd62db/6tY2Azdl3mh5dk/O9o
idQqHRuJftsQlzoFD1Z19c5U0rHWgSyXe5VTwPZ5z2cTQzpWfPBU4SDPNCSy
19Q4nx/FcnwnvykLTcPMjsFS+QOjWPYZx/kd4tMwlzWd60wbxZJJ7o/Et09D
2IsXWRV1I1ik6mrPzIlpWGmnit3SHMFzQsdf5jyahuu7nypeIs/zqUhWpXfB
00B0i1+OoQ/hcenC8oQX06Ak5vfVqWwIj+zdOxmaMg1+rGOas05D+N856dMO
FdMQbCgberd6EJfGr7Dv5J6BcOv/zGbsBvCTXQU3k/1mwNdJGeVd6cU/djcN
OAfNQJl5bH3P/l7Ms2/W/FjEDNT3r99WwdGLfQ6o6PYlzcCeYJ/V/Lge7K5R
sF26fAZYUvFnrbpubGdQ0B3DPkveY9Qmu+S68Ik7BfrhXrPwK4RNec6iBbMV
F6j4uM3BuaTMBzxNZThNUDh52XsOfHh3cOhUf8NnTa9RXR/PQXJaXsZeXIrf
zEiOX42egyzfeG2h5GKsuTMw7b+iOVDYGrmlpesj9osy27SBbR4ue8Y+7u+I
w3zOrOzZAfPw0enNvH7PJ8guNXWUD5sH6z8zZu+Xv8B5ofzOxKh5mN4oIPFI
vAjevbP7+uLdPKhc+DZ3WqYEdHvqne/9mgfvkMm7iUblEPRf8pAWZQGYmZ9C
lRJ/AUVO53fnywWgpr7hUhxuhAHuOEpl/ALIT4oUS19ogs/9EwaZqQuQkpS0
9WtDE9i8jmrz+rgAY/rWpX+LmuGj+MiQVPMC+PxrtHUKagUL7gB2G9oiSLnt
lKpY1wHv+76rDoUvwrK1Ro+TXQ88KF3vUROzCJnxLLZ8sT1gFH8Df0xaBIcW
HnmT2h5gMRM7HpC3CGbZYnrrVHpBv/6SvtzfRTB6Emi7ZrUXFko4blyjLgHd
U+2mtFc/aMVpvBkLW4KKyV7loSND8Kiy5p/3qyU4SBxlv3pjCL6PW4iLJi7B
kzRKyt2oITim6f70QN4S8Menq58YHwKN4RxX76Yl4C3cIegZOQxqe7bpUjcu
g77X+9mc+hFwN8vxS966DIJlcvFNcyPw2fdIierOZXhjG+5wf9MoHGg232+u
vgyDycoj5y6Nwv57EZLJlstw2eHYJSliFHZVcE+rJC2DQ/mNjQ9G6HBzLFzp
R/oyJD0bMozhZkDGuq12ZvnLsFfvpeberQzYeQ11elUsQ6/JyP4aUwbIUe5W
VQ0vw5nTt95lk/e6qwe5OcwmlmFNLu/niH8MSL0Yrs5cWAaJz6Yp49MMkM3P
yhEWWAH7FhMrvm1M2Go6EmOquAI44WrOFw8mXPS508zYvwIhs2bcOqFMSEjn
EvGCFYjoGWU5ncQEKZYt/ol6K8D7tNk1vZoJljuySvebrED1ds5jvB1MiD8L
y5VWK+CkdsO4iWCCRJKpE8NpBT7L3+euohBg/nv4/X33FejL1eGlSxEQPes6
SPFZgdft8eJeygSs135utj98BUxrz2kunCbA5Jb0i8qYFRBvtG7pNCP5NTqz
9nwyGTc6fn2fHQE04ufx+wUrACYn45QekvFQbDWMV2B9RdnL2CCSN/dme+hX
rgD/4Xb6g0gy3pj4orBmBaa1rOxb3pDxuy+yZVvI/EdDBhLTyfiGwF+h3SuA
NlD29OUTsK7IY2hxeAXUROZkX2DSH7u1RM0CWe9/9reMyXtrVJLBgYPsq2DC
OOpj00jABq0TBon8q/AudGN2XztZ38iBm2uoqxBL7Opq6iFg41OFwDsbVyHg
vcLU4SEyrrQ5qWfrKuAG+UYxBgGb6ijFujtX4eixLw7W5L039jZHW/6+VSjg
a8mUnCZAgjY7Lam+CnfypnzPzJHxT8NCj4+vAj2B6J5aIGCzWbv89OlVmD+0
6RPfMgHxK7+PXzBehZztR9merRAg+brEqurCKijdjcx/ukrGj+Z67LmyCo++
/ahdILXUQPKLGIdV4FSZOtNK6gT/yGzuu6twLzFJRYHU0vJPfjk+WIU/7t2+
Y+T4Cb88h9oCViGyaKOG7BIBWxwc2Y+HrYLgkPrtmv//f0PYRiIzahUWql7L
0GcI2JpndGD9m1VYtKBcdpsk48YnDXzerUJraPURd4KAbQuHbjJzVmHdwv1q
5ggBydGKgee+rkL20/9of/sJkAGppNKyVWDT+nlIkeSE5G6RYoVfqzBSPndm
oYWM+3C1RfxdBammE84H6sm4zPw0S8cqFHFEfxutJkC2alTIfmAVZgVOmFPK
CEi175D/y1yFzQa8l9K+ELB9Te1xmF2FTm0KS0E2Ac93mBbxcrCgy1a/Q+Tj
CGhwa6hW52FBr16z/Hv2nADqz1MttwRYkLe+41WHAALCb6Cpf1QWJG4fz/fI
kYCInG1y2dtY0Dbj9Xa7DhHQyBGnMriDBeFbe98gBQLEjMSPbVRkQdIO+0a+
byTgxRyfpd9+FrSh4GD+/iUmvDw8Fn7+BAsyjrlr8i6XCc1BV98E67Aggar9
HLdfM0G8qyez7D8W9O4YZUveUyZEev+tVjzHghpjZzcm2DAhquIzK/tVFmS7
lnOLsgATxroy7xLXWFBIxduICzMMOLGQPN7mwIJEmPs+ru9iwJTCs+7cOyxo
nVKEuWo2A06H2Zdc9mdB8//NLq8/wwA2840PfqSwoCNdAWG1d+lwzkV4Pv8d
CzKIUqiZMaPDh2AexzcfWFDJF9feDKCDWemUpUcBC3pjcvu/FnY65Mv+QooV
LOjmboXZLY9GwX7iHkvYAAuitt54tXh3BEr5b9/xHGFBSxs2BPkZjYD4Nrsx
OyYL0quol3q/ewS+Gxt1HZ1hQYJ/Bw2rhodBslCxeJqTFR0acbU11R+Ghked
9022saIUkdlSC+oQqG06sippw4oS0kJ+KJ8lnwdmDU7WV1iR6oKT2qHN/WDw
ynbgzTVWtKkXCfSP9oH9uqBfMs6saPUZ79VNPn0QJdr2SsGPFV36tIl+MLMX
5gSdVVVTWZFc/zaO5dluyF1JdfyPzoq27Mg8TotsB/kuob57t9mQv8qIcK1o
FaSnCl/Jc2JHf1QjTY501GGfv/gIuys7mn0pYpJlVY/N2K5vOOPOjqT13MIr
+uoxn1nFb/pDdlT48bT2v+EGfHmtx76t4ewotDA61Z5oxJIu/WzPCtjRxqBd
dnwDrfj50Y8xDkvsKPFeMcdH1W5s73DJtYiFA8W2nqyOcurGGjHCZwQ4OZAh
JfmbwvtuPD5zjSNVkANFXayTPC/Rg0+nSdl3SnAgTqHaksKVHsxDeax6+ggH
mvWSt67I6MMeHeb18n4c6ME9y1bl8kE8deJwzKVADvSl9nokmhjE17I22sYF
caAdx3od+ySGsKlP24LwCw7kIlKhP+QyhA/KmUgvpHCgp5IxftVSw3je2cCx
sooDtd+NNDG1HsEOnXsOsf3mQIVK9Xes/UfwkJYIp1odB6qhPds2mT6CmzfU
vfzQyoHeJjEDM2ZH8MeS/4ojRjlQ8BWOLHffUewiqLP2kiAnuuPkWTIYQMdM
F7mWWAonKu41/Xo4lY4vd/G+aRblRNPzHZUi38n7bE7lfl0JTkT9qcuhzsLA
+0yOW+xR4kSy41Ms924w8PvSbduv7+FER0/HOpf7M/BWBc6JZBVOxCISTglM
IPl79ZvvesSJHl9/Me3bwMBTiUfSWc9woqjqcju13Ux8bY2U6yFDTqTPlcR1
XouJ+1xZjjibcKKxgFCnMfL+Xq+NG4asONHGD7cO+ZH3e+3c2Fjpy5zocmBZ
hw95/y/d5HnFzI4T1Vm0dyxkkPf7MbWlP06ciHuTRrROAxPLnd/4ndeVE4n+
WcjeNkDywbfF4KPunMhx4myL8ywTh0V83lLwkBOlD0hLu4oT2FFNVSf2OScK
sDhbOa1P8vSN5/eDX5Lx+xPFzy0JHBQ3luMVzYn2P9xZ++kagdPY3m68mMiJ
vvaG3At/SGDVvZxnDFI5kcfOkWKdIAJ/v2Tle+w9J1J6csTu0UuShyrXMWVz
OVFwMD4T9I7ADgvO0us+kvnezB8zySXwinydEd9XTqT9w0Tg7VcCPzFXfLyI
OVGpZLjPvTICbwgOxPRvnMjrL4Q0kryXVjww+a+CE/2L/SWcW0fmn9DY/qea
E43sCBsXbSHzb4kzK/7DicS8S0SWOghsYLgYklXPie47Olhf7iP9+BmXJzRx
otWW55UGw6Sfjznzz9o4EZ2La08Fg/QzvFbRt5MT+c56hBSOk342XLN26SXH
S3heqzJN4PWnKiNsBzlRmdKPoX1zBE713Fp9bpQTrVW+96OA5OP9mV6rJwlO
tPCDuFZI8nN5d/ueQ5Okv/bjlcdJvjYQOXBFYZYTbdsc2KhP8nePZnj0pkVy
/g4mPusjtYPLeM2aVU7U+9d6eY7UKymnOFnYuZDvGxeRUFI/aXl7YJyLC9mZ
32p6T463np/rRg8fF4ot+aOru0z6UbNOqF/DhbR9+u/cXCT93ChqLBPmQv0H
x63F5glcFreeP1+MC21AwtQjMyRP17pAynouZBKi/YKYIHAXW/2tlxJciD/O
c16K5Pcbe5VSA6S50IOtziebRwi8dOlxu5sMFwrsa3whTPJ74ItBoWtyXOjT
dcXZGpLfxauOHjNX5EKmtYPuIm0ETlmIu3t6NxeSMNBTa20g/SgspcN+LuRA
i9Db9pv0Y36uZ9dBLhTwpaJu6juZv1hIR0SDC8kcDAiTKiDzT1y7z3GcC3ls
CBe8n0Hm31KVM32SCxkvPXS0SiLzPXqwsfkMFypsDHuYF0rg5I//9KoMudBy
gKSn7CMC7x054PvZhAvBI/sFCQ8C652aYERbcSFxmSfb4mwI3OF5WjroEhcK
TcpQ2n6OwNcy04zuX+VCIpUyTio6BA4QuYitHLnQZn1++2ElMt8xPHnWmXx/
2NPHT6TIfC4btmve5UIFfsEf84UJXNpSHyLzgAvZH3CWfD3JxAtxmtajIVyo
s617qIHkefXZw2HK4Vzo2Jq1O+SjmfjBaZVS10guJDvyOnqa3O88yzukORK4
0GOW5NAh8jwQPb+2Z2MOF7o/WW97hp2Jz2XxCF8sIPOxnRvQH2XgaB42jbdf
yH6fHcK//s/zBVOv95VxoT9Jccd3xDPwLmqr1em/XKhWSdb9Ccnzt+zrQ5+3
cKFbAu8ijcQZOL/0Z0nrPy50MLip8dUiHR92xFK2A1xoZtTia2QxHWv/Tuy+
P8uF0g+cknbSpONL/jetstZxoxcPr16h7h3FqZ1XQmc3caPz5wP469eOYvp+
65LD0tyIkhIsJjY6gp36DaR+yHGj6F/JnArxI9hL42B3zyFuVLM5QD6NYwRH
LXFYUS24kde6+k9PC4ZwjUOUpWsCN+oqrdj/349+LBcitHg7mRs1mrp5WL3q
xw8/+IU7pXGjh4x9Xzdd68f7mU4/rmdzo5Lrvza8EOjHMfY6e21Kyc+HHDua
cLIP211e4j7Tw40OvHuSUJ7bgznMLD7ISfOgZp4Zx/y3HfjACemVf695kJnx
yDhv9h9cdexAKormRT/nVXp3nPgNdyo8Fe/H8yKe1Bu8taf/wPaTZbmFibxI
JIEzclquBvx0/ys5mM6L8tnrOfYo14Km/qXWvUW8SPqSscPCgXootgwV2NHF
izpZc8K+HmyCAvdhB8pWPnSUI3L5xnAHXF5WnP1vOx+y8A0zErXsBLH7t+8F
KfAhTaxko9jYCbe9VwP49/GhoW60/ZxlF+wOEH3DeZwPDf+7P252ohsyIo78
nbflQ7fPWu8K4eqFpKzIAz3v+NChvPsrrRoDYLdoKtf8gQ81GUpa7XMYgF3H
JDb8zuFDth9QmUrMAHxtTlj69IUP6bjoVCvPDED96jscWs2HqH2ob/DNILCe
Ljp2ZJQPlZ/nWFfFIHn4hdd+FYIPFV/eU6svOgxPujVkd07yod7+C3IeasMg
7lzBs26RD727MHb+TcAwKEXXVI/x8aNIQvjkoc0jYD7ScyZejh/J2ruJiKiM
gvTeJI0IRX60XT0B7Tk3CkP3bPc82c2P2ltCdw3dGYXbFDr1zkF+5PvL1GTN
p1F4rDrd9J82P1KkeSip76WDnndB5bHT/EjGWK9y5gwdxH7e/XToLD9yb7TV
QzfpkHBhJUr2PD/qMkqx8Umlwyc/bovVq/yIO9/6bpkoAzxrqk5PX+dHuW7X
zeaUGKC5/gmMOvIjpWHhyk8nGVCTLiTVdJcfGQQOJfe6M2CwYV1fRgA/+nLx
Y39lKwPeS7Q3JD7lR7anDG0sxhngdCW2PCqUH6lHizp7cjNhZVE6xS+SH024
fZo0280E0S0KdhZv+dGnVYZJoDcTQsIeG71N50d2UlcnFiKYwMc2qjGVxY+O
mxXEdaQxgaX77YbAz/woeUPzz+UaJrjr8fL8LeJHLRUCMaq9TJjBV6Y2f+NH
qZzt0v1TTKDHyv7Kq+ZHfmqKAmFiBNiuefSJpYYfFfIGN4TKENBzbyBJp4Ef
BbRpbWTbT0CzWZJndzs/2vG6e+0efQL0f3LYK3TzIwl8fN+kJQG/D9kYu/bz
o8uvRX5J3yCgbP2WXYJMfnR62ffiHz8CINB747kJfiSY4TWmE0bA5/lunjcz
/Gg5OlhAJYaAfVePTDMW+NFXj8u+ISkEZDbHd6uu8qNbw8by57IIkNdi+f2Q
XQDd1TSqffqZ5LGCC59/cwug/odTusrfSP6NkHhmIySA3Ocebi+pI3mey/P+
B6oA6n1ThtJJngtz/me/IC6Artkdi+MieU+wX+3csU0CaCXtu8wvkgf9DaI1
Q6QE0IBK+leWUQLYyxZ3tW0TQPa1bCdfkzzpucd0k4ycAFJ87pKfQfLmfMJn
XkdFAWRpaj6xfZaA28LrZ77sFkBYLJu+luRn4sHdHi4VAWRDFXt5keRZu/Hm
32cOCaDz6rXDW0h+7rdU/RINAmhVp65Fj+Rhy5oXKYNHBdCuwQzrEVK3weyz
3VoCSLX8zYMxUht9MPK6pyuAgnKe779I6lqJ/GuVegJI/6WAjwY5nm6QqImI
oQCKv3z4ZhCZr2L59jELEwH0nIuF5QTpR+N6g/Jbc9K/cgO6RvotbN8jMWUl
gCagS32FrEdV9xkfXBZA/42N8S6T9eZ8mZgJsBNAnevv5l4h+6Eof7a34QZZ
r0Wo/pEBknejsv5sviWAQotmV/zIfm7ho3y1cxVApfvX1h5oJSD2rkNqnrsA
MkSdAyYkP4sP/3nO4iWAWE6JWA6S/PzsnNIDHR8B1LZ3waKHnL81lUHXI/wF
0NWXvjw6JD8HqDBNup8IIKP9J32kSH7mSDl1XCFUACntc1u6lErAgq/A5tJI
AWRrtuHlgWcEOE/b8wvGCqAv30U3VT0iYMymetY4QQA9NQixqnAnYOBoYA0j
jfRj1s1DsSagjpXHe91XATTZ1PmgU5YAZnqkhV6xAFJRP3BHRZwA3vPyhx6V
CSD6uXwLTh4CUPbpqamfAmhGeYsExwATMqzDL9f8E0DGcr6t4a+Y8GON7FHu
HgHkdZ2em/SICf2fP25WHxBAumvNWRVvMWGjSHvzO6YAGpPeZ/FWiwmPv0nr
PFoVQCJame8MGQxIvpkrW8QuiBSv1gTs+cuA0g3HOaa5BdG6yJMTT74yYOHW
1UJrIUFUR7mwPjeAAVe2ZiqpSwmiFemn/3VtIs8j38PUaQ1BdJZiPr9BkQ6W
yn/G5E8IouZZMTwiSAf3f5a/rHUE0dq4lCk1xihk7/Pxq9EXRCXHG6evp42C
5MCPuXc2gujpLe584c2jsHT83D9rP0HkldijOT5OnteTw58iAwVRb59kOvwY
hj1x7hE1QYLI6dR82IaEYbCbjf1P/YUgOi9iluCpNwzNKf0l61IFkVDFUhVn
6hDk8dxKrqkSRIOFRqZFGoMw4PGAUfRLEAkWH4u3pA2C+Hjw3vRaQaRfp5zz
dnQAPFrelwa0CKKvI2WDu58NgGbaQIfGsCDi13Iw3tvRD3U652l5PGtQp0v9
6FObPhgLOuIfeWIN+ta2Z2eWSjcoiArZWZevQckcL+72n2gAImiGuqdxLTJb
Nkh0+/ID08ckSne2rkWrocsfz+ZW45GzJ25u71iLRENzpQvf/8R9Yi+rNg2s
RU61SZEHon/j1tgDnjwza5HYzZ9L2QdrsbVx0SSTTwhd4tFYH8P1F5+yZTUv
kxNCARKdsuZm7Vj3ZXhOiYIQ+l7ZwKrzux1rV+3gw4pCaOjJu4bv8A9ryZ8t
+LRbCB2+3mVlJdWBNYgEyoeDQojv7RW78Y5OrOqq+T1SWwgJ8SnOr8R34y2P
HindtBNCa3SfRm363YedGvd6Wl8TQu6dOnVWy324eFvPT8MbQqhxB0XZSKEf
W5Sp2ak5CSGFj5ejdAP6cRTrRCKvmxC6rtXUYQYDWNjDbH1igBDa5lJl4Pxq
EFtV81598VgIcSrsmLQj+TxzfUFB4FMh1N7Zt4WLGMSnP1EMHUOFkNSmrDK5
I0M4cOZ7sHqkEMpJSuXd2D2E2RyVOVtShdDKZwerDWtH8JniDv2faUJIi+m0
IL1nBMevfZKA3wsh17JPQ9+NRrB6xgAkZwqhZW+U2h09gt1GX7nd+iiEmnV3
HTbYOoonLnGNCVYKoZQfbAJ4Mx0fyctRZ/0hhCYGNb/8d5iOQzisnk5VC6Hf
qVbLt8/TseKbL3Jtf8j+Xjrh5f6Mju26HC6lNgkhg/ik8mskn/ecb2vVGBRC
9zd8/vWonIEFDhunWA4LofT3UvnrOkh+31x/y3NUCPk9fNu4bYaB/Xt/CHwm
hJBgSZTIu61MrHTts7rynBAazb120sKdvF+f3s//3wJZf8RQRn4wE3vvym66
tiSE3hvM7vJ7w8SNU28dUlkoqPysplxAFRN73ItM2MxLQdLUlAbRtSQPXBC9
eZifgt5n8o5v2kzgP0dCD5kKUtCjjPcpUYoEluYKaIigUJBU4LuaMZIvdIc4
XueKUNDa6/G4yoTAzj+8rteJUhDi4dMQsyVwZdAdrjXrKUj1zjVRXi8CTzhM
1clvpKDY7qSZjMckH+s7xJ2UoCBhqabHFREE1txHt7eVpCCeLt03Z1+T/ES7
ouorTUG/A34J6pH8/XK+l+PNVgpakYiKxSR/l7ZdqC2WoSC2lRvyrwsJLBpv
bLckR0GluiHRn34RWN27fv/6nRR0tqhMdYzktys2/7GrKlGQVnEdeknyXdjx
6j+GymQ/ioYjsroJ/HX7iehbeyjIXPfjZrVBAg/wfbsSuo+CnKOvlarQCbyW
ob7vgwoFXZ7IvZI4RvL7n8+svw5Q0APO4pUHUwS2ztr/e+QQBf00OXyrZpbk
3WfZUTzqFPTkqXlBMMnXec6KtjKIghJe1RVhkq87jNP2aGpQUKpwzX1Lkod5
DsqwWGtSUA3in3QkeXn3xoSf949TUIjBF5EpUpuubIqM0SL75RTZOUBqn67I
S1+0KciqsMtIm9QZpaK7W3RJfyanPSTI8ZoTQ1dmTlPQa1MpQ/J5j1kfCVZT
z1BQWu76YXHSj9zVgBe79SnotuA9DSD9Guhw2ugZUpBJpMCNxkkCe+58sOuG
MQUx29e4d5A8nbp2eemxCQW9uKrtbjxK4LrxO1VvTSmI/pTrIfn8xYv1U+EV
5hQ0tMD3Nprk6a35Dtb9Fyio3jyO62orgU+/pCuyW1MQhQgsSK4n8B23K4uS
NhSUPy3SaviTwAlmfRXqlyloFFaDXMoI/FPd8rnZFQraGhI8z/OVwNOS7ZZu
dhS0d9UHBHMIrNVfP593g4L266xhvRZH4HvyQe4fHChoi+VY9YNwAmc7ai2n
OlHQ4adUh43/X28rX1miXShIX0x2qOs2ydOart7hdyiIP71cmP8q2c9AZY5g
Nwq6dZ+z7LMZgZliydzenhSUJ6Pv8U6DwFvMLQPcvSio3255iL6XwOferOd3
9qYghcNeKbkyBC5RCl5zxY+CWtiz5pt4CPxc647o6SByv3wOdb1dwcRVQbtf
nAgh5+t33Qgzj4lXGujiR8Io6LGBWNw4uT9traw27o2gINF63v4QTyY+6Ka9
ZX0sBVHPreUERSa+WcyRJBJPQZkf2cPY1zFxIheWEUygIHHDv9/Oknwt+GyP
HEsyBb2t3WYX1sjAXe82Kg+kU5D3mUjHeFcGFp1ozO78QEExRdxV3ywYWFs1
dG9LFum3OfDV7WMMnFPGqfozj4LCMk+qe1EY2O8fUz27kIIkj3PnaCfSscLa
El3PXxQUGvXnM3/eKLYydP/t+odcj3/pFarhozji1T49x1oKOkLdrrVwexSv
yqbp2/ylIN5iryi1PaO4Dj07r/2PgpRFjNN/po3gO06XrogxyPNhG14J8RvG
/jpM24MEBS0ktc1wmQ/jF1tdbS3GKQif88rn2TOM8xv9LydPk/mubwnJ/jeE
Jw++t9m/QkGtTZSDeTuH8A32SUujtcJI8GL61R2fBvDF514mEcrCSCZIcKjq
YS92us5r8nmPMEppq0nVP9WLvY+HnevYJ4zyDxnP+oj14vi5N8YyB4XRYOVP
+Z6UHtxhVmGYryGMLHgGqhO+d+Nz29acbdQXRrWPFXcfGenEp/NfaYu5CKM9
FxtPDB1sxlcmrVdF75D5Gma/6ZU14Ye75HJF3YTRiaEe7fOnmvDHtI+bRD2F
UTkdDxpbNGLpuL9jIn7CSP7cXI6yRwOeebT2BSVCGL3xaErmeluDY00e9grk
C6NEjk/ahm9LMHPJzoN9RhitRnkZ9rh+BZNzOjvmZ4XRkZKCzwftiqAsR76R
OS+M7ofo7lirWAyRdnSl1mVhFPuJN3bv5lLQbL7em8kpgjS7T6dKrJTDqxwH
bQtREdRB1HruevcLtOxcxD/tFUFOHdKqZw0aIafcqDxjvwia+khkZlY1goSU
ilOiqgiSEMtLLlBvgsmm2epgNREkdLuB46NsM8Qeu3v/sqYI2lzv/+nMdAtM
SXoMiBiIoLUbCvfb3vsHr5se5N64JYISirtUMtf3wED5rs4gZxH0xGQ1M+Zs
DyjkdvJ+cCXH+7jLUjWwB/JDDl8g3EXQqrSes+NcD/w8Oc/r4COCKuN6zJtq
emHui8MFx3AR5CqgbRLr0A/qaZsDQ1+Q46W+rKIn9MPDl79zsyJFUJcOq2tL
Qz+scVbgm4gRQcEKwRyBKgOwRXEo1ylZBCmmr7xXmhuA0/EX+G4XiCD+VOXd
tZeG4HnQmn3PP4mgwNsXXseEDkGLR+GF3C8iqO5DieDi1yGwMdmQN4VF0OEj
pjWXhIfhrnDTBedKEUT/nsA/UDAMiT6n81xaRFCeZ73rGH0ERpyWOyPaRFD1
1+3azpRRULJ6z1fwj/y8Wcrv+/tG4fNhPsvZbhGUIzBss8VjFP7MlPPdGSHz
X1vn9YydDgtXDlveXRRBr/3eej9foIP2FznkvCyClHF1rZYoA14Jiks6roqg
swtDbwOVGKCWPdF5hZ2KmnPumuRZM8BzMeXCOX4quss63fTqGwN+nwoHA0Eq
MvJN9clqZcDmeO/NemupqOKlVdaZcQYUa5p3nhChokWdB9t3bWICe5DwBZUN
VKRq+UDD7CYTDLpW1fdsoqI+2p8XX72ZkLibIaG0mYoupxQ3JYYz4XhTRYfM
FnJ8m2KC/zMTInbkFUlvo6L2RH/VwGomDLonxErIUpEvzf5UcDsT/CXvWYjJ
U9E+f7tahWUmNDvZqQvvpKKGpB3FZQIE7Cg3llijREXLO0+69Wwg4MfV3R2c
e6hoW1moTYYqAQI5g+bTB6nocMBhLu9rBJhx/j08rkZFyi11Khp3CEg3Lt3E
UKeiDTWfnvo9JOD0UvS/Pg0q+neRYzbqJcmHpwMLuzSpaGbAocAugeTleNeY
9uNUJLBVY6bwHQEhx86aN2iTftMVLZhfCeh6AYdrdKnoBZFwtLqMAOURhU0/
T1ORVreipPxPArzV1i9X6JFa92ejIMmbdUHc/76dpaIofyvdWyT/S3dPfcUG
VHRisMTWtJOAW3t6or8YUdFV0QzK9z4Cynz/eBSco6I3rg17c4YJoDZ/Ncs5
T0VUz9pCaSYBNnJpah/MqChlTOkVdYKAPI8XG99ZUNH3PVcL/acJ4Prjs5Rs
SUU3ffvF7s+RvC7l1J5gTUVfdi+9miX5O/nWha+xNlRUUj6pMUHy+Wy5bnTU
ZXJ+5Nk4bpL8riV+0CPiChXpNOi2XCf5/qWdrFmYHem3YqiISeqhr1S1oGtU
ZJvXmj1O6gNr2TYG3iDzrYrlufz/9wVWxKKvAxV55D+ouEeO15rT3vbAiezX
cyaDa5kAea4fX+7dpqI4hqSi8CIBHucKXt11oaL4l9XBcXP///1GorvzHSp6
WBuy8QNZz6blUFNHNyraIsLWhch6tXpOfXrhQUX+vLH7FhkE3K7gpRV5UlGa
VMesFNmvuPflt/u8qOjWEfnDeb3kegl9UMf3kIrKFl9I5P0jYNrl8C5lXypK
3NhVINVEgKTZ/FPjR1TEveOK7OIfAlxkHE8mPqYibC4sNI0JeM2/M+XHU3I9
rB6tFy0g/Y0NcYwHU5GXbD3L/79fseWLZfHh51Tk56+tyxtJrq/4jRI2EVRU
Q1yv6npKgJtvs3vgSyryfHjxpow3ATX/6ak0RVORWaQqZfkKAYt7BcKXY6lo
j+fFB0GmBMisr5zY8pqKjh+aZgs+RfanDzIckqhoYHcudCgRkFK1yP8ihYp+
X9vgs1OSXF8ZBVcL31KRHbspnb6W3C93lbbxZVBRxzEn40IGuV8tRr13ZVJR
wYj23O82JngdTekyyqaiIfbFuTNVTGgU3Bz9Jp+KMkSOOKUnMME7YY3IYUye
Hz8eqpedZkL6ox8OF0uoSEFw63c7VXJ/XvP7HfCNrCejKt5XigmKKisBjRVU
pG1IzK2bYEBbNYPFoYaK6LKBl6qeMIAr661FRB0VXaT5Jko4MWB3xKWvXxuo
SPI8T/WoEQP8Lf+58rZQ0Yj4eAUhwYC90z+ZCd1UdPBOb+v7VDpcaPXXreol
53fT7dg/AXQIxJppRD8VsbhquN+wo0NXwNdLaiNU5NQmXiEtR4enEu/b/06Q
54XGxXUub0Zh4MTjHzwcomi773LTWc8RsNaxlNzGJYpmNl3w3n9uBP6d3udy
hEcUmfz2/ZOoPAINhp1SbgKiSEvNhX1r7zCUXtxzd5Qqij6/PbSxGA1DzP02
2d/bRJFngWLv2sFBMCiQ9312QhQpCrRS7/T3Qc1nlrYPJ0WR8YR0uHR2H+gU
/d31U0cUueTY9Th49oFG+f12Dj1RVLnlq+eSaB/sqq/f43JOFNn96TkzjHpB
gHDvOXdVFP16dWZpxK8bvsn8BInHoijAuONCdW4baAd1aos9FUV8Uz9zVjTa
oGZ6wnBNsCjq4vp1rrKmFTrK1l1bCRNFi+3R3ttGW2DO2vZlR5QoKra/slV1
QzMoxLGNx6aJov2fVvtO2jVABO1AwuYfokhttw+v++sqsONJ5pDiFUNTxVaZ
WpXJuJrN/+lRfjHyvlElvUbgHVZYvip2WVCMvG/2nz733wdMjO/c/o4ihhLi
3weLjeTg2215OvvWi6HUEINUM7uv+F5GedhJeTGUWXUwYUPqdxxi0C/pdEoM
yRWkHfN5VY/HT1e8ff6fGJJh6jnabmrAZ0++3V1wRgytb5IimLENWFT9uuaS
oRhK6r/7tjv+L46Snbb1sxBDEtc9JkTjm3DiAseHqJtiaETxbUZRQBsuiN96
+FuoGEr/9Dbr7L1uvHVV073kmRjqCgjdEpndjUPML33C4WJIWM3sRORgN76y
Pnnf10gxJHL+oek3vR68/rmsYt5rMfSwdWkqZXMv9ngktzklSwxdsJX7wPKh
Dw/1a5sn5YihDeyma7w7+7Chpv2rN3mknws078y1/ViR9T0t/pMYWuroTqPc
7MedbjuFIkvEUP6pfzY1Owawxo1drI9rxdD+h2tWYoMGccZPPQioF0OyNgot
UZ8G8QZ5x3uP/oqhlOa7t1X7BvHUYNb8wxYxZPCPOGGkOoSTrPZMeHSLoR1m
dof42ocwj+H+3hvjYmhAl1OsQmgE384xkro+KYYI7bLesH0juJviesF+mtSZ
ms9mTEbw598FbbbzYii4mG708PUIttc60GDJSkPUITaeN/Kj+PchtfKzFBqS
/z2k5itPx4EfnRePi9AQS7j08JwWHZ/Y90H5kCgNxRyee8FymY6LFaVjt6yj
oe2b8dEfsXScI8XjOiVJQ5WqUesP8TOwQ+yR9CFpGvKMNaId3cbAChvce9u3
0pD4cMKvNnUGTqYy/yvfTkPHv2d0Fzow8Evuhu0Ru2gobNTD8uAfBjb0EbwQ
uJuG5AQFmwr7GViY9US4514aGnc6vf3PIgM/XvjEaqtKQzs/veCPkmFiT0Zc
qwqioSF1Lr5KF5Kn7FqEFDRoqCB71TMrgIlnB4RPSGrSULVJvplMNBM7dPnm
8GjR0LtptYNZmIkv1ts/afmPhtbrZezXZCWwpF5S6a8zNLQUbRf7QIjA7T87
5kr0aSioR+ma1mYCG30/cynNmIbazo+bOB4isPDRx69iTWjI0MtuTb0Wgf/g
stowUxqKlxg6U2hI8usnFXX3CzT08ea9UrkbBObc73j7phUNqa05G5Z+l8Cl
2WlpFy/S0Ipl8v6PPgQ+9H4TTdeW9ENbMLSJJPDcduNT6CoN5cYJeHO+IXBu
UsjDvfY0pGvwvW/newIrxrGPbbxJQ7dPSZeJFBJ4ZMNhGYojDaWWI5Zakq9T
XrqYcd6ioacVq+NUkr9tRDPD5m/TUL1qwr3OOrLesOFKhgsNpXgcDNjVQuB/
a7asdt8h8zWmLXF3Ejjqsdm+RjdyPiqSSi71kfXzRNj/8KCh4QsZ304OE1jE
98/rIk8aKgsTH8thELiGlbc524vs/x3e/Yn//36Cp8aaFG8aOhvm6rd+msAn
F901X/nQ0AZW+QaxOQJz3clzC/ajIa7PhSKRC2Q/ppiZD/1paC7z1aHXSwS+
77h90DWQhi4ss2kqrRBYjWm16doTGvo+yy57dJXsj90rfcsgGvLXe9DVTupg
tzfc90No6POjde7zpJYJfPclJoycnz9yx/1IXRSZc/PrcxpyHPx89CE5nuHb
L1vaIsj1XW94Z4zMR//4rWn+JQ3Zfxcc/UX68amsfiz+iobesronbSD9bmiu
B5UYsv/vvuS0TBE4e7Bt0jCOhpgRt7bykPWenO1Nuf2ahrg5fvKk0AncxUU3
ffaG7Lferdv5gwS+Iza1NjuJ1K+j7+3vIfBamaVvNSk0tMlzVU22ncDJ+zju
EG9pSNGy6Zf/XwKrHxNQWPOehiIO9Z4y/U3gazYbn+tk0lBhu2ScfhGB2W9v
1bLLpqFLi2Yf7+aR8/VQYck/l9x/D7r0KOT6qEpQs/n+kYZOtZq+C39BYMts
TfH+zzSULGVV5f2E7F+J7k/2Qhqa31Ah0eNF9qvbbO+REhr6tVXl6JwtgQvH
bIYufKMhsWEV7w/nCWzAcj3as5yGqhp8mlt0Cfxw8z2Or1U0tO3Vzu/+SmS9
5jEN++vI+aymCxozmdj1epK/YQMN6VyXschoZ+I199LVbjeS6585sej2g4kP
RxcmZrXSkLle91XnRCaOav13W6GXhmyMhKPmzjCx8kj/dp1+GlqM/VHDrsbE
lfOM9quDNPTDWVr20TZyf4uvaKaM0tC696eqZmcY2MBYQlR6ioYE1yb7PXnG
wKOXZarQDA29mUzXtbnLwN4uivcuzNHQkw3L0QUWDJwVrt4fvURDLl7Hiupk
GXhNg0UejVMchaaGZw3l0HGlXpyhoJg4evbo8Qme3FFsV9ZfxC0ujg5/UN+9
5fkoFlRV2M62XhzdwJnKdbdG8dnNnxZmNokjzos6dkzlUdzGqIvr2iaOBj32
rex8O4KZgVwjOfvE0QmKXhPyGcYhK7r6GSri6EekXEeb+TDe4/Tsa+oBcWR+
LfO1iMowvmMiGRxzWBwdoGhj06EhzLb94N5Hx8SRU5CH7oXjQ1i0/LrneUNx
xGO+BorHBvBH1dxBA2NxNJ1kdtOxbACff7+g95+JOCq13e1f9WIAxz57tEXT
XBxpe1UqOR4ewNutX1fuvCSOgm6yVWb59GO11QZhVmdxtDJyZPwFex+2PqCW
kvJcHI3GPf+mUtmFO+FM0M8IccTgEa5OetqFzY5fdh5/KY5W14Z/rDjbhY30
Q44eihFHBWOb2I0/dmLt632dv5PE0Z+4Vkeppn949+sn4jP54mhPs0Ni4GIL
ZuP9F6DZQvpVZvl9gajFCc33rnVvWoc2i33Y6GgbghX8FurHSb1hh8rJv9tC
cP4e10NsEusQb8njKqfKYFwd5MC3hdTL8mINbKVBeErzYqoNqT88uH9VKu8J
Pp6l1TdI6vgnhmtMXvnjkQARM+bmdWiN9GvOfFsvfFsl5NsKqZsP7DeeqbyP
V/oE5NdKrkPV7cUPvEo9SfLnWlAi9erbYZfneR5YbWbuhSOpdf+3Zdv+75pd
sb8v6d7lL0D+09dLa5gzCvZLCERbsypKOtRMXJ8mcThv/6K91xeJAvlzbfZu
1tyWs3+7xMVCMyCfp7j0q/ecjP0Pzh3mrwDyQ6y2BPdnJOzPqnEo7wDy/Qua
v9pvj9n/RXPvvRlA/nXmfNXEuRH7OVq3rd0J5MsHfLNenBmwf5KRsegpIP9q
flJYx3yP/TIP1tfcAvLdtL9Jncp22L+sV+fJKyD/MXPfHPECg/2G1iu9fwP5
Ovq9oPMw9gEAXXfMew==
       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{0, 2 Pi}, {-0.9999968914310025, 0.9999975297451876}}, {{
       0, 6.283185307179586}, {-0.9999968914310025, 0.9999975297451876}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}, {5,
   GraphicsBox[
    DynamicBox[Typeset`ToBoxes[
      If[5 === $CellContext`j$$, {
        Disk[], White, 
        Inset[5]}, {
        Circle[], 
        Inset[5]}], StandardForm, Graphics],
     ImageSizeCache->{{3., 21.}, {-12., 6.}}],
    ImageSize->25,
    PlotRangePadding->0.5]->
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU2nc8ld8fAHDz2lyXK0qFlmQlqXzlcwgNUrRUVqKUXUYhRUuSrJSyklUa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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{0, 2 Pi}, {-0.9999999976346008, 0.9999995164942488}}, {{
       0, 6.283185307179586}, {-0.9999999976346008, 0.9999995164942488}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}, {6,
   GraphicsBox[
    DynamicBox[Typeset`ToBoxes[
      If[6 === $CellContext`j$$, {
        Disk[], White, 
        Inset[6]}, {
        Circle[], 
        Inset[6]}], StandardForm, Graphics],
     ImageSizeCache->{{3., 21.}, {-12., 6.}}],
    ImageSize->25,
    PlotRangePadding->0.5]->
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU2nlYTV0XAPC6zXO3SwhJIYpMzcrakhAyJppLkkoUKlTUSyWkoiil0CSa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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{0, 2 Pi}, {-0.9999995986499631, 0.9999998621386874}}, {{
       0, 6.283185307179586}, {-0.9999995986499631, 0.9999998621386874}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}, {7,
   GraphicsBox[
    DynamicBox[Typeset`ToBoxes[
      If[7 === $CellContext`j$$, {
        Disk[], White, 
        Inset[7]}, {
        Circle[], 
        Inset[7]}], StandardForm, Graphics],
     ImageSizeCache->{{3., 21.}, {-12., 6.}}],
    ImageSize->25,
    PlotRangePadding->0.5]->
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU23c81d8fB/DLtTcJlaxoUCkNKnmfJAmprGQWWpKkjESlIQoh+UZkZGVv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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{0, 2 Pi}, {-0.999996559755116, 0.9999954728040336}}, {{
       0, 6.283185307179586}, {-0.999996559755116, 0.9999954728040336}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}, {8,
   GraphicsBox[
    DynamicBox[Typeset`ToBoxes[
      If[8 === $CellContext`j$$, {
        Disk[], White, 
        Inset[8]}, {
        Circle[], 
        Inset[8]}], StandardForm, Graphics],
     ImageSizeCache->{{3., 21.}, {-12., 6.}}],
    ImageSize->25,
    PlotRangePadding->0.5]->
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU2nc8Ve8fAHDjcrnW1R6SqG9CsjIKn4e0ECWkrCgNqWhQGaWUUkkqRRnZ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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{0, 2 Pi}, {-0.9999997416044833, 0.9999999999346731}}, {{
       0, 6.283185307179586}, {-0.9999997416044833, 0.9999999999346731}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}, {9,
   GraphicsBox[
    DynamicBox[Typeset`ToBoxes[
      If[9 === $CellContext`j$$, {
        Disk[], White, 
        Inset[9]}, {
        Circle[], 
        Inset[9]}], StandardForm, Graphics],
     ImageSizeCache->{{3., 21.}, {-12., 6.}}],
    ImageSize->25,
    PlotRangePadding->0.5]->
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU2nc4lt8bAHB7vNaLEhKiYaSBlMJ9ktDSNxVlVBRlFcrISMpKpShCiTLT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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{0, 2 Pi}, {-0.999999838936776, 0.9999999995237755}}, {{
       0, 6.283185307179586}, {-0.999999838936776, 0.9999999995237755}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}, {10,
   GraphicsBox[
    DynamicBox[Typeset`ToBoxes[
      If[10 === $CellContext`j$$, {
        Disk[], White, 
        Inset[10]}, {
        Circle[], 
        Inset[10]}], StandardForm, Graphics],
     ImageSizeCache->{{3., 21.}, {-12., 6.}}],
    ImageSize->25,
    PlotRangePadding->0.5]->
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU23c81d8bAHD7cu1SKKk0lESJpNRzIkK+EkUhZUQhoVChKSSESlEiI6Ky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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{0, 2 Pi}, {-0.9999996519478712, 0.9999999691979907}}, {{
       0, 6.283185307179586}, {-0.9999996519478712, 0.9999999691979907}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}}, Dynamic[$CellContext`j$$]],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{400, 159},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[43]=",
 CellID->1457198830]
}, Open  ]],

Cell["\<\
\:0412\:0430\:0436\:043d\:044b\:043c \:0441\:0432\:043e\:0439\:0441\:0442\
\:0432\:043e\:043c \:0440\:0435\:0436\:0438\:043c\:043e\:0432 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \:0447\:0442\:043e \:0441\:043a\
\:0440\:044b\:0442\:044b\:0435 \:0432\:043a\:043b\:0430\:0434\:043a\:0438 \
\:043d\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:044e\:0442\:0441\
\:044f. \:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:044d\
\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpenerView", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<Mouse Position\>\"", ",", " ", 
    RowBox[{"Column", "[", 
     RowBox[{"{", 
      RowBox[{"\"\<Mouse Position\>\"", ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"MousePosition", "[", "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[44]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = False}, 
   InterpretationBox[
    StyleBox[
     PaneSelectorBox[{False->
      TagBox[GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], "\<\"Mouse Position\"\>"}
        },
        BaselinePosition->{1, 1},
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxBackground->{"Columns" -> {{Automatic}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
        RowsEqual->False],
       "Grid"], True->
      TagBox[GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], "\<\"Mouse Position\"\>"},
         {"", 
          PaneBox[
           TagBox[GridBox[{
              {"\<\"Mouse Position\"\>"},
              {
               DynamicBox[ToBoxes[
                 MousePosition[], StandardForm],
                ImageSizeCache->{60., {2., 8.}}]}
             },
             ColumnsEqual->False,
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
             RowsEqual->False],
            "Column"],
           ImageMargins->0]}
        },
        BaselinePosition->{1, 1},
        ColumnsEqual->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxBackground->{"Columns" -> {{Automatic}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}},
        RowsEqual->False],
       "Grid"]}, Dynamic[Typeset`var$$],
      Alignment->Automatic,
      BaselinePosition->Baseline,
      DefaultBaseStyle->"OpenerView",
      ImageMargins->0,
      ImageSize->Automatic],
     Deployed->False,
     StripOnInput->False],
    OpenerView[{"Mouse Position", 
      Column[{"Mouse Position", 
        Dynamic[
         MousePosition[]]}]}, False]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{119, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[44]=",
 CellID->1237225422]
}, Open  ]],

Cell["\<\
\:041a\:043e\:0433\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\
\:0441\:044f \:0432 \:043e\:0442\:043a\:0440\:044b\:0442\:043e\:043c \:0432\
\:0438\:0434\:0435, \:0442\:0435\:043a\:0443\:0449\:0430\:044f \:043f\:043e\
\:0437\:0438\:0446\:0438\:044f \:0443\:043a\:0430\:0437\:0430\:0442\:0435\
\:043b\:044f \:043c\:044b\:0448\:0438 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:0435\:0442\:0441\:044f \:0438 \:043f\:043e\:0441\:0442\:043e\
\:044f\:043d\:043d\:043e \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f, \:043f\:043e\:0442\:0440\:0435\:0431\:043b\:044f\:044f \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0435 \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0440\:0435\
\:0441\:0443\:0440\:0441\:043e\:0432 \:043f\:0440\:043e\:0446\:0435\:0441\
\:0441\:043e\:0440\:0430. \:041e\:0434\:043d\:0430\:043a\:043e, \:043a\:043e\
\:0433\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0437\:0430\:043a\:0440\:044b\:0442\:043e\:043c \:0432\:0438\:0434\
\:0435, \:043f\:043e\:0437\:0438\:0446\:0438\:044f \:0443\:043a\:0430\:0437\
\:0430\:0442\:0435\:043b\:044f \:043c\:044b\:0448\:0438 \:0431\:043e\:043b\
\:044c\:0448\:0435 \:043d\:0435 \:043e\:0442\:0441\:043b\:0435\:0436\:0438\
\:0432\:0430\:0435\:0442\:0441\:044f, \:0438 \:0440\:0435\:0441\:0443\:0440\
\:0441\:044b \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:043e\:0440\:0430 \
\:043d\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\
\:0441\:044f. (\:042d\:0442\:043e, \
\:043a\:043e\:043d\:0435\:0447\:043d\:043e, \:0441\:043a\:0430\:0437\:044b\
\:0432\:0430\:0435\:0442\:0441\:044f \:0433\:043e\:0440\:0430\:0437\:0434\
\:043e \:0441\:0438\:043b\:044c\:043d\:0435\:0435, \:0435\:0441\:043b\:0438 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \:0432\:043a\
\:043b\:0430\:0434\:043a\:0438 \:0438\:043d\:0438\:0446\:0438\:0438\:0440\
\:0443\:0435\:0442 \:043a\:0443\:0434\:0430 \:0431\:043e\:043b\:0435\:0435 \
\:0438\:043d\:0442\:0435\:043d\:0441\:0438\:0432\:043d\:044b\:0435 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:043d\:0435\:0436\
\:0435\:043b\:0438 \:043f\:0440\:043e\:0441\:0442\:043e\:0435 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\:043e\:043b\
\:043e\:0436\:0435\:043d\:0438\:044f \:0443\:043a\:0430\:0437\:0430\:0442\
\:0435\:043b\:044f \:043c\:044b\:0448\:0438.)\
\>", "Text"],

Cell[TextData[{
 "\:042d\:0442\:043e \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:043e \:043f\
\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:043e\:0437\:0434\
\:0430\:0432\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0438\:0435 \
\:0438 \:0441\:043b\:043e\:0436\:043d\:044b\:0435 \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:0440\:0435\:0441\:0443\:0440\:0441\:043e\:0435\:043c\:043a\:0438\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043f\:0440\
\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0432 \:043a\
\:0430\:0436\:0434\:043e\:0439 \:0432\:043a\:043b\:0430\:0434\:043a\:0435, \
\:043f\:0440\:0435\:043d\:0435\:0431\:0440\:0435\:0433\:0430\:044f \:0438\
\:0437\:0434\:0435\:0440\:0436\:043a\:0430\:043c\:0438 \:043d\:0430 \:043f\
\:043e\:0441\:0442\:043e\:044f\:043d\:043d\:043e\:0435 \:043e\:0431\:043d\
\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0432\:0441\:0435\:0445 \:0432\
\:043a\:043b\:0430\:0434\:043e\:043a."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:0440\:0435\
\:0436\:0438\:043c\:043e\:0432 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0441 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430\:043c\:0438 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f", "Section",
 CellTags->"10.1",
 CellID->140048367],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0435\:0441\:0442\:044c \:0434\:0432\:0430 \:043a\:043b\:0430\:0441\:0441\
\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:044f\:044e\:0442 \:043e\:0431\:044a\:0435\:043a\:0442\:044b \:043e\:0442\
\:043d\:043e\:0441\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043d\:0438\
\:0437\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f: \:0440\
\:0435\:0436\:0438\:043c\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:0434\
\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\
\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:0432. \
\:042d\:0442\:043e\:0442 \:0443\:0447\:0435\:0431\:043d\:044b\:0439 \:043c\
\:0430\:0442\:0435\:0440\:0438\:0430\:043b \:043e\:043f\:0438\:0441\:044b\
\:0432\:0430\:0435\:0442 \:043a\:043b\:0430\:0441\:0441 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439 \:0434\:043b\:044f \:0440\:0435\:0436\:0438\:043c\
\:043e\:0432 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:043d\:043e, \:0432 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:043e\:043d\:0438 \:0432\
\:043e \:043c\:043d\:043e\:0433\:043e\:043c \:043f\:0435\:0440\:0435\:0441\
\:0435\:043a\:0430\:044e\:0442\:0441\:044f \:0441 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0430\:043c\:0438 \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f."
}], "Text"],

Cell["\<\
\:0420\:0435\:0436\:0438\:043c\:044b \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:043f\:0440\:0435\:0434\:043d\:0430\:0437\
\:043d\:0430\:0447\:0435\:043d\:044b \:0434\:043b\:044f \:043f\:043e\:0434\
\:0430\:0447\:0438 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0432\:0438\
\:0434\:0435 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:0430 \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:043f\:0430\:043d\:0435\
\:043b\:0435\:0439 (\:0432\:043a\:043b\:0430\:0434\:043e\:043a), \:0432\:043c\
\:0435\:0441\:0442\:0435 \:0441 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:043c \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:043c \:0434\:043b\:044f \:043f\
\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:043c\
\:0435\:0436\:0434\:0443 \:043d\:0438\:043c\:0438, \:043f\:043e\:044d\:0442\
\:043e\:043c\:0443 \:043b\:043e\:0433\:0438\:0447\:043d\:043e, \:0447\:0442\
\:043e \:043f\:0435\:0440\:0432\:044b\:043c \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:043e\:043c \:0438\:0434\:0435\:0442 \:0441\:043f\:0438\
\:0441\:043e\:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\
\:0445 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \:0432\
\:043a\:043b\:0430\:0434\:043e\:043a.\
\>", "Text"],

Cell["\<\
\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f, \:043f\:0440\:0435\:0436\:0434\:0435 \
\:0432\:0441\:0435\:0433\:043e, \:043f\:0440\:0435\:0434\:043d\:0430\:0437\
\:043d\:0430\:0447\:0435\:043d\:044b \:0434\:043b\:044f \:0432\:043e\:0437\
\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f \:043d\:0430 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 \:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\
\:0432\:043e\:043c \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:0441\:0432\:044f\:0437\:0438, \:0438 \:043f\:043e\:044d\
\:0442\:043e\:043c\:0443, \:043f\:0435\:0440\:0432\:044b\:043c \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:0432\:0441\:0435\:0445 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f, \:043e\
\:0442\:043e\:0436\:0434\:0435\:0441\:0442\:0432\:043b\:044f\:044e\:0449\:0430\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f.\
\>", "Text"],

Cell[TextData[{
 "\:0412\:0435\:0440\:043e\:044f\:0442\:043d\:043e, \:0431\:043e\:043b\:044c\
\:0448\:0435 \:0432\:0441\:0435\:0433\:043e \:0432\:0432\:043e\:0434\:0438\
\:0442 \:0432 \:0437\:0430\:0431\:043b\:0443\:0436\:0434\:0435\:043d\:0438\
\:0435 \:0442\:043e\:0442 \:0444\:0430\:043a\:0442, \:0447\:0442\:043e \:0440\
\:0435\:0436\:0438\:043c\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0442\:0430\:043a\:0436\:0435 \:0434\:0430\:044e\
\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \
\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:0438\:0440\:043e\:0432\:0430\:0442\
\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:0430\:043d\:0430\:043b\:043e\
\:0433\:0438\:0447\:043d\:043e \:0442\:043e\:043c\:0443, \:043a\:0430\:043a \
\:044d\:0442\:043e \:0434\:0435\:043b\:0430\:044e\:0442 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f. \:041f\:043e \:043c\:0435\:043d\:044c\:0448\:0435\:0439 \
\:043c\:0435\:0440\:0435, \:0432 \:043e\:0434\:043d\:043e\:043c \:0441\:043b\
\:0443\:0447\:0430\:0435, \:043f\:0440\:0438 \:0441\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupView"],"paclet:ref/PopupView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupMenu"],"paclet:ref/PopupMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043f\:043e \:0441\:0443\
\:0449\:0435\:0441\:0442\:0432\:0443, \:0438\:0434\:0435\:043d\:0442\:0438\
\:0447\:043d\:044b, \:0438 \:043b\:0438\:0448\:044c \:0438\:0445 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:043d\:0430\:0445\:043e\:0434\
\:044f\:0442\:0441\:044f \:043d\:0430 \:043f\:0440\:043e\:0442\:0438\:0432\
\:043e\:043f\:043e\:043b\:043e\:0436\:043d\:044b\:0445 \:043c\:0435\:0441\
\:0442\:0430\:0445."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PopupView", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"Dynamic", "[", "popPosition", "]"}]}], "]"}]], "Input",
 CellLabel->"In[45]:="],

Cell[BoxData[
 InterpretationBox[
  PopupMenuBox[Dynamic[$CellContext`popPosition], {1->
   TagBox["1",
    {"ResetImageSizeLevel", 2}], 2->
   TagBox["2",
    {"ResetImageSizeLevel", 2}], 3->
   TagBox["3",
    {"ResetImageSizeLevel", 2}], 4->
   TagBox["4",
    {"ResetImageSizeLevel", 2}]}],
  PopupView[{1, 2, 3, 4}, 
   Dynamic[$CellContext`popPosition]]]], "Output",
 ImageSize->{49, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[45]=",
 CellID->2110997300]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PopupMenu", "[", 
  RowBox[{
   RowBox[{"Dynamic", "[", "popPosition", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[46]:="],

Cell[BoxData[
 PopupMenuBox[Dynamic[$CellContext`popPosition], {1->"1", 2->"2", 3->"3", 4->
  "4"}]], "Output",
 ImageSize->{49, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[46]=",
 CellID->954289013]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0430\:0447\:0435\:043c \:043d\:0443\:0436\:043d\:044b \:0441\:0440\
\:0430\:0437\:0443 \:0434\:0432\:0435? \:0412 \:0441\:043b\:0443\:0447\:0430\
\:0435 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupView"],"paclet:ref/PopupView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupMenu"],"paclet:ref/PopupMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044d\:0442\:043e \:0441\:0434\:0435\:043b\:0430\:043d\:043e \:043f\:0440\
\:043e\:0441\:0442\:043e \:0447\:0442\:043e\:0431\:044b \:043f\:043e\:043b\
\:0443\:0447\:0438\:0442\:044c \:0441\:043b\:0430\:0436\:0435\:043d\:043d\
\:044b\:0435 \:043f\:043e\:043b\:043d\:044b\:0435 \:043d\:0430\:0431\:043e\
\:0440\:044b \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f. \:0412\:043f\:0440\:043e\:0447\:0435\:043c, \:0432 \:044d\:0442\
\:043e\:043c \:0435\:0441\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:043d\:0430\:044f \:0432\:044b\:0433\:043e\:0434\:0430, \
\:0432\:0435\:0434\:044c \:0432\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupView"],"paclet:ref/PopupView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435\:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:0435\:043d (\
\:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443, \:0434\:043e\:0432\
\:043e\:043b\:044c\:043d\:043e \:0447\:0430\:0441\:0442\:043e, \:043d\:0435\
\:0442 \:043d\:0443\:0436\:0434\:044b \:0432\:043e \:043a\:0430\:043a\:043e\
\:043c-\:043b\:0438\:0431\:043e \:0432\:043d\:0435\:0448\:043d\:0435\:043c \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0438 \:0442\:0435\
\:043a\:0443\:0449\:0435\:0439 \:0432\:043a\:043b\:0430\:0434\:043a\:043e\
\:0439). \:0410 \:0432 \:0441\:043b\:0443\:0447\:0430\:0435 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupMenu"],"paclet:ref/PopupMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0433\:0434\:0435 \:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e\:0439 \:0446\:0435\:043b\:044c\:044e \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:043e\:043d\:0442\:0440\:043e\
\:043b\:044c \:043d\:0430\:0434 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439, \:043f\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\
\:043b\:0435\:043d."
}], "Text"],

Cell[TextData[{
 "\:0417\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c \:0442\:0440\:043e\:0438\:0446\:044b \:043e\:043f\:0438\:0441\:0430\
\:043d\:043d\:043e\:0439 \:0434\:0430\:043b\:0435\:0435, \:0432 \:043f\:043e\
\:0434\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:0445\:043e\:0434\:0441\:0442\:0432\:043e \:0438 \:043e\
\:0442\:043b\:0438\:0447\:0438\:044f FlipView, PaneSelector \:0438 Toggler",
  BaseStyle->"Hyperlink",
  ButtonData->"11.1"],
 "\", \:0440\:0435\:0436\:0438\:043c\:044b \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:043d\:0435 \:0438\:043c\:0435\:044e\
\:0442 \:043f\:0440\:044f\:043c\:044b\:0445 \:0430\:043d\:0430\:043b\:043e\
\:0433\:0438\:0439  \:0441 \:043b\:044e\:0431\:044b\:043c\:0438 \:043e\:0431\
\:044a\:0435\:043a\:0442\:0430\:043c\:0438 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f. \:041e\:0434\:043d\:0430\:043a\:043e, \:043f\
\:043e\:043b\:0435\:0437\:043d\:043e \:043f\:043e\:043c\:043d\:0438\:0442\
\:044c, \:0447\:0442\:043e \:0440\:0435\:0436\:0438\:043c\:044b \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043c\:043e\:0433\
\:0443\:0442 \:0431\:044b\:0442\:044c, \:043f\:043e\:0441\:0440\:0435\:0434\
\:0441\:0442\:0432\:043e\:043c \:0441\:0432\:043e\:0438\:0445 \:0432\:0442\
\:043e\:0440\:044b\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:043e\:0432, \:0444\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043e\:0431\:044a\
\:0435\:043a\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f: \:043e\:043d\:0438 \:043c\:043e\:0433\:0443\:0442 \:043a\
\:0430\:043a \:0443\:043f\:0440\:0430\:0432\:043b\:044f\:0442\:044c \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439 \:0442\:0430\:043a \:0438 \:0437\:0430\
\:0432\:0438\:0441\:0435\:0442\:044c \:043e\:0442 \:0435\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f, \:0445\:043e\:0442\:044c \:044d\:0442\
\:043e \:0438 \:043d\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0438\:0445 \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:043c \
\:043d\:0430\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c."
}], "Text",
 CellID->532935668]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:0445\:043e\:0434\:0441\:0442\:0432\:043e \:0438 \:043e\:0442\
\:043b\:0438\:0447\:0438\:044f FlipView, PaneSelector \:0438 Toggler", \
"Section",
 CellTags->"11.1",
 CellID->603103364],

Cell[TextData[{
 "\:0415\:0441\:0442\:044c \:0442\:0440\:0438 \:043e\:0431\:044a\:0435\:043a\
\:0442\:0430, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:044b\:0433\
\:043b\:044f\:0434\:044f\:0442 (\:0438, \:0444\:0430\:043a\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438, \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f) \
\:043e\:0447\:0435\:043d\:044c \:043f\:043e\:0445\:043e\:0436\:0438\:043c\
\:0438, \:043d\:043e \:043d\:0435 \:0438\:0434\:0435\:043d\:0442\:0438\:0447\
\:043d\:044b\:043c\:0438: ",
 Cell[BoxData[
  TemplateBox[{Cell["FlipView"],"paclet:ref/FlipView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["PaneSelector"],"paclet:ref/PaneSelector"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Toggler"],"paclet:ref/Toggler"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a\:0430\:0436\:0434\:044b\:0439 \:0438\:0437 \
\:044d\:0442\:0438\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \
\:0431\:0435\:0440\:0435\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0438 \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:043f\:043e \:043e\:0434\:043d\
\:043e\:043c\:0443 \:0438\:0437 \:043d\:0438\:0445 \:0437\:0430 \:0440\:0430\
\:0437. \:0418\:0445 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \:0437\:0430\
\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0434\:0435\
\:0442\:0430\:043b\:044f\:0445, \:043a\:0430\:0441\:0430\:044e\:0449\:0438\
\:0445\:0441\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0443\:043a\:0430\
\:0437\:0430\:043d\:0438\:044f \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432, \:0438 \:043f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\
\:0438 \:043f\:0440\:0438 \:0449\:0435\:043b\:0447\:043a\:0435 \:043d\:0430 \
\:043d\:0438\:0445. (\:041d\:043e, \:0432 \
\:043e\:0441\:043d\:043e\:0432\:043d\:043e\:043c, \:044d\:0442\:0438 \:043e\
\:0442\:043b\:0438\:0447\:0438\:044f \:043b\:0435\:0436\:0430\:0442 \:0432 \
\:043f\:043b\:043e\:0441\:043a\:043e\:0441\:0442\:0438 \:0438\:0445 \:0446\
\:0435\:043b\:0435\:0432\:043e\:0433\:043e \:043d\:0430\:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f, \:0447\:0435\:043c \:0432 \:0438\:0445 \:0440\
\:0435\:0430\:043b\:044c\:043d\:043e\:043c \:043f\:043e\:0432\:0435\:0434\
\:0435\:043d\:0438\:0438.)"
}], "Text"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["FlipView"],"paclet:ref/FlipView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["PaneSelector"],"paclet:ref/PaneSelector"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \:043e\:0434\
\:0438\:043d\:0430\:043a\:043e\:0432\:044b\:0435 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:044b: \:0441\:043f\:0438\:0441\:043e\:043a \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0438 \:0447\:0438\:0441\
\:043b\:043e, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:044f\:0435\:0442, \:043a\:0430\:043a\:0430\:044f \
\:0432\:043a\:043b\:0430\:0434\:043a\:0430 \:0434\:043e\:043b\:0436\:043d\
\:0430 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c\:0441\
\:044f. \:0420\:0430\:0437\:043d\:0438\:0446\:0430 \:0432 \:0442\:043e\:043c, \
\:0447\:0442\:043e \:0449\:0435\:043b\:0447\:043e\:043a \:043d\:0430 \:043b\
\:044e\:0431\:043e\:043c \:043c\:0435\:0441\:0442\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["FlipView"],"paclet:ref/FlipView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:043f\:0435\:0440\
\:0435\:0445\:043e\:0434 \:043d\:0430 \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0443\:044e \:0432\:043a\:043b\:0430\:0434\:043a\:0443, \:0430 \:0449\
\:0435\:043b\:0447\:043e\:043a \:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["PaneSelector"],"paclet:ref/PaneSelector"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0440\:0435\:0434\
\:0430\:043a\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0430\:0435\:043c\:043e\:0439 \:0432\:043a\:043b\:0430\
\:0434\:043a\:0438 (\:043f\:0440\:0438 \:044d\:0442\:043e\:043c, \:0437\:0434\
\:0435\:0441\:044c \:043d\:0435\:0442 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:043e\:0433\:043e \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430, \:043f\:043e\:0437\
\:0432\:043e\:043b\:044f\:044e\:0449\:0435\:0433\:043e \:043f\:0435\:0440\
\:0435\:043a\:043b\:044e\:0447\:0438\:0442\:044c\:0441\:044f \:043d\:0430 \
\:0434\:0440\:0443\:0433\:0443\:044e \:0432\:043a\:043b\:0430\:0434\:043a\
\:0443)."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlipView", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"i", "!"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "10"}], "}"}]}], "]"}], ",", "6"}], "]"}]], "Input",
 CellLabel->"In[47]:="],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 6}, 
   InterpretationBox[
    TogglerBox[Dynamic[Typeset`var$$], {1->
     TagBox[
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}],
      "ResetImageSizeLevel"], 2->
     TagBox[
      RowBox[{"{", 
       RowBox[{"2", ",", "2"}], "}"}],
      "ResetImageSizeLevel"], 3->
     TagBox[
      RowBox[{"{", 
       RowBox[{"3", ",", "6"}], "}"}],
      "ResetImageSizeLevel"], 4->
     TagBox[
      RowBox[{"{", 
       RowBox[{"4", ",", "24"}], "}"}],
      "ResetImageSizeLevel"], 5->
     TagBox[
      RowBox[{"{", 
       RowBox[{"5", ",", "120"}], "}"}],
      "ResetImageSizeLevel"], 6->
     TagBox[
      RowBox[{"{", 
       RowBox[{"6", ",", "720"}], "}"}],
      "ResetImageSizeLevel"], 7->
     TagBox[
      RowBox[{"{", 
       RowBox[{"7", ",", "5040"}], "}"}],
      "ResetImageSizeLevel"], 8->
     TagBox[
      RowBox[{"{", 
       RowBox[{"8", ",", "40320"}], "}"}],
      "ResetImageSizeLevel"], 9->
     TagBox[
      RowBox[{"{", 
       RowBox[{"9", ",", "362880"}], "}"}],
      "ResetImageSizeLevel"], 10->
     TagBox[
      RowBox[{"{", 
       RowBox[{"10", ",", "3628800"}], "}"}],
      "ResetImageSizeLevel"]},
     ImageSize->Automatic],
    FlipView[{{1, 1}, {2, 2}, {3, 6}, {4, 24}, {5, 120}, {6, 720}, {7, 
     5040}, {8, 40320}, {9, 362880}, {10, 3628800}}, 6]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{59, 19},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[47]=",
 CellID->1327565695]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PaneSelector", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"i", "!"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "10"}], "}"}]}], "]"}], ",", "6"}], "]"}]], "Input",
 CellLabel->"In[48]:="],

Cell[BoxData[
 PaneSelectorBox[{1->
  RowBox[{"{", 
   RowBox[{"1", ",", "1"}], "}"}], 2->
  RowBox[{"{", 
   RowBox[{"2", ",", "2"}], "}"}], 3->
  RowBox[{"{", 
   RowBox[{"3", ",", "6"}], "}"}], 4->
  RowBox[{"{", 
   RowBox[{"4", ",", "24"}], "}"}], 5->
  RowBox[{"{", 
   RowBox[{"5", ",", "120"}], "}"}], 6->
  RowBox[{"{", 
   RowBox[{"6", ",", "720"}], "}"}], 7->
  RowBox[{"{", 
   RowBox[{"7", ",", "5040"}], "}"}], 8->
  RowBox[{"{", 
   RowBox[{"8", ",", "40320"}], "}"}], 9->
  RowBox[{"{", 
   RowBox[{"9", ",", "362880"}], "}"}], 10->
  RowBox[{"{", 
   RowBox[{"10", ",", "3628800"}], "}"}]}, 6]], "Output",
 ImageSize->{96, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[48]=",
 CellID->41543535]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Toggler"],"paclet:ref/Toggler"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0435\:0434\:0435\:0442 \:0441\:0435\:0431\:044f \:0442\:043e\:0447\
\:044c \:0432 \:0442\:043e\:0447\:044c \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["FlipView"],"paclet:ref/FlipView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:043a\:0430\:0441\:0430\:0435\:0442\:0441\:044f \
\:043f\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \
\:043c\:0435\:0436\:0434\:0443 \:0432\:043a\:043b\:0430\:0434\:043a\:0430\
\:043c\:0438 \:0432 \:043e\:0442\:0432\:0435\:0442 \:043d\:0430 \:0449\:0435\
\:043b\:0447\:043e\:043a, \:043d\:043e \:0435\:0433\:043e \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:044b \:0440\:0430\:0441\:043f\:043e\:043b\
\:043e\:0436\:0435\:043d\:044b \:0432 \:043e\:0431\:0440\:0430\:0442\:043d\
\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435, \:0442\:043e \:0435\
\:0441\:0442\:044c, \:0438\:043d\:0434\:0435\:043a\:0441 \:0432\:043a\:043b\
\:0430\:0434\:043a\:0438 \:0443\:043a\:0430\:0437\:0430\:043d \:043f\:0435\
\:0440\:0432\:044b\:043c (\:0441\:043c\:043e\:0442\:0440\:0438 \"",
 ButtonBox["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:0440\
\:0435\:0436\:0438\:043c\:043e\:0432 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0441 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0430\:043c\:0438 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->"10.1"],
 "\" \:0434\:043b\:044f \
\:043f\:043e\:043d\:0438\:043c\:0430\:043d\:0438\:044f, \:043a\:0430\:043a\
\:043e\:0439 \:0432 \:044d\:0442\:043e\:043c \:0441\:043c\:044b\:0441\:043b). \
",
 Cell[BoxData[
  TemplateBox[{Cell["Toggler"],"paclet:ref/Toggler"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\
\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["All"],"paclet:ref/All"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:0432 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["PaneSelector"],"paclet:ref/PaneSelector"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 "."
}], "Text",
 CellID->499354690],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Toggler", "[", 
  RowBox[{"6", ",", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"i", "!"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "10"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[49]:="],

Cell[BoxData[
 TogglerBox[{1, 1}, {{1, 1}->
  RowBox[{"{", 
   RowBox[{"1", ",", "1"}], "}"}], {2, 2}->
  RowBox[{"{", 
   RowBox[{"2", ",", "2"}], "}"}], {3, 6}->
  RowBox[{"{", 
   RowBox[{"3", ",", "6"}], "}"}], {4, 24}->
  RowBox[{"{", 
   RowBox[{"4", ",", "24"}], "}"}], {5, 120}->
  RowBox[{"{", 
   RowBox[{"5", ",", "120"}], "}"}], {6, 720}->
  RowBox[{"{", 
   RowBox[{"6", ",", "720"}], "}"}], {7, 5040}->
  RowBox[{"{", 
   RowBox[{"7", ",", "5040"}], "}"}], {8, 40320}->
  RowBox[{"{", 
   RowBox[{"8", ",", "40320"}], "}"}], {9, 362880}->
  RowBox[{"{", 
   RowBox[{"9", ",", "362880"}], "}"}], {10, 3628800}->
  RowBox[{"{", 
   RowBox[{"10", ",", "3628800"}], "}"}]}, "6"]], "Output",
 ImageSize->{98, 19},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[49]=",
 CellID->290007470]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:0438 \
\:043e\:0437\:043d\:0430\:043a\:043e\:043c\:043b\:0435\:043d\:0438\:044f \
\:0441 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:044b\:043c \:043f\:0435\
\:0440\:0435\:0447\:043d\:0435\:043c \:043e\:043f\:0446\:0438\:0439, \:0441\
\:043c\:043e\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FlipView"],"paclet:ref/FlipView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["PaneSelector"],"paclet:ref/PaneSelector"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Toggler"],"paclet:ref/Toggler"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->23220180],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Creating Inspectors",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/CreatingInspectors"]], "TutorialMoreAbout",
 CellID->265935878],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->415694126],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 \:043e\:0431\:044a\:0435\:043a\:0442\:044b \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToControlObjectsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->198756732],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\
\:043a\:0438\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CustomInterfaceConstructionOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->833755667]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Views - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic Interactivity", ButtonData -> 
         "paclet:tutorial/DynamicInteractivityOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Custom Interface Construction", ButtonData -> 
         "paclet:tutorial/CustomInterfaceConstructionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Views", ButtonData -> "paclet:tutorial/Views", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 44, 27.0180717}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Dynamic Interactivity", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DynamicInteractivity/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "Mathematica supports a variety of objects that can be used to organize \
and display information in output. Known collectively as views, these objects \
range from the simple OpenerView to the complex and versatile TabView. All \
have in common that they take a first argument containing a list of \
expressions to be displayed as separate panes in the view, and an optional \
second argument to determine which one should be displayed at the moment. All \
provide a user interface allowing you to change which pane is displayed: they \
are intended as interactive data-viewers. The individual views are described \
first, then options and techniques common to all or most of them.", 
    "synonyms" -> {}, "title" -> "Views", "titlemodifier" -> "", 
    "windowtitle" -> "Views", "type" -> "Tutorial", "uri" -> 
    "tutorial/Views"}, "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[12313, 292, 67, 2, 62, "Section",
   CellTags->"1.1",
   CellID->483391171]},
 "2.1"->{
  Cell[535198, 11517, 65, 2, 62, "Section",
   CellTags->"2.1",
   CellID->2147483647]},
 "3.1"->{
  Cell[954665, 19347, 65, 2, 62, "Section",
   CellTags->"3.1",
   CellID->424774396]},
 "4.1"->{
  Cell[1789434, 34476, 66, 2, 62, "Section",
   CellTags->"4.1",
   CellID->947630944]},
 "5.1"->{
  Cell[1998718, 39835, 67, 2, 62, "Section",
   CellTags->"5.1",
   CellID->1094549656]},
 "6.1"->{
  Cell[2029255, 40433, 65, 2, 62, "Section",
   CellTags->"6.1",
   CellID->751148190]},
 "7.1"->{
  Cell[2054623, 40897, 243, 4, 62, "Section",
   CellTags->"7.1",
   CellID->337936863]},
 "8.1"->{
  Cell[2283716, 45873, 232, 4, 62, "Section",
   CellTags->"8.1",
   CellID->224504573]},
 "9.1"->{
  Cell[2310619, 46331, 184, 3, 62, "Section",
   CellTags->"9.1",
   CellID->1638752264]},
 "10.1"->{
  Cell[2668130, 52981, 359, 6, 62, "Section",
   CellTags->"10.1",
   CellID->140048367]},
 "11.1"->{
  Cell[2681977, 53242, 198, 4, 62, "Section",
   CellTags->"11.1",
   CellID->603103364]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 2700964, 53739},
 {"2.1", 2701059, 53743},
 {"3.1", 2701158, 53747},
 {"4.1", 2701256, 53751},
 {"5.1", 2701355, 53755},
 {"6.1", 2701455, 53759},
 {"7.1", 2701554, 53763},
 {"8.1", 2701654, 53767},
 {"9.1", 2701754, 53771},
 {"10.1", 2701856, 53775},
 {"11.1", 2701958, 53779}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[598, 21, 3094, 75, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3717, 100, 122, 1, 47, "Title"],
Cell[3842, 103, 3648, 105, 154, "TutorialJumpBox",
 CellID->537845408],
Cell[7493, 210, 1566, 29, 70, "Text"],
Cell[9062, 241, 2420, 33, 102, "Text"],
Cell[11485, 276, 803, 12, 48, "Text"],
Cell[CellGroupData[{
Cell[12313, 292, 67, 2, 62, "Section",
 CellTags->"1.1",
 CellID->483391171],
Cell[12383, 296, 2353, 36, 110, "Text"],
Cell[CellGroupData[{
Cell[14761, 336, 277, 7, 28, "Input"],
Cell[15041, 345, 2073, 60, 36, "Output",
 CellID->176982280]
}, Open  ]],
Cell[17129, 408, 1353, 19, 84, "Text"],
Cell[CellGroupData[{
Cell[18507, 431, 332, 10, 28, "Input"],
Cell[18842, 443, 20561, 371, 36, "Output",
 CellID->1451632327]
}, Open  ]],
Cell[39418, 817, 883, 15, 52, "Text"],
Cell[CellGroupData[{
Cell[40326, 836, 622, 19, 47, "Input"],
Cell[40951, 857, 82907, 1661, 333, "Output",
 CellID->22806322]
}, Open  ]],
Cell[123873, 2521, 1309, 18, 66, "Text"],
Cell[CellGroupData[{
Cell[125207, 2543, 1164, 33, 65, "Input"],
Cell[126374, 2578, 155271, 2951, 538, "Output",
 CellID->1053764688]
}, Open  ]],
Cell[281660, 5532, 1305, 21, 70, "Text"],
Cell[282968, 5555, 2103, 31, 106, "Text"],
Cell[285074, 5588, 704, 21, 65, "Input"],
Cell[285781, 5611, 511, 8, 30, "Text"],
Cell[CellGroupData[{
Cell[286317, 5623, 202, 7, 28, "Input"],
Cell[286522, 5632, 8054, 203, 140, "Output",
 CellID->325474407]
}, Open  ]],
Cell[294591, 5838, 757, 11, 48, "Text"],
Cell[CellGroupData[{
Cell[295373, 5853, 272, 9, 28, "Input",
 CellID->607509540],
Cell[295648, 5864, 238829, 5632, 370, "Output",
 CellID->359644193]
}, Open  ]],
Cell[534492, 11499, 669, 13, 52, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[535198, 11517, 65, 2, 62, "Section",
 CellTags->"2.1",
 CellID->2147483647],
Cell[535266, 11521, 1466, 23, 70, "Text"],
Cell[536735, 11546, 847, 12, 48, "Text"],
Cell[CellGroupData[{
Cell[537607, 11562, 463, 15, 28, "Input",
 CellID->419581083],
Cell[538073, 11579, 10204, 186, 206, "Output",
 CellID->1298227418]
}, Open  ]],
Cell[548292, 11768, 621, 12, 32, "Text"],
Cell[CellGroupData[{
Cell[548938, 11784, 607, 18, 28, "Input",
 CellID->874360806],
Cell[549548, 11804, 10244, 186, 206, "Output",
 CellID->988521252]
}, Open  ]],
Cell[559807, 11993, 815, 15, 52, "Text"],
Cell[CellGroupData[{
Cell[560647, 12012, 403, 13, 28, "Input"],
Cell[561053, 12027, 252488, 4204, 206, "Output",
 CellID->1143189172]
}, Open  ]],
Cell[813556, 16234, 795, 12, 48, "Text"],
Cell[CellGroupData[{
Cell[814376, 16250, 654, 22, 28, "Input"],
Cell[815033, 16274, 5290, 194, 251, "Output",
 CellID->1547211465]
}, Open  ]],
Cell[820338, 16471, 702, 10, 48, "Text"],
Cell[CellGroupData[{
Cell[821065, 16485, 872, 25, 47, "Input"],
Cell[821940, 16512, 51554, 1102, 242, "Output",
 CellID->245022803]
}, Open  ]],
Cell[873509, 17617, 980, 17, 52, "Text"],
Cell[CellGroupData[{
Cell[874514, 17638, 1101, 31, 83, "Input"],
Cell[875618, 17671, 66019, 1369, 429, "Output",
 CellID->1372098722]
}, Open  ]],
Cell[941652, 19043, 2697, 51, 118, "Text",
 CellID->141866043],
Cell[CellGroupData[{
Cell[944374, 19098, 1022, 31, 47, "Input"],
Cell[945399, 19131, 2223, 59, 86, "Output",
 CellID->1183819168]
}, Open  ]],
Cell[947637, 19193, 861, 15, 48, "Text",
 CellID->456126626],
Cell[948501, 19210, 2886, 48, 128, "Text"],
Cell[CellGroupData[{
Cell[951412, 19262, 936, 16, 66, "TextEmphasisNote",
 CellID->548179049],
Cell[CellGroupData[{
Cell[952373, 19282, 1022, 27, 137, "Input",
 CellID->346438439],
Cell[953398, 19311, 540, 14, 634, "Output",
 CellID->227402930]
}, Open  ]],
Cell[953953, 19328, 663, 13, 52, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[954665, 19347, 65, 2, 62, "Section",
 CellTags->"3.1",
 CellID->424774396],
Cell[954733, 19351, 1876, 40, 74, "Text",
 CellID->280517870],
Cell[CellGroupData[{
Cell[956634, 19395, 445, 14, 28, "Input"],
Cell[957082, 19411, 21510, 389, 224, "Output",
 CellID->247735180]
}, Open  ]],
Cell[978607, 19803, 1013, 23, 52, "Text"],
Cell[CellGroupData[{
Cell[979645, 19830, 588, 17, 47, "Input"],
Cell[980236, 19849, 21636, 393, 224, "Output",
 CellID->1861862374]
}, Open  ]],
Cell[1001887, 20245, 2799, 49, 132, "Text",
 CellID->469732914],
Cell[CellGroupData[{
Cell[1004711, 20298, 1123, 32, 83, "Input"],
Cell[1005837, 20332, 782880, 14123, 166, "Output",
 CellID->797927917]
}, Open  ]],
Cell[1788732, 34458, 665, 13, 52, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1789434, 34476, 66, 2, 62, "Section",
 CellTags->"4.1",
 CellID->947630944],
Cell[1789503, 34480, 1175, 24, 52, "Text"],
Cell[CellGroupData[{
Cell[1790703, 34508, 446, 14, 28, "Input"],
Cell[1791152, 34524, 25009, 474, 218, "Output",
 CellID->1080065200]
}, Open  ]],
Cell[1816176, 35001, 806, 12, 48, "Text"],
Cell[CellGroupData[{
Cell[1817007, 35017, 1218, 32, 83, "Input"],
Cell[1818228, 35051, 178465, 4727, 204, "Output",
 CellID->736298843],
Cell[1996696, 39780, 1303, 34, 41, "PrintTemporary",
 CellID->44727360]
}, Open  ]],
Cell[1998014, 39817, 667, 13, 52, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1998718, 39835, 67, 2, 62, "Section",
 CellTags->"5.1",
 CellID->1094549656],
Cell[1998788, 39839, 2576, 49, 114, "Text"],
Cell[2001367, 39890, 554, 11, 34, "Text"],
Cell[CellGroupData[{
Cell[2001946, 39905, 214, 7, 28, "Input"],
Cell[2002163, 39914, 1846, 55, 49, "Output",
 CellID->1918280916]
}, Open  ]],
Cell[2004024, 39972, 3335, 53, 150, "Text"],
Cell[2007362, 40027, 1004, 19, 52, "Text"],
Cell[CellGroupData[{
Cell[2008391, 40050, 445, 14, 27, "Input"],
Cell[2008839, 40066, 19697, 346, 101, "Output",
 CellID->375362801]
}, Open  ]],
Cell[2028551, 40415, 667, 13, 52, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2029255, 40433, 65, 2, 62, "Section",
 CellTags->"6.1",
 CellID->751148190],
Cell[2029323, 40437, 1755, 27, 88, "Text"],
Cell[CellGroupData[{
Cell[2031103, 40468, 445, 14, 27, "Input"],
Cell[2031551, 40484, 20239, 357, 168, "Output",
 CellID->1563125168]
}, Open  ]],
Cell[2051805, 40844, 2781, 48, 110, "Text",
 CellID->319906413]
}, Open  ]],
Cell[CellGroupData[{
Cell[2054623, 40897, 243, 4, 62, "Section",
 CellTags->"7.1",
 CellID->337936863],
Cell[2054869, 40903, 2409, 35, 106, "Text"],
Cell[2057281, 40940, 617, 9, 47, "Text"],
Cell[2057901, 40951, 391, 8, 34, "Text"],
Cell[CellGroupData[{
Cell[2058317, 40963, 161, 4, 27, "Input"],
Cell[2058481, 40969, 1890, 55, 36, "Output",
 CellID->1277244825]
}, Open  ]],
Cell[2060386, 41027, 1072, 23, 55, "Text"],
Cell[CellGroupData[{
Cell[2061483, 41054, 192, 6, 27, "Input"],
Cell[2061678, 41062, 1887, 55, 57, "Output",
 CellID->407238363]
}, Open  ]],
Cell[2063580, 41120, 474, 10, 34, "Text"],
Cell[CellGroupData[{
Cell[2064079, 41134, 240, 8, 27, "Input"],
Cell[2064322, 41144, 345, 8, 78, "Output",
 CellID->424783952]
}, Open  ]],
Cell[CellGroupData[{
Cell[2064704, 41157, 581, 18, 47, "Input"],
Cell[2065288, 41177, 38291, 854, 217, "Output",
 CellID->1108238636]
}, Open  ]],
Cell[2103594, 42034, 1612, 27, 86, "Text"],
Cell[CellGroupData[{
Cell[2105231, 42065, 670, 20, 47, "Input"],
Cell[2105904, 42087, 38365, 854, 217, "Output",
 CellID->1041084821]
}, Open  ]],
Cell[2144284, 42944, 2878, 49, 132, "Text",
 CellID->208731548],
Cell[CellGroupData[{
Cell[2147187, 42997, 1107, 31, 83, "Input"],
Cell[2148297, 43030, 42549, 870, 245, "Output",
 CellID->1892135852]
}, Open  ]],
Cell[2190861, 43903, 2210, 33, 106, "Text"],
Cell[CellGroupData[{
Cell[2193096, 43940, 1252, 34, 83, "Input"],
Cell[2194351, 43976, 89316, 1891, 172, "Output",
 CellID->416910550]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2283716, 45873, 232, 4, 62, "Section",
 CellTags->"8.1",
 CellID->224504573],
Cell[2283951, 45879, 2304, 31, 102, "Text"],
Cell[2286258, 45912, 1572, 29, 74, "Text"],
Cell[2287833, 45943, 3072, 60, 132, "Text"],
Cell[2290908, 46005, 2006, 32, 88, "Text"],
Cell[CellGroupData[{
Cell[2292939, 46041, 331, 11, 28, "Input"],
Cell[2293273, 46054, 6207, 85, 316, "Output",
 CellID->1800590640]
}, Open  ]],
Cell[CellGroupData[{
Cell[2299517, 46144, 337, 11, 28, "Input"],
Cell[2299857, 46157, 6211, 85, 78, "Output",
 CellID->187332956]
}, Open  ]],
Cell[2306083, 46245, 495, 10, 34, "Text"],
Cell[2306581, 46257, 4001, 69, 164, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2310619, 46331, 184, 3, 62, "Section",
 CellTags->"9.1",
 CellID->1638752264],
Cell[2310806, 46336, 885, 18, 52, "Text",
 CellID->135610902],
Cell[2311694, 46356, 1053, 21, 56, "Text"],
Cell[2312750, 46379, 598, 18, 47, "Input"],
Cell[2313351, 46399, 1895, 27, 84, "Text"],
Cell[2315249, 46428, 1016, 17, 52, "Text"],
Cell[CellGroupData[{
Cell[2316290, 46449, 705, 20, 65, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2316998, 46471, 74955, 1795, 133, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->232424998]
}, Open  ]],
Cell[2391968, 48269, 1769, 24, 84, "Text"],
Cell[2393740, 48295, 2509, 50, 114, "Text"],
Cell[2396252, 48347, 5614, 86, 218, "Text"],
Cell[2401869, 48435, 1792, 27, 88, "Text"],
Cell[CellGroupData[{
Cell[2403686, 48466, 1560, 41, 101, "Input"],
Cell[2405249, 48509, 255536, 4306, 216, "Output",
 CellID->1457198830]
}, Open  ]],
Cell[2660800, 52818, 612, 9, 48, "Text"],
Cell[CellGroupData[{
Cell[2661437, 52831, 352, 10, 28, "Input"],
Cell[2661792, 52843, 2462, 72, 36, "Output",
 CellID->1237225422]
}, Open  ]],
Cell[2664269, 52918, 2609, 36, 120, "Text"],
Cell[2666881, 52956, 1212, 20, 70, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2668130, 52981, 359, 6, 62, "Section",
 CellTags->"10.1",
 CellID->140048367],
Cell[2668492, 52989, 1872, 28, 84, "Text"],
Cell[2670367, 53019, 1435, 20, 66, "Text"],
Cell[2671805, 53041, 1337, 19, 66, "Text"],
Cell[2673145, 53062, 2126, 35, 110, "Text"],
Cell[CellGroupData[{
Cell[2675296, 53101, 223, 6, 28, "Input"],
Cell[2675522, 53109, 504, 17, 49, "Output",
 CellID->2110997300]
}, Open  ]],
Cell[CellGroupData[{
Cell[2676063, 53131, 223, 6, 28, "Input"],
Cell[2676289, 53139, 242, 7, 49, "Output",
 CellID->954289013]
}, Open  ]],
Cell[2676546, 53149, 2882, 50, 132, "Text"],
Cell[2679431, 53201, 2509, 36, 120, "Text",
 CellID->532935668]
}, Open  ]],
Cell[CellGroupData[{
Cell[2681977, 53242, 198, 4, 62, "Section",
 CellTags->"11.1",
 CellID->603103364],
Cell[2682178, 53248, 2533, 44, 106, "Text"],
Cell[2684714, 53294, 2550, 45, 110, "Text"],
Cell[CellGroupData[{
Cell[2687289, 53343, 296, 10, 28, "Input"],
Cell[2687588, 53355, 1563, 54, 40, "Output",
 CellID->1327565695]
}, Open  ]],
Cell[CellGroupData[{
Cell[2689188, 53414, 300, 10, 28, "Input"],
Cell[2689491, 53426, 752, 26, 36, "Output",
 CellID->41543535]
}, Open  ]],
Cell[2690258, 53455, 3040, 65, 114, "Text",
 CellID->499354690],
Cell[CellGroupData[{
Cell[2693323, 53524, 295, 10, 28, "Input"],
Cell[2693621, 53536, 831, 26, 40, "Output",
 CellID->290007470]
}, Open  ]],
Cell[2694467, 53565, 963, 23, 52, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2695467, 53593, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->23220180],
Cell[2695813, 53607, 31, 0, 14, "SectionHeaderSpacer"],
Cell[2695847, 53609, 157, 3, 18, "TutorialMoreAbout",
 CellID->265935878],
Cell[2696007, 53614, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2696075, 53619, 450, 14, 31, "RelatedTutorialsSection",
 CellID->415694126],
Cell[2696528, 53635, 31, 0, 14, "SectionHeaderSpacer"],
Cell[2696562, 53637, 354, 7, 18, "RelatedTutorials",
 CellID->198756732],
Cell[2696919, 53646, 419, 9, 18, "RelatedTutorials",
 CellID->833755667]
}, Open  ]]
}, Open  ]],
Cell[2697365, 53659, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
