(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     28037,        773]
NotebookOptionsPosition[     21755,        590]
NotebookOutlinePosition[     24929,        669]
CellTagsIndexPosition[     24886,        666]
WindowTitle->Visualization and Graphics How to Topics - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/VisualizationAndGraphicsHowToTopicsOverview\"\>\
":>None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/VisualizationAndGraphicsHowToTopicsOverview"]}, 
           Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
VisualizationAndGraphicsHowToTopicsOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/VisualizationAndGraphicsHowToTopicsOverview", ".html"]],
           None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0438\:0437\:0443\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044f\
 \:0438 \:0433\:0440\:0430\:0444\:0438\:043a\:0430: \:041a\:0440\:0430\:0442\
\:043a\:0438\:0439 \:043a\:0443\:0440\:0441", "TOCDocumentTitle",
 CellID->356015273],

Cell[TextData[ButtonBox["\:0421\:043f\:043b\:0430\:0439\:043d-\:0444\:0443\
\:043d\:043a\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithSplineFunctionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->644499328],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:043f\:0440\:0438 \:043f\:043e\
\:043c\:043e\:0449\:0438 \:0441\:043f\:043b\:0430\:0439\:043d-\:043f\:0440\
\:0438\:043c\:0438\:0442\:0438\:0432\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateGraphicsWithSplinePrimitivesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->391371745],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->498417355],

Cell[TextData[ButtonBox["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\
\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotAGraphRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:043a\:0438 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:0441 \:043e\:0434\:043d\:043e\:0439 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotFunctionsOfOneVariableRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->964504104],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:043a\:0438 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:0441 \:0434\:0432\:0443\:043c\:044f \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotFunctionsOfTwoVariablesRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->172139123],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:043a\:0438 \:043f\
\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0438\:0447\:0435\:0441\:043a\:0438\
\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotParametricFunctionsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->633093985],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotDataRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->71382949],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:0441 \:0434\:0432\:0443\
\:043c\:044f \:0432\:0435\:0440\:0442\:0438\:043a\:0430\:043b\:044c\:043d\
\:044b\:043c\:0438 \:0448\:043a\:0430\:043b\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"GeneratePlotsWithTwoVerticalScalesRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->792515574],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 3D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"Create3DGraphicsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->495329641],

Cell[TextData[ButtonBox["3D \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotDataIn3DRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->298349789],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\
\:0432 NDSolve",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotTheResultsOfNDSolveRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->210054676],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:044b \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:043a\:043e\
\:0440\:0440\:0435\:043a\:0442\:043d\:043e\:0441\:0442\:0438 \:043f\:043e\
\:0434\:0431\:043e\:0440\:0430 \:043c\:043e\:0434\:0435\:043b\:0438 \:043f\
\:043e \:0442\:043e\:0447\:043a\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotDiagnosticsForFittedModelsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->163315822],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:043a \:0432\:0435\
\:043a\:0442\:043e\:0440\:043d\:043e\:0433\:043e \:043f\:043e\:043b\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotAVectorFieldRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->284409189]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\
\:0440\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\
\:0432 \:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->78415040],

Cell[TextData[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 \:043d\:0430\:0434\:043f\:0438\:0441\:0438 \:0432 \:0433\:0440\
\:0430\:0444\:0438\:043a",
 BaseStyle->"Hyperlink",
 ButtonData->{"LabelAPlotRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->290719386],

Cell[TextData[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\:0430 \:0432\:043d\:0435 \:043e\
\:0431\:043b\:0430\:0441\:0442\:0438 \:0433\:0440\:0430\:0444\:0438\:043a\
\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"AddTextOutsideThePlotAreaRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->85712628],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043b\:0435\:0433\:0435\:043d\:0434\:044b \:0434\:043b\:044f \:0433\:0440\
\:0430\:0444\:0438\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakeALegendForMyPlotsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->779701141],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043b\:0435\:0433\:0435\:043d\:0434\:044b \:0434\:043b\:044f \:0434\:0438\
\:0430\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakeALegendForMyChartsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->173949110],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:0434\:0430\:043d\:0438\:0435 \
\:043f\:0440\:043e\:0437\:0440\:0430\:0447\:043d\:043e\:0441\:0442\:0438 \
\:0433\:0440\:0430\:0444\:0438\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"AddTransparencyToPlotsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->22363899],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0441\:0432\:0435\:0442\:043a\
\:0430 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \
\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ChangeTheLightingOfPlotsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->207536910],

Cell[TextData[ButtonBox["\:0417\:0430\:0434\:0430\:043d\:0438\:0435 \:0446\
\:0432\:0435\:0442\:0430 3D \:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\
\:0441\:0442\:0438 \:0431\:0435\:0437 \:043f\:043e\:0434\:0441\:0432\:0435\
\:0442\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ColorA3DSurfaceWithoutLightingRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->73071322],

Cell[TextData[ButtonBox["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \
\:043e\:0442\:043a\:043b\:0438\:043a\:0430 3D \:043f\:043e\:0432\:0435\:0440\
\:0445\:043d\:043e\:0441\:0442\:0438 \:043d\:0430 \:043e\:0441\:0432\:0435\
\:0449\:0435\:043d\:043d\:043e\:0441\:0442\:044c",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ControlTheResponseOfA3DSurfaceToLightingRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->8918959],

Cell[TextData[ButtonBox["\:0422\:043e\:0447\:043d\:044b\:0435 \:0438 \:043f\
\:0440\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:044b\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakeASmootherOrRougherPlotRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->1799061],

Cell[TextData[ButtonBox["\:0412\:0437\:0430\:0438\:043c\:043d\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0432\:043d\:0438\:0432\:0430\:043d\:0438\:0435 \
\:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"AlignPlotsWithEachOtherRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->42945561],

Cell[TextData[ButtonBox["\:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\
\:0440\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizeMyGraphicsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->285464974],

Cell[TextData[ButtonBox["\:0421\:043e\:0432\:043c\:0435\:0449\:0435\:043d\
\:0438\:0435 \:0434\:0432\:0443\:0445 \:0438 \:0431\:043e\:043b\:0435\:0435 \
\:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043e\
\:0431\:044a\:0435\:043a\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CombineTwoOrMoreGraphicsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->84862408],

Cell[TextData[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\:0430 \:0432 \:0433\:0440\:0430\
\:0444\:0438\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"AddTextToAGraphicRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->784653805],

Cell[TextData[ButtonBox["\:0414\:0435\:043b\:0430\:0435\:043c \:0433\:0440\
\:0430\:0444\:0438\:043a\:0443 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\
\:0442\:0438\:0432\:043d\:043e\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakeDynamicGraphicsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->11771204],

Cell[TextData[{
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0446\:0432\:0435\:0442\:0430 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseColorsInMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseColorsInMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->743095331],

Cell[TextData[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435 \:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:0442\:043e\:0447\:0435\
\:043a \:0432 \:0442\:043e\:0447\:0435\:0447\:043d\:043e\:043c 2D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ChangeTheSizeOfPointsInA2DScatterPlotRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->843526236],

Cell[TextData[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435 \:0432\:0438\:0434\:0430 \:0438 \:0446\:0432\:0435\:0442\:0430 \:0442\
\:043e\:0447\:0435\:043a \:0432 \:0442\:043e\:0447\:0435\:0447\:043d\:043e\
\:043c 2D \:0433\:0440\:0430\:0444\:0438\:043a\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ChangeTheTypeAndColorOfPointsInA2DScatterPlotRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->442593831],

Cell[TextData[ButtonBox["\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0438 \:043e\:0444\:043e\:0440\:043c\:043b\:0435\:043d\
\:0438\:0435 \:043e\:043f\:043e\:0440\:043d\:044b\:0445 \:0442\:043e\:0447\
\:0435\:043a \:043d\:0430 2D \:043a\:0440\:0438\:0432\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "DisplayAndStyleDataPointsOnA2DCurveRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->34602605],

Cell[TextData[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0438\:043d\:0434\:0438\:043a\:0430\:0442\:043e\:0440\:043e\
\:0432 \:043f\:043e\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:0438 \
\:0432 \:0434\:0438\:0430\:0433\:0440\:0430\:043c\:043c\:044b \:0438 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"AddErrorBarsToChartsAndPlotsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->420602598]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0412\:0437\:0430\:0438\:043c\:043e\:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:0435 \:0441 \:0433\:0440\:0430\:0444\:0438\
\:043a\:043e\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"InteractWithMathematicaGraphicsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->114698284],

Cell[TextData[ButtonBox["\:0412\:0440\:0430\:0449\:0435\:043d\:0438\:0435, \
\:043c\:0430\:0441\:0448\:0442\:0430\:0431\:0438\:0440\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\
\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"RotateZoomAndPanGraphicsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->485428392],

Cell[TextData[ButtonBox["\:0420\:0435\:0434\:0430\:043a\:0442\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\
\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"EditMathematicaGraphicsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->435288634],

Cell[TextData[ButtonBox["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\
\:0435 \:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442 \:0442\:043e\
\:0447\:0435\:043a \:043d\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{"GetCoordinatesForPointsInAPlotRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->667359485],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\
\:043d\:043e\:0439 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0438 \
\:0433\:0435\:0439\:043c\:043f\:0430\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseBuiltinGamepadSupportRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->41390682],

Cell[TextData[{
 ButtonBox["\:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
 \:0433\:0435\:0439\:043c\:043f\:0430\:0434\:0430 \:0438\:043b\:0438 \:0434\
\:0440\:0443\:0433\:043e\:0433\:043e \:0443\:0441\:0442\:0440\:043e\:0439\
\:0441\:0442\:0432\:0430 \:043a ",
  BaseStyle->"Hyperlink",
  ButtonData->{"ConnectAGamepadOrOtherDeviceToMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"ConnectAGamepadOrOtherDeviceToMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->32954094]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0430 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ProcessImagesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->613112971],

Cell[TextData[{
 ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0438\:0437\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"GetAnImageIntoMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"GetAnImageIntoMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->29336009],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0438\:0437\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportImagesRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->14817859],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043c\
\:0438\:043d\:0438\:0430\:0442\:044e\:0440 (\:043f\:0438\:043a\:0442\:043e\
\:0433\:0440\:0430\:043c\:043c)",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateAFolderOfThumbnailImagesRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->288157583],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateAnImageObjectRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->64488945],

Cell[TextData[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\
\:0438\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:0438\:0437\:043e\:0431\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"GetPartsOfAnImageRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->7241659]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Visualization and Graphics How to Topics - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Visualization and Graphics", ButtonData -> 
         "paclet:tutorial/VisualizationAndGraphicsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Visualization and Graphics How to Topics", ButtonData -> 
         "paclet:tutorial/VisualizationAndGraphicsHowToTopicsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 44, 37.1444187}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Visualization and Graphics", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
VisualizationAndGraphics/"}}, "index" -> True, "label" -> 
    "Mathematica Overview", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Work with Spline Functions Create Graphics with Spline Primitives Create \
Plots", "synonyms" -> {}, "title" -> 
    "Visualization and Graphics How to Topics", "titlemodifier" -> "", 
    "windowtitle" -> "Visualization and Graphics How to Topics", "type" -> 
    "Overview", "uri" -> 
    "tutorial/VisualizationAndGraphicsHowToTopicsOverview"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[633, 21, 2239, 52, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2897, 77, 243, 3, 56, "TOCDocumentTitle",
 CellID->356015273],
Cell[3143, 82, 279, 7, 45, "TOCChapter",
 CellID->644499328],
Cell[3425, 91, 460, 9, 25, "TOCChapter",
 CellID->391371745],
Cell[CellGroupData[{
Cell[3910, 104, 285, 7, 25, "TOCChapter",
 CellID->498417355],
Cell[4198, 113, 296, 7, 26, "TOCSection",
 CellID->405226890],
Cell[4497, 122, 389, 8, 20, "TOCSection",
 CellID->964504104],
Cell[4889, 132, 396, 8, 20, "TOCSection",
 CellID->172139123],
Cell[5288, 142, 378, 8, 20, "TOCSection",
 CellID->633093985],
Cell[5669, 152, 356, 8, 20, "TOCSection",
 CellID->71382949],
Cell[6028, 162, 472, 9, 20, "TOCSection",
 CellID->792515574],
Cell[6503, 173, 287, 7, 20, "TOCSection",
 CellID->495329641],
Cell[6793, 182, 271, 7, 20, "TOCSection",
 CellID->298349789],
Cell[7067, 191, 412, 9, 20, "TOCSection",
 CellID->210054676],
Cell[7482, 202, 600, 11, 20, "TOCSection",
 CellID->163315822],
Cell[8085, 215, 315, 7, 20, "TOCSection",
 CellID->284409189]
}, Open  ]],
Cell[CellGroupData[{
Cell[8437, 227, 481, 10, 45, "TOCChapter",
 CellID->78415040],
Cell[8921, 239, 336, 8, 26, "TOCSection",
 CellID->290719386],
Cell[9260, 249, 407, 9, 20, "TOCSection",
 CellID->85712628],
Cell[9670, 260, 353, 8, 20, "TOCSection",
 CellID->779701141],
Cell[10026, 270, 366, 8, 20, "TOCSection",
 CellID->173949110],
Cell[10395, 280, 376, 8, 20, "TOCSection",
 CellID->22363899],
Cell[10774, 290, 373, 8, 20, "TOCSection",
 CellID->207536910],
Cell[11150, 300, 427, 9, 20, "TOCSection",
 CellID->73071322],
Cell[11580, 311, 469, 10, 20, "TOCSection",
 CellID->8918959],
Cell[12052, 323, 362, 8, 20, "TOCSection",
 CellID->1799061],
Cell[12417, 333, 371, 8, 20, "TOCSection",
 CellID->42945561],
Cell[12791, 343, 392, 8, 20, "TOCSection",
 CellID->285464974],
Cell[13186, 353, 443, 9, 20, "TOCSection",
 CellID->84862408],
Cell[13632, 364, 343, 8, 20, "TOCSection",
 CellID->784653805],
Cell[13978, 374, 355, 8, 20, "TOCSection",
 CellID->11771204],
Cell[14336, 384, 462, 13, 20, "TOCSection",
 CellID->743095331],
Cell[14801, 399, 451, 10, 20, "TOCSection",
 CellID->843526236],
Cell[15255, 411, 479, 10, 20, "TOCSection",
 CellID->442593831],
Cell[15737, 423, 479, 10, 20, "TOCSection",
 CellID->34602605],
Cell[16219, 435, 517, 10, 20, "TOCSection",
 CellID->420602598]
}, Open  ]],
Cell[CellGroupData[{
Cell[16773, 450, 350, 8, 45, "TOCChapter",
 CellID->114698284],
Cell[17126, 460, 462, 9, 26, "TOCSection",
 CellID->485428392],
Cell[17591, 471, 329, 8, 20, "TOCSection",
 CellID->435288634],
Cell[17923, 481, 405, 8, 20, "TOCSection",
 CellID->667359485],
Cell[18331, 491, 447, 9, 20, "TOCSection",
 CellID->41390682],
Cell[18781, 502, 632, 15, 20, "TOCSection",
 CellID->32954094]
}, Open  ]],
Cell[CellGroupData[{
Cell[19450, 522, 311, 7, 45, "TOCChapter",
 CellID->613112971],
Cell[19764, 531, 467, 13, 26, "TOCSection",
 CellID->29336009],
Cell[20234, 546, 352, 8, 20, "TOCSection",
 CellID->14817859],
Cell[20589, 556, 438, 9, 20, "TOCSection",
 CellID->288157583],
Cell[21030, 567, 310, 7, 20, "TOCSection",
 CellID->64488945],
Cell[21343, 576, 358, 8, 20, "TOCSection",
 CellID->7241659]
}, Open  ]]
}, Open  ]],
Cell[21728, 588, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
