(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    108379,       2083]
NotebookOptionsPosition[    102477,       1913]
NotebookOutlinePosition[    105740,       1989]
CellTagsIndexPosition[    105697,       1986]
WindowTitle->Word Processing in Notebooks - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"How to: Do Basic Notebook Styling and Formatting\"\>":>
       Documentation`HelpLookup[
       "paclet:howto/DoBasicNotebookStylingAndFormatting"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/WordProcessingInNotebooks\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/WordProcessingInNotebooks"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
WordProcessingInNotebooks.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/WordProcessingInNotebooks", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0442\:0435\:043a\:0441\
\:0442\:043e\:043c \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\
\:0445", "Title",
 CellID->509267359],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043c\:043d\:043e\:0436\
\:0435\:0441\:0442\:0432\:043e \:043a\:043e\:043c\:0430\:043d\:0434 \:0434\
\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:0438 \
\:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\
\:044f \:0442\:0435\:043a\:0441\:0442\:0430."
}], "Text",
 CellID->161474001],

Cell[TextData[{
 "\:0418\:0437 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Format",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/FormatMenu"], "MenuName"],
 " \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:0434\:0430\:0442\:044c \:0441\
\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0435 \:0441\:0432\:043e\:0439\
\:0441\:0442\:0432\:0430 \:044f\:0447\:0435\:0439\:043a\:0438: \:0441\:0442\
\:0438\:043b\:044c, \:0448\:0440\:0438\:0444\:0442, \:0433\:0430\:0440\:043d\
\:0438\:0442\:0443\:0440\:0430, \:0440\:0430\:0437\:043c\:0435\:0440, \:0446\
\:0432\:0435\:0442 \:0448\:0440\:0438\:0444\:0442\:0430, \:0446\:0432\:0435\
\:0442 \:0444\:043e\:043d\:0430, \:043c\:0430\:0440\:043a\:0435\:0440 \:044f\
\:0447\:0435\:0439\:043a\:0438, \:043c\:0430\:0441\:0448\:0442\:0430\:0431, \
\:0432\:044b\:0440\:0430\:0432\:043d\:0438\:0432\:0430\:043d\:0438\:0435 \
\:0442\:0435\:043a\:0441\:0442\:0430 \:0432 \:044f\:0447\:0435\:0439\:043a\
\:0435, \:043f\:0435\:0440\:0435\:043d\:043e\:0441 \:0441\:043b\:043e\:0432."
}], "Text",
 CellID->198042704],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0441\
\:0432\:043e\:0439\:0441\:0442\:0432:", "Subsection",
 CellID->366665031],

Cell["\:0412\:044b\:0434\:0435\:043b\:044f\:0435\:043c \:0441\:043a\:043e\
\:0431\:043a\:0443 \:044f\:0447\:0435\:0439\:043a\:0438 \:0438\:043b\:0438 \
\:0442\:0435\:043a\:0441\:0442.", "Text",
 CellID->56823076],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnWlsHOd5gIm2v4v8LoqiBeqiSIOiQYGiTeMGSezECZK0TZ3DsRP5luPI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    "], {{0, 167}, {623, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{623, 167},
  PlotRange->{{0, 623}, {0, 167}}]], "Picture",
 CellID->495557022],

Cell[TextData[{
 "\:0412\:044b\:0431\:0438\:0440\:0430\:0435\:043c \:0436\:0435\:043b\:0430\
\:0435\:043c\:0443\:044e \:043e\:043f\:0446\:0438\:044e \:0438\:0437 \:043c\
\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Format",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/FormatMenu"], "MenuName"],
 ", \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0446\:0432\:0435\:0442 \:0444\:043e\:043d\:0430."
}], "Text",
 CellID->124613756],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXlwXPV9wDVt/0unk787nU6bCZ1OGjrJdKbTpqGZJJCQTELalBwEEgMB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    "], {{0, 167}, {623, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{623, 167},
  PlotRange->{{0, 623}, {0, 167}}]], "Picture",
 CellID->1375252209]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \:043e\:0440\:0444\
\:043e\:0433\:0440\:0430\:0444\:0438\:0438 \:0432 \"\:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0435\":", "Subsection",
 CellID->348446821],

Cell[TextData[{
 "\:0412\:044b\:0431\:0438\:0440\:0430\:0435\:043c \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Edit",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/EditMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Check Spelling",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/CheckSpelling"], "MenuName"],
 ". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430\:0447\:043d\:0435\:0442 \:043f\:0440\:043e\:0432\:0435\:0440\
\:043a\:0443 \:043e\:0440\:0444\:043e\:0433\:0440\:0430\:0444\:0438\:0438 \
\:0432 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0435\" \:043e\:0442 \
\:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:043a\:0443\:0440\:0441\:043e\
\:0440\:0430. \:0414\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \
\:043d\:0435\:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:043e \:043d\
\:0430\:043f\:0438\:0441\:0430\:043d\:043d\:043e\:0433\:043e \:0438\:043b\
\:0438 \:043d\:0435\:0437\:043d\:0430\:043a\:043e\:043c\:043e\:0433\:043e \
\:0441\:043b\:043e\:0432\:0430, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:043a\:0430\:0436\:0435\:0442 \:0441\:0430\:043c\:043e \:0441\
\:043b\:043e\:0432\:043e \:0438 \:0440\:0435\:043a\:043e\:043c\:0435\:043d\
\:0434\:0443\:0435\:043c\:0443\:044e \:0437\:0430\:043c\:0435\:043d\:0443."
}], "Text",
 CellID->152354139],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnWmQHVWanhW2fzoc84sfDofDjjAehz3h8IT/2OPGHdPTpmmm1Z5pA900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    "], {{0, 211}, {524, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{524, 211},
  PlotRange->{{0, 524}, {0, 211}}]], "Picture",
 CellID->1298265014],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:043d\:044b\:043c \:043c\:0435\:043d\:044e \:0434\
\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:0441\:043b\:043e\:0432 \:0432 \:0441\:043b\:043e\:0432\:0430\:0440\:044c, \
\:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0439 \:0441 \"\:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:043e\:043c\", \:0441\:0435\:0441\:0441\:0438\
\:0435\:0439, \:044f\:0447\:0435\:0439\:043a\:043e\:0439 \:0438\:043b\:0438 \
\:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:043d\
\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430\:043c\:0438.\
\>", "Text",
 CellID->556406272],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0432\:0435\:0442", "Subsubsection",
 CellID->192434058],

Cell[TextData[{
 "\:0412\:044b\:0431\:0435\:0440\:0438\:0442\:0435 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Insert",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/InsertMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Page Break",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/PageBreak"], "MenuName"],
 " \:0434\:043b\:044f \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:0440\:0430\
\:0437\:0440\:044b\:0432\:0430 \:0441\:0442\:0440\:0430\:043d\:0438\:0446\
\:044b \:0432 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0435\"."
}], "Notes",
 CellID->1725992692]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0412\:0432\:043e\:0434 \:0444\:043e\:0440\:043c\:0443\:043b\:044b \
\:0432 \"\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0439\" \
\:044f\:0447\:0435\:0439\:043a\:0435:", "Subsection",
 PageBreakAbove->True,
 CellID->27436672],

Cell[TextData[{
 "\:041f\:043e\:043c\:0435\:0441\:0442\:0438\:043c \:043a\:0443\:0440\:0441\
\:043e\:0440 \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:0443\:044e \
\:044f\:0447\:0435\:0439\:043a\:0443 \:0432 \:0442\:043e\:043c \:043c\:0435\
\:0441\:0442\:0435, \:0433\:0434\:0435 \:0442\:0440\:0435\:0431\:0443\:0435\
\:0442\:0441\:044f \:0432\:0432\:0435\:0441\:0442\:0438 \:0444\:043e\:0440\
\:043c\:0443\:043b\:0443. \:041d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["(", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["9", "KeyEvent"],
 ". \:0422\:0430\:043c, \:0433\:0434\:0435 \:0441\:0442\:043e\:044f\:043b \
\:043a\:0443\:0440\:0441\:043e\:0440, \:043f\:043e\:044f\:0432\:0438\:0442\
\:0441\:044f \:0441\:043b\:043e\:0442 (\:043f\:043e\:043b\:0435) \:0434\:043b\
\:044f \:0432\:0432\:043e\:0434\:0430 \:0444\:043e\:0440\:043c\:0443\:043b\
\:044b."
}], "Text",
 CellID->295710356],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXlwVPd9wJm2f3fyd6fTaWfqTqfNdJrpTKdN42aSOImTSXqkzuHYCb5x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    "], {{0, 167}, {623, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{623, 167},
  PlotRange->{{0, 623}, {0, 167}}]], "Picture",
 CellID->1024114693],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c \:0444\:043e\:0440\:043c\:0443\:043b\
\:0443 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:043b\
\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b (\:0441\:043c. \:0440\:0430\
\:0437\:0434\:0435\:043b \"",
 ButtonBox["\:0412\:0432\:043e\:0434 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442",
  BaseStyle->"Hyperlink",
  ButtonData->{"EnteringInputInNotebooksRU.nb", None}],
 "\")."
}], "Text",
 CellID->165107377],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXtwFPd9wJm2/6XTyd+dTqfN1J1OG3eS6UynTePm5SROJukjdR6OnWA7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    "], {{0, 167}, {623, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{623, 167},
  PlotRange->{{0, 623}, {0, 167}}]], "Picture",
 CellID->1670853725],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[")", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["0", "KeyEvent"],
 " ",
 ", \:0447\:0442\:043e\:0431\:044b \:0437\:0430\:0432\:0435\:0440\:0448\:0438\
\:0442\:044c \:0432\:0432\:043e\:0434 \:0444\:043e\:0440\:043c\:0443\:043b\
\:044b. "
}], "Text",
 CellID->199025979]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0432 \:044f\:0447\:0435\
\:0439\:043a\:0438", "Subsection",
 CellID->322561406],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:043a\:043e\:043f\:0438\:0440\:043e\:0432\
\:0430\:0442\:044c \:0438 \:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0442\
\:044c \:0446\:0435\:043b\:044b\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \
\:0432 \:0434\:0440\:0443\:0433\:0438\:0435 \:044f\:0447\:0435\:0439\:043a\
\:0438. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043c\:043e\:0436\
\:043d\:043e \:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0442\:044c \:043d\
\:0430\:0431\:0440\:0430\:043d\:043d\:044b\:0435 \:0444\:043e\:0440\:043c\
\:0443\:043b\:044b \:0438\:0437 \:044f\:0447\:0435\:0435\:043a \:0432\:0432\
\:043e\:0434\:0430 \:0438\:043b\:0438 \:0432\:0441\:0442\:0440\:043e\:0435\
\:043d\:043d\:0443\:044e \:0433\:0440\:0430\:0444\:0438\:043a\:0443 \:0432 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:044f\:0447\:0435\
\:0439\:043a\:0438. \
\>", "Text",
 CellID->60550783]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0441\:043e\:0434\:0435\
\:0440\:0436\:0438\:043c\:043e\:0433\:043e \:043e\:0434\:043d\:043e\:0439 \
\:044f\:0447\:0435\:0439\:043a\:0438 \:0432 \:0434\:0440\:0443\:0433\:0443\
\:044e:", "Subsection",
 CellID->60125091],

Cell["\:0412\:044b\:0434\:0435\:043b\:0438\:043c \:0441\:043a\:043e\:0431\
\:043a\:0443 \:044f\:0447\:0435\:0439\:043a\:0438.", "Text",
 CellID->625731795],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3XlwnPV9x3FP2//S6eTvTqfTZkKnk4ZOMp3ptGloJoQkJJOjTclBIDEQ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    "], {{0, 167}, {623, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{623, 167},
  PlotRange->{{0, 623}, {0, 167}}]], "Picture",
 CellID->438410386],

Cell[TextData[{
 "\:0412\:044b\:0431\:0435\:0440\:0435\:043c \:043f\:0443\:043d\:043a\:0442 \
\:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Edit",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/EditMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Copy",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/Copy"], "MenuName"],
 ". \:0414\:0430\:043b\:0435\:0435, \
\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:043c \:0432 \:043d\:0443\
\:0436\:043d\:0443\:044e \:043f\:043e\:0437\:0438\:0446\:0438\:044e \:043a\
\:0443\:0440\:0441\:043e\:0440 \:0438\:043b\:0438 \:0432\:044b\:0434\:0435\
\:043b\:0438\:043c \:0442\:0435\:043a\:0441\:0442."
}], "Text",
 CellID->754287578],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3XlwlPd9x3Gm7d+d/N3pdNqZutNpM51mOtNp07iZJI5jZ5weqZ3EV/CN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    "], {{0, 167}, {623, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{623, 167},
  PlotRange->{{0, 623}, {0, 167}}]], "Picture",
 CellID->1780438201],

Cell[TextData[{
 "\:0412\:044b\:0431\:0435\:0440\:0435\:043c \:043f\:0443\:043d\:043a\:0442 \
\:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Edit",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/EditMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Paste",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/Paste"], "MenuName"],
 "."
}], "Text",
 CellID->16109855],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3XlwnPV9x3FP2787+bvT6bQzpdNpmU4znem0aWgmCQGSIT1SchBIzG1C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    "], {{0, 167}, {623, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{623, 167},
  PlotRange->{{0, 623}, {0, 167}}]], "Picture",
 CellID->924160837]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0435\:0440\:0435\:043d\:043e\:0441", "Subsection",
 CellID->340052456],

Cell[TextData[{
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "\:043c\:043e\:0436\:0435\:0442 \:043f\:0435\:0440\:0435\:043d\:043e\:0441\
\:0438\:0442\:044c \:0441\:043b\:043e\:0432\:0430 \:0432 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:044f\:0447\:0435\:0439\:043a\:0430\
\:0445, \:0435\:0441\:043b\:0438 \:0437\:0430\:0434\:0430\:043d\:0430 \:043e\
\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Hyphenation",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/Hyphenation"], "->", 
   ButtonBox["True",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/True"]}]], "InlineFormula"],
 ". \:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:0434\:043b\:044f \:0434\
\:043b\:0438\:043d\:043d\:044b\:0445 \:043d\:0430\:0437\:0432\:0430\:043d\
\:0438\:0439 \:043a\:043e\:043c\:0430\:043d\:0434, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0441\:043f\
\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0439 \:0441\:0438\:043c\
\:0432\:043e\:043b \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0435\:043d\
\:0438\:044f (",
 Cell[BoxData["\[DescendingEllipsis]"], "InlineFormula"],
 "), \:0447\:0442\:043e\:0431\:044b \
\:0440\:0430\:0437\:0431\:0438\:0442\:044c \:043d\:0430\:0437\:0432\:0430\
\:043d\:0438\:0435 \:043d\:0430 \:0447\:0430\:0441\:0442\:0438.  \:0423\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\
\:043d\:043e\:0441\:043e\:043c \:043e\:0441\:0443\:0449\:0435\:0441\:0442\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:0418\:043d\:0441\:043f\:0435\:043a\:0442\:043e\:0440\
\:0430 \:0421\:0432\:043e\:0439\:0441\:0442\:0432 (Option Inspector) . \:0421\
\:043c\:043e\:0442\:0440\:0438 \:0440\:0430\:0437\:0434\:0435\:043b \"",
 ButtonBox["Option Inspector",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/OptionInspector"],
 "\" (\:0418\:043d\:0441\:043f\:0435\:043a\:0442\:043e\:0440 \:0421\:0432\
\:043e\:0439\:0441\:0442\:0432) \:0434\:043b\:044f \:0434\:043e\:043f\:043e\
\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438."
}], "Text",
 CellID->827926029],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXtwXNV9x91p/+7k706n03ZKJ9NmOs10ptOmoUwSQkgm6SMlDwKJgQAm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    "], {{0, 239}, {290, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{290, 239},
  PlotRange->{{0, 290}, {0, 239}}]], "Picture",
 CellID->2004556710],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0432\:0435\:0442", "Subsubsection",
 CellID->122462755],

Cell[TextData[{
 "\:0414\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043d\
\:043e\:0432\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0438 \:0441\:043e \
\:0441\:0442\:0438\:043b\:0435\:043c, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0432\:0448\:0438\:043c\:0441\:044f \:043f\:043e\
\:0441\:043b\:0435\:0434\:043d\:0438\:043c, \:043d\:0430\:0436\:043c\:0438\
\:0442\:0435 ",
 Cell["Alt", "KeyEvent"],
 "+",
 Cell["Enter", "KeyEvent"],
 ". \:041d\:043e\:0432\:0430\:044f \:044f\:0447\:0435\:0439\:043a\:0430 \
\:043f\:043e\:044f\:0432\:0438\:0442\:0441\:044f \:043f\:043e\:0434 \:0442\
\:043e\:0439, \:0447\:0442\:043e \:0431\:044b\:043b\:0430 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043d\:0435\:0439."
}], "Notes",
 CellID->122297441]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->415694126],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041e\:0441\:043d\:043e\:0432\:044b \:0444\:043e\:0440\
\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0438 \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0441\:0442\
\:0438\:043b\:0435\:0439 \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\
\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "DoBasicNotebookStylingAndFormattingRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->424201222]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Word Processing in Notebooks - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with the Notebook Interface", ButtonData -> 
         "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Word Processing in Notebooks", ButtonData -> 
         "paclet:tutorial/WordProcessingInNotebooks", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 45, 49.5717287}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> 
    True, "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica includes many commands for word processing and formatting. \
You can set the following cell options from the Format menu: style, font, \
face, size, text color, background color, cell dingbat, text alignment, text \
justification, and word wrapping. Select the cell bracket or some text.", 
    "synonyms" -> {}, "title" -> "Word Processing in Notebooks", 
    "titlemodifier" -> "", "windowtitle" -> "Word Processing in Notebooks", 
    "type" -> "Tutorial", "uri" -> "tutorial/WordProcessingInNotebooks"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 2977, 72, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3623, 97, 189, 3, 47, "Title",
 CellID->509267359],
Cell[3815, 102, 453, 9, 30, "Text",
 CellID->161474001],
Cell[4271, 113, 1059, 17, 66, "Text",
 CellID->198042704],
Cell[CellGroupData[{
Cell[5355, 134, 148, 2, 52, "Subsection",
 CellID->366665031],
Cell[5506, 138, 212, 3, 30, "Text",
 CellID->56823076],
Cell[5721, 143, 8481, 145, 157, "Picture",
 CellID->495557022],
Cell[14205, 290, 451, 10, 30, "Text",
 CellID->124613756],
Cell[14659, 302, 8808, 151, 157, "Picture",
 CellID->1375252209]
}, Open  ]],
Cell[CellGroupData[{
Cell[23504, 458, 216, 3, 52, "Subsection",
 CellID->348446821],
Cell[23723, 463, 1419, 27, 66, "Text",
 CellID->152354139],
Cell[25145, 492, 14094, 237, 219, "Picture",
 CellID->1298265014],
Cell[39242, 731, 794, 12, 48, "Text",
 CellID->556406272],
Cell[CellGroupData[{
Cell[40061, 747, 75, 1, 35, "Subsubsection",
 CellID->192434058],
Cell[40139, 750, 661, 13, 30, "Notes",
 CellID->1725992692]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[40849, 769, 239, 4, 52, "Subsection",
 PageBreakAbove->True,
 CellID->27436672],
Cell[41091, 775, 1014, 20, 54, "Text",
 CellID->295710356],
Cell[42108, 797, 8743, 150, 157, "Picture",
 CellID->1024114693],
Cell[50854, 949, 527, 11, 30, "Text",
 CellID->165107377],
Cell[51384, 962, 9068, 155, 157, "Picture",
 CellID->1670853725],
Cell[60455, 1119, 461, 14, 36, "Text",
 CellID->199025979]
}, Open  ]],
Cell[CellGroupData[{
Cell[60953, 1138, 130, 2, 52, "Subsection",
 CellID->322561406],
Cell[61086, 1142, 901, 14, 48, "Text",
 CellID->60550783]
}, Open  ]],
Cell[CellGroupData[{
Cell[62024, 1161, 269, 4, 52, "Subsection",
 CellID->60125091],
Cell[62296, 1167, 155, 2, 30, "Text",
 CellID->625731795],
Cell[62454, 1171, 8258, 142, 157, "Picture",
 CellID->438410386],
Cell[70715, 1315, 766, 16, 48, "Text",
 CellID->754287578],
Cell[71484, 1333, 8149, 140, 157, "Picture",
 CellID->1780438201],
Cell[79636, 1475, 454, 12, 30, "Text",
 CellID->16109855],
Cell[80093, 1489, 8197, 141, 157, "Picture",
 CellID->924160837]
}, Open  ]],
Cell[CellGroupData[{
Cell[88327, 1635, 84, 1, 52, "Subsection",
 CellID->340052456],
Cell[88414, 1638, 2242, 43, 106, "Text",
 CellID->827926029],
Cell[90659, 1683, 9788, 167, 247, "Picture",
 CellID->2004556710],
Cell[CellGroupData[{
Cell[100472, 1854, 75, 1, 35, "Subsubsection",
 CellID->122462755],
Cell[100550, 1857, 773, 15, 49, "Notes",
 CellID->122297441]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[101372, 1878, 450, 14, 30, "RelatedTutorialsSection",
 CellID->415694126],
Cell[101825, 1894, 31, 0, 14, "SectionHeaderSpacer"],
Cell[101859, 1896, 564, 11, 18, "RelatedLinks",
 CellID->424201222]
}, Open  ]]
}, Open  ]],
Cell[102450, 1911, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
