(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     16871,        476]
NotebookOptionsPosition[     13249,        377]
NotebookOutlinePosition[     15242,        423]
CellTagsIndexPosition[     15199,        420]
WindowTitle->Work with Differential Equations - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Differentiation\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Differentiation"], "\<\"Differential Equations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/DifferentialEquations"], "\<\"Differential Equation \
Solving with DSolve\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DSolveOverview"], "\<\"Introduction to Differential \
Equation Solving with DSolve\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DSolveIntroduction"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DSolve\"\>":>Documentation`HelpLookup[
       "paclet:ref/DSolve"], "\<\"NDSolve\"\>":>Documentation`HelpLookup[
       "paclet:ref/NDSolve"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Differential Equations\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DifferentialEquations"], "\<\"Equation Solving\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/EquationSolving"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/WorkWithDifferentialEquations\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/WorkWithDifferentialEquations"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
WorkWithDifferentialEquations.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/WorkWithDifferentialEquations", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0434\:0438\:0444\:0444\:0435\
\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \
\:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f\:043c\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:0412 \:044d\:0442\:0438\:0445 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\
\:0445 \:0434\:0430\:044e\:0442\:0441\:044f \:043f\:043e\:0434\:0440\:043e\
\:0431\:043d\:044b\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:0438 \:0434\:043b\:044f \:0442\:0438\:043f\:0438\:0447\:043d\:044b\
\:0445 \:0437\:0430\:0434\:0430\:0447 \:043f\:043e \:0440\:0435\:0448\:0435\
\:043d\:0438\:044e \:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\
\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:0439 \:0432 ",
 StyleBox["Mathematica.",
  FontSlant->"Italic"]
}], "HowToAbstract",
 CellID->1241074530],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\
\:0434\:043d\:044b\:0445 \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:044f \:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\
\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "UseDerivativesForSettingUpDifferentialEquationsRU.nb", 
   None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->485428392],

Cell[TextData[ButtonBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0434\
\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"SolveADifferentialEquationRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->335567322],

Cell[TextData[ButtonBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0434\
\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \:0432 \
\:0447\:0430\:0441\:0442\:043d\:044b\:0445 \:043f\:0440\:043e\:0438\:0437\
\:0432\:043e\:0434\:043d\:044b\:0445 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "SolveAPartialDifferentialEquationRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->166848159],

Cell[TextData[ButtonBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0434\
\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\
\:043e-\:0430\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\:0435\:0441\
\:043a\:0438\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "SolveADifferentialAlgebraicEquationRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->78021520],

Cell[TextData[ButtonBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0434\
\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \:0441 \
\:0437\:0430\:043f\:0430\:0437\:0434\:044b\:0432\:0430\:044e\:0449\:0438\:043c\
 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"SolveDelayDifferentialEquationsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->1026534555],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\
\:0432 NDSolve \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotTheResultsOfNDSolveRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->495132524],

Cell[TextData[ButtonBox["\:041f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 DSolve \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"CheckTheResultsOfDSolveRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->272453722],

Cell[TextData[ButtonBox["\:041f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 NDSolve \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"CheckTheResultsOfNDSolveRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->21218337],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Differentiation"],"paclet:tutorial/Differentiation"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->233430250],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equations"],"paclet:tutorial/DifferentialEquations"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->757435197],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equation Solving with DSolve"],
   "paclet:tutorial/DSolveOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->2080218575],

Cell[BoxData[
 TemplateBox[{
  Cell["Introduction to Differential Equation Solving with DSolve"],
   "paclet:tutorial/DSolveIntroduction"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1768818800],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["DSolve"],"paclet:ref/DSolve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["NDSolve"],"paclet:ref/NDSolve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equations"],"paclet:guide/DifferentialEquations"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2077780210],

Cell[BoxData[
 TemplateBox[{Cell["Equation Solving"],"paclet:guide/EquationSolving"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->82708917],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Work with Differential Equations - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 47.9406335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Advanced Numerical Differential Equation Solving in Mathematica", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
AdvancedNumericalDifferentialEquationSolvingInMathematica/"}, {
      "Differential Equation Solving with DSolve", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DifferentialEquationSolvingWithDSolve/"}}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "These \"How tos\" give step-by-step instructions for common tasks \
related to solving differential equations in Mathematica . ", 
    "synonyms" -> {}, "title" -> "Work with Differential Equations", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Work with Differential Equations", "type" -> "HowTo", "uri" -> 
    "howto/WorkWithDifferentialEquations"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[625, 21, 4752, 116, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5402, 141, 377, 7, 91, "HowToTitle",
 CellID->509267359],
Cell[5782, 150, 673, 12, 54, "HowToAbstract",
 CellID->1241074530],
Cell[6458, 164, 605, 12, 35, "Subsubsection",
 CellID->485428392],
Cell[7066, 178, 402, 8, 35, "Subsubsection",
 CellID->335567322],
Cell[7471, 188, 531, 10, 35, "Subsubsection",
 CellID->166848159],
Cell[8005, 200, 494, 10, 35, "Subsubsection",
 CellID->78021520],
Cell[8502, 212, 559, 10, 35, "Subsubsection",
 CellID->1026534555],
Cell[9064, 224, 413, 8, 35, "Subsubsection",
 CellID->495132524],
Cell[9480, 234, 368, 7, 35, "Subsubsection",
 CellID->272453722],
Cell[9851, 243, 369, 7, 35, "Subsubsection",
 CellID->21218337],
Cell[CellGroupData[{
Cell[10245, 254, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[10610, 269, 31, 0, 14, "SectionHeaderSpacer"],
Cell[10644, 271, 161, 4, 19, "Tutorials",
 CellID->233430250],
Cell[10808, 277, 177, 5, 19, "Tutorials",
 CellID->757435197],
Cell[10988, 284, 194, 6, 19, "Tutorials",
 CellID->2080218575],
Cell[11185, 292, 214, 6, 19, "Tutorials",
 CellID->1768818800],
Cell[11402, 300, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11470, 305, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[11802, 319, 488, 14, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[12327, 338, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[12665, 352, 31, 0, 14, "SectionHeaderSpacer"],
Cell[12699, 354, 175, 5, 19, "MoreAbout",
 CellID->2077780210],
Cell[12877, 361, 158, 4, 19, "MoreAbout",
 CellID->82708917],
Cell[13038, 367, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[13222, 375, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
