(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25057,        702]
NotebookOptionsPosition[     20993,        585]
NotebookOutlinePosition[     22583,        623]
CellTagsIndexPosition[     22540,        620]
WindowTitle->Work with Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ListsOverview"], "\<\"Combining Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/CombiningLists"], "\<\"Rearranging Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/RearrangingLists"], "\<\"Manipulating Lists by Their \
Indices\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingListsByTheirIndices"], "\<\"Manipulating \
Elements of Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingElementsOfLists"], "\<\"Grouping and \
Combining Elements of Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GroupingAndCombiningElementsOfLists"], "\<\"Adding, \
Removing, and Modifying List Elements\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/AddingRemovingAndModifyingListElements"], "\<\"Nested \
Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NestedLists"], "\<\"Rearranging Nested Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/RearrangingNestedLists"], "\<\"Vectors and Matrices\"\
\>":>Documentation`HelpLookup[
       "paclet:tutorial/VectorsAndMatrices"], "\<\"Operations on Scalars, \
Vectors, and Matrices\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/OperationsOnScalarsVectorsAndMatrices"], \
"\<\"Functional Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"List\"\>":>Documentation`HelpLookup[
       "paclet:ref/List"], "\<\"Table\"\>":>Documentation`HelpLookup[
       "paclet:ref/Table"], "\<\"Range\"\>":>Documentation`HelpLookup[
       "paclet:ref/Range"], "\<\"Part\"\>":>Documentation`HelpLookup[
       "paclet:ref/Part"], "\<\"Sort\"\>":>Documentation`HelpLookup[
       "paclet:ref/Sort"], "\<\"Riffle\"\>":>Documentation`HelpLookup[
       "paclet:ref/Riffle"], "\<\"Partition\"\>":>Documentation`HelpLookup[
       "paclet:ref/Partition"], "\<\"Map\"\>":>Documentation`HelpLookup[
       "paclet:ref/Map"], "\<\"Apply\"\>":>Documentation`HelpLookup[
       "paclet:ref/Apply"], "\<\"Prepend\"\>":>Documentation`HelpLookup[
       "paclet:ref/Prepend"], "\<\"Append\"\>":>Documentation`HelpLookup[
       "paclet:ref/Append"], "\<\"ReplacePart\"\>":>Documentation`HelpLookup[
       "paclet:ref/ReplacePart"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"List Manipulation\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ListManipulation"], "\<\"Elements of Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ElementsOfLists"], "\<\"Functional Programming\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionalProgramming"], "\<\"Handling Arrays of \
Data\"\>":>Documentation`HelpLookup[
       "paclet:guide/HandlingArraysOfData"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/WorkWithLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/WorkWithLists"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/WorkWithLists.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/WorkWithLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\:043f\:0438\:0441\
\:043a\:0430\:043c\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:0421\:043f\:0438\:0441\:043a\:0438 \:043b\:0435\:0436\:0430\:0442 \:0432 \
\:043e\:0441\:043d\:043e\:0432\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\
\:044c\:043d\:043e\:0433\:043e \:044f\:0437\:044b\:043a\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:042d\:0442\:043e \:0440\:0443\:043a\:043e\:0432\:043e\:0434\:0441\:0442\
\:0432\:043e \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\
\:044f\:0435\:0442 \:043f\:043e\:0448\:0430\:0433\:043e\:0432\:044b\:0435 \
\:0438\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \:0434\:043b\
\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0442\
\:0438\:043f\:0438\:0447\:043d\:044b\:0445 \:0437\:0430\:0434\:0430\:0447 \
\:043f\:043e \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044e \:0441\:043f\
\:0438\:0441\:043a\:043e\:0432 \:0438 \:0438\:0445 \:043e\:0431\:0440\:0430\
\:0431\:043e\:0442\:043a\:0435."
}], "HowToAbstract",
 CellID->725423270],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0441\:043f\:0438\:0441\:043a\:043e\:0432 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateListsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->485428392],

Cell[TextData[ButtonBox["\:0412\:044b\:0431\:043e\:0440\:043a\:0430 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\:0437 \:0441\:043f\
\:0438\:0441\:043a\:0430 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"GetElementsOfListsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->21198428],

Cell[TextData[ButtonBox["\:041f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0438 \:043f\:0435\:0440\:0435\:0441\
\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"CombineAndRearrangeListsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->135621309],

Cell[TextData[ButtonBox["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \
\:043d\:0430\:0434 \:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformOperationsOnListsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->256082743],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0432\
\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \:0441\:043f\:0438\
\:0441\:043a\:0430\:043c\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithNestedListsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->42628202],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0441\:043f\
\:0438\:0441\:043a\:0443 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"MapAFunctionOverAListRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->27270456],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0442\:0430\:0431\:043b\:0438\:0446 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakeATableRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->434203623],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:043e\:043c\:0431\:0438\:043d\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CombiningListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->790934492],

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\:043f\
\:0438\:0440\:043e\:0432\:043a\:0430 \:0441\:043f\:0438\:0441\:043a\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"RearrangingListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->19891344],

Cell[TextData[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0430 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:043f\:043e \:0438\:0445 \
\:0438\:043d\:0434\:0435\:043a\:0441\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingListsByTheirIndicesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->463439215],

Cell[TextData[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\
\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingElementsOfListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->56495947],

Cell[TextData[ButtonBox["\:0413\:0440\:0443\:043f\:043f\:0438\:0440\:043e\
\:0432\:043a\:0430 \:0438 \:043a\:043e\:043c\:0431\:0438\:043d\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"GroupingAndCombiningElementsOfListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->2414050],

Cell[TextData[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435, \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0438 \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "AddingRemovingAndModifyingListElementsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->201522277],

Cell[TextData[ButtonBox["\:0412\:043b\:043e\:0436\:0435\:043d\:043d\:044b\
\:0435 \:0441\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"NestedListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->213300276],

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\:043f\
\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:0432\:043b\:043e\:0436\:0435\
\:043d\:043d\:044b\:0445 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"RearrangingNestedListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->428529652],

Cell[TextData[ButtonBox["\:0412\:0435\:043a\:0442\:043e\:0440\:044b \:0438 \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"VectorsAndMatricesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->454646630],

Cell[BoxData[
 TemplateBox[{
  Cell["Operations on Scalars, Vectors, and Matrices"],
   "paclet:tutorial/OperationsOnScalarsVectorsAndMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->324455975],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->222363673],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041b\:0438\:043d\:0435\:0439\:043d\:0430\:044f \:0430\
\:043b\:0433\:0435\:0431\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoLinearAlgebraRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->6749582],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["List"],"paclet:ref/List"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Range"],"paclet:ref/Range"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Sort"],"paclet:ref/Sort"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Riffle"],"paclet:ref/Riffle"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Partition"],"paclet:ref/Partition"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Apply"],"paclet:ref/Apply"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Prepend"],"paclet:ref/Prepend"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Append"],"paclet:ref/Append"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplacePart"],"paclet:ref/ReplacePart"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->889830209]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["List Manipulation"],"paclet:guide/ListManipulation"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1008528129],

Cell[BoxData[
 TemplateBox[{Cell["Elements of Lists"],"paclet:guide/ElementsOfLists"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1274931129],

Cell[BoxData[
 TemplateBox[{
  Cell["Functional Programming"],"paclet:guide/FunctionalProgramming"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->28478430],

Cell[BoxData[
 TemplateBox[{
  Cell["Handling Arrays of Data"],"paclet:guide/HandlingArraysOfData"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->671948252],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Work with Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 49.6098335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Lists are at the core of Mathematica 's symbolic language. These \"How \
tos\" give step-by-step instructions for common tasks related to creating and \
manipulating lists.", "synonyms" -> {}, "title" -> "Work with Lists", 
    "titlemodifier" -> "", "windowtitle" -> "Work with Lists", "type" -> 
    "HowTo", "uri" -> "howto/WorkWithLists"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 6564, 145, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[7197, 170, 260, 6, 60, "HowToTitle",
 CellID->509267359],
Cell[7460, 178, 967, 16, 72, "HowToAbstract",
 CellID->725423270],
Cell[8430, 196, 280, 6, 35, "Subsubsection",
 CellID->485428392],
Cell[8713, 204, 344, 7, 35, "Subsubsection",
 CellID->21198428],
Cell[9060, 213, 413, 8, 35, "Subsubsection",
 CellID->135621309],
Cell[9476, 223, 320, 7, 35, "Subsubsection",
 CellID->256082743],
Cell[9799, 232, 351, 7, 35, "Subsubsection",
 CellID->42628202],
Cell[10153, 241, 347, 7, 35, "Subsubsection",
 CellID->27270456],
Cell[10503, 250, 273, 6, 35, "Subsubsection",
 CellID->434203623],
Cell[CellGroupData[{
Cell[10801, 260, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[11166, 275, 31, 0, 14, "SectionHeaderSpacer"],
Cell[11200, 277, 212, 5, 18, "RelatedTutorials",
 CellID->405226890],
Cell[11415, 284, 301, 7, 18, "Tutorials",
 CellID->790934492],
Cell[11719, 293, 302, 7, 18, "Tutorials",
 CellID->19891344],
Cell[12024, 302, 363, 7, 18, "Tutorials",
 CellID->463439215],
Cell[12390, 311, 338, 7, 18, "Tutorials",
 CellID->56495947],
Cell[12731, 320, 451, 8, 18, "Tutorials",
 CellID->2414050],
Cell[13185, 330, 467, 9, 18, "Tutorials",
 CellID->201522277],
Cell[13655, 341, 260, 6, 18, "Tutorials",
 CellID->213300276],
Cell[13918, 349, 370, 7, 18, "Tutorials",
 CellID->428529652],
Cell[14291, 358, 268, 6, 18, "Tutorials",
 CellID->454646630],
Cell[14562, 366, 219, 6, 19, "Tutorials",
 CellID->324455975],
Cell[14784, 374, 328, 7, 18, "RelatedTutorials",
 CellID->222363673],
Cell[15115, 383, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15183, 388, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[15658, 404, 31, 0, 14, "SectionHeaderSpacer"],
Cell[15692, 406, 336, 7, 18, "RelatedLinks",
 CellID->6749582],
Cell[16031, 415, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16099, 420, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[16431, 434, 3260, 94, 75, "SeeAlso",
 CellID->889830209]
}, Open  ]],
Cell[CellGroupData[{
Cell[19728, 533, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[20066, 547, 31, 0, 14, "SectionHeaderSpacer"],
Cell[20100, 549, 162, 4, 19, "MoreAbout",
 CellID->1008528129],
Cell[20265, 555, 161, 4, 19, "MoreAbout",
 CellID->1274931129],
Cell[20429, 561, 173, 5, 19, "MoreAbout",
 CellID->28478430],
Cell[20605, 568, 174, 5, 19, "MoreAbout",
 CellID->671948252],
Cell[20782, 575, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[20966, 583, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
