(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     44856,       1340]
NotebookOptionsPosition[     37585,       1102]
NotebookOutlinePosition[     39595,       1152]
CellTagsIndexPosition[     39515,       1147]
WindowTitle->Work with Nested Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Combining Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/CombiningLists"], "\<\"Lists as Sets\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ListsAsSets"], "\<\"Rearranging Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/RearrangingLists"], "\<\"Nested Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/NestedLists"], "\<\"Rearranging Nested Lists\"\>":>
       Documentation`HelpLookup["paclet:tutorial/RearrangingNestedLists"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"List\"\>":>Documentation`HelpLookup[
       "paclet:ref/List"], "\<\"Flatten\"\>":>Documentation`HelpLookup[
       "paclet:ref/Flatten"], "\<\"Partition\"\>":>Documentation`HelpLookup[
       "paclet:ref/Partition"], "\<\"Level\"\>":>Documentation`HelpLookup[
       "paclet:ref/Level"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Constructing Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ConstructingLists"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/WorkWithNestedLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/WorkWithNestedLists"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
WorkWithNestedLists.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/WorkWithNestedLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0432\:043b\:043e\:0436\:0435\
\:043d\:043d\:044b\:043c\:0438 \:0441\:043f\:0438\:0441\:043a\:0430\:043c\
\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0438 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:044f\:044e\:0442 \:0441\:043e\:0431\:043e\:0439 \:0441\:043f\:0438\:0441\
\:043a\:0438 \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:043e\:0432; \:043e\
\:043d\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043e\:0441\
\:043d\:043e\:0432\:043d\:044b\:043c\:0438 \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:0430\:043c\:0438 \:0434\:043b\:044f \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:043e\:0437\:0432\:043e\
\:043b\:044f\:044e\:0442 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\
\:044c \:043c\:0430\:0441\:0441\:0438\:0432\:044b \:0432\:044b\:0441\:043e\
\:043a\:043e\:0439 \:0440\:0430\:0437\:043c\:0435\:0440\:043d\:043e\:0441\
\:0442\:0438 \:0438 \:043d\:0430\:0431\:043e\:0440\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0440\:0430\:0437\:043d\:043e\:0439 \:0434\:043b\:0438\
\:043d\:044b, \:0432 \:0440\:0430\:0432\:043d\:043e\:0439 \:0441\:0442\:0435\
\:043f\:0435\:043d\:0438 \:043a\:0430\:043a \:0438 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0438\:0445 \:0434\:043b\
\:044f \:043e\:0431\:0449\:0435\:043f\:0440\:0438\:043d\:044f\:0442\:043e\
\:0439 \:0437\:0430\:043f\:0438\:0441\:0438 \:043c\:0430\:0442\:0440\:0438\
\:0446."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\<\
\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:043f\:0438\:0441\
\:043e\:043a \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 (\:043f\
\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:0432) \:0434\:043b\:044f \
\:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \:043e\
\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438:\
\>", "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"alist", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b1", ",", " ", "b2", ",", "b3", ",", " ", "b4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c1", ",", "c2", ",", "c3", ",", "c4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"d1", ",", "d2", ",", "d3", ",", "d4"}], "}"}]}], 
   "}"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b1", ",", "b2", ",", "b3", ",", "b4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c1", ",", "c2", ",", "c3", ",", "c4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d1", ",", "d2", ",", "d3", ",", "d4"}], "}"}]}], "}"}]], "Output",
 ImageSize->{463, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->467812893]
}, Open  ]],

Cell[TextData[{
 "\:041c\:0430\:0442\:0440\:0438\:0446\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:044b \
\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \:0441\:043f\
\:0438\:0441\:043a\:0430\:043c\:0438. \:041e\:0431\:0440\:0430\:0442\:0438\
\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435, \:0447\:0442\
\:043e \:043a\:0430\:0436\:0434\:0430\:044f \:0441\:0442\:0440\:043e\:043a\
\:0430 \:043c\:0430\:0442\:0440\:0438\:0446\:044b \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:043f\:043e\:0434\
\:0441\:043f\:0438\:0441\:043a\:0443 \:0432\:043e \:0432\:043b\:043e\:0436\
\:0435\:043d\:043d\:043e\:043c \:0441\:043f\:0438\:0441\:043a\:0435: "
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "alist", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->411630083],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a1", "a2", "a3", "a4"},
     {"b1", "b2", "b3", "b4"},
     {"c1", "c2", "c3", "c4"},
     {"d1", "d2", "d3", "d4"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{104, 57},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//MatrixForm=",
 CellID->1384881767]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{"[", "]"}], "]"}]], "InlineFormula"],
 ", \:043a\:0440\:0430\:0442\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\
\:0439 \:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\:043a\:0438 \
\:0432\:0442\:043e\:0440\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438:"
}], "HowToText",
 CellID->155063997],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"alist", "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1262933768],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"b1", ",", "b2", ",", "b3", ",", "b4"}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1280091783]
}, Open  ]],

Cell["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043c 3-\:0438\:0439 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442 2-\:043e\:0439 \:0441\:0442\:0440\:043e\
\:043a\:0438:", "HowToText",
 CellID->889132674],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"alist", "[", 
  RowBox[{"[", 
   RowBox[{"2", ",", "3"}], "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1461636092],

Cell[BoxData["b3"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->357184849]
}, Open  ]],

Cell["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043c 3-\:0438\:0439 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442 \:043a\:0430\:0436\:0434\:043e\:0439 \
\:0441\:0442\:0440\:043e\:043a\:0438:", "HowToText",
 CellID->901674394],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"alist", "[", 
  RowBox[{"[", 
   RowBox[{"All", ",", "3"}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1796926726],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a3", ",", "b3", ",", "c3", ",", "d3"}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->484739349]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Flatten",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Flatten"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f \:0432\
\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0439 \:0441\:0442\:0440\:0443\
\:043a\:0442\:0443\:0440\:044b:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", "alist", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "a1", ",", "a2", ",", "a3", ",", "a4", ",", "b1", ",", "b2", ",", "b3", ",",
    "b4", ",", "c1", ",", "c2", ",", "c3", ",", "c4", ",", "d1", ",", "d2", 
   ",", "d3", ",", "d4"}], "}"}]], "Output",
 ImageSize->{407, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->179293358]
}, Open  ]],

Cell["\:041e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:043c \:043d\:0435\
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0432 \:0432\
\:0438\:0434\:0435 \:0441\:0442\:043e\:043b\:0431\:0446\:0430:", "HowToText",
 CellID->530316734],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Flatten", "[", "alist", "]"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1831109294],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"a1"},
      {"a2"},
      {"a3"},
      {"a4"},
      {"b1"},
      {"b2"},
      {"b3"},
      {"b4"},
      {"c1"},
      {"c2"},
      {"c3"},
      {"c4"},
      {"d1"},
      {"d2"},
      {"d3"},
      {"d4"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{38, 237},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]//MatrixForm=",
 CellID->315837759]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0441\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f, \
\:0447\:0442\:043e\:0431\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0437\
\:0438\:0442\:044c \:043d\:0435\:0441\:0442\:0440\:0443\:043a\:0442\:0443\
\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0435 \:0432 \:0432\:0438\:0434\:0435 \:0441\:0442\:0440\
\:043e\:043a\:0438, \:0434\:043e\:0431\:0430\:0432\:0438\:043c ",
 Cell[BoxData[
  RowBox[{"{", "}"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->32030033],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"{", 
   RowBox[{"Flatten", "[", "alist", "]"}], "}"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->33234271],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a1", "a2", "a3", "a4", "b1", "b2", "b3", "b4", "c1", "c2", "c3", "c4", 
      "d1", "d2", "d3", "d4"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{368, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]//MatrixForm=",
 CellID->1853123776]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:043f\:0440\:043e\:0432\:043e\:0434\:0438\
\:0442\:044c \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:043a\:0430\
\:043a \:043d\:0430\:0434 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\
\:043c\:0438 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0430\:043c\
\:0438 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430, \:0442\:0430\:043a \:0438 \:043d\:0430\:0434 \
\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c \:0441\:043f\:0438\
\:0441\:043a\:043e\:043c \:0446\:0435\:043b\:0438\:043a\:043e\:043c.\
\>", "HowToText",
 CellID->334259956],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043d\:0430\:0431\
\:043e\:0440 \:0434\:0430\:043d\:043d\:044b\:0445:", "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"i", "+", "j"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", "4"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "5", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "6", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "6", ",", "7", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "7", ",", "8", ",", "9"}], "}"}]}], "}"}]], "Output",
 ImageSize->{437, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->495970791]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "data", "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->2070448187],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", "3", "4", "5"},
     {"3", "4", "5", "6"},
     {"4", "5", "6", "7"},
     {"5", "6", "7", "8"},
     {"6", "7", "8", "9"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{76, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]//MatrixForm=",
 CellID->1397050330]
}, Open  ]],

Cell["\<\
\:0411\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:043e\:043f\:0435\:0440\:0438\:0440\
\:0443\:044e\:0442 \:0441 \:043a\:0430\:0436\:0434\:044b\:043c \:043f\:043e\
\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:043c \:0432\:043d\:0443\:0442\
\:0440\:0438 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0433\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430.\
\>", "HowToText",
 CellID->2133270172],

Cell["\<\
\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0447\:0435\:0442\:044b\
\:0440\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:0430, \:043f\:043e \:043e\
\:0434\:043d\:043e\:043c\:0443 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\
\:043e\:0433\:043e \:0440\:044f\:0434\:0430 \:0438\:0437 \:043d\:0430\:0431\
\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\:044b\:0445:\
\>", "HowToText",
 CellID->1632294139],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"data", ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->2011487395],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[{{1., 2.}, {2., 3.}, {3., 4.}, {4., 5.}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{1., 3.}, {2., 4.}, {3., 5.}, {4., 6.}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    LineBox[{{1., 4.}, {2., 5.}, {3., 6.}, {4., 7.}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    LineBox[{{1., 5.}, {2., 6.}, {3., 7.}, {4., 8.}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    LineBox[{{1., 6.}, {2., 7.}, {3., 8.}, {4., 9.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 4.}, {0, 9.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 122},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1786183659]
}, Open  ]],

Cell["\<\
\:0411\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:043e\:043f\:0438\:0441\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0439 \:0441\:0442\:0430\:0442\:0438\:0441\
\:0442\:0438\:043a\:0438 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\
\:0432\:0430\:044e\:0442 \:0441\:0442\:043e\:043b\:0431\:0446\:044b.\
\>", "HowToText",
 CellID->33557560],

Cell["\:041d\:0430\:0439\:0434\:0435\:043c \:0441\:0440\:0435\:0434\:043d\
\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\
\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0441\:0442\:043e\:043b\
\:0431\:0446\:0430:", "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mean", "[", "data", "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->1967366364],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "5", ",", "6", ",", "7"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->714855400]
}, Open  ]],

Cell["\<\
\:041d\:0430\:0439\:0434\:0435\:043c \:0441\:0440\:0435\:0434\:043d\:0435\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \
\:0432\:0441\:0435\:0445 \:0447\:0438\:0441\:0435\:043b, \:0443\:0434\:0430\
\:043b\:0438\:0432 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443 \
\:0441\:043f\:0438\:0441\:043a\:0430:\
\>", "HowToText",
 CellID->915380808],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mean", "[", 
  RowBox[{"Flatten", "[", "data", "]"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->232392948],

Cell[BoxData[
 FractionBox["11", "2"]], "Output",
 ImageSize->{23, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->1551186482]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->106543173],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0434\:0432\:0430\
\:0436\:0434\:044b \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0439 \
\:0441\:043f\:0438\:0441\:043e\:043a:", "HowToText",
 CellID->397886834],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"i", "+", "j", "+", "k"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "4"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", "dat", "]"}]}], "Input",
 CellLabel->"In[14]:=",
 CellID->19942280],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnb9yG0cSxll3Dvwa9xrM7h7BfgHZVYf0VL6rshwpVChlChUqulJGhQoZ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    "], {{0, 237}, {173, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{173, 237},
  PlotRange->{{0, 173}, {0, 237}}]], "Output",
 ImageSize->{177, 237},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[15]//MatrixForm=",
 CellID->581836627]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c ",
 Cell[BoxData[
  ButtonBox["Mean",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Mean"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0438\:0437 \:0441\:0440\:0435\:0434\:043d\:0438\
\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \
\:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:043e\:0433\:043e \:0432\:043b\:043e\:0436\:0435\:043d\:043d\
\:043e\:0433\:043e \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0430:"
}], "HowToText",
 CellID->862712259],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Mean", "[", "dat", "]"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->1942836116],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["9", "2"], 
      FractionBox["11", "2"], 
      FractionBox["13", "2"], 
      FractionBox["15", "2"]},
     {
      FractionBox["11", "2"], 
      FractionBox["13", "2"], 
      FractionBox["15", "2"], 
      FractionBox["17", "2"]},
     {
      FractionBox["13", "2"], 
      FractionBox["15", "2"], 
      FractionBox["17", "2"], 
      FractionBox["19", "2"]},
     {
      FractionBox["15", "2"], 
      FractionBox["17", "2"], 
      FractionBox["19", "2"], 
      FractionBox["21", "2"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{108, 97},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]//MatrixForm=",
 CellID->1803584232]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Flatten",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Flatten"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:0441\:0440\:0435\:0434\:043d\:0435\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:043d\:0430\:0431\:043e\
\:0440\:0430 \:0434\:0430\:043d\:043d\:044b\:0445:"
}], "HowToText",
 CellID->1952152448],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mean", "[", 
  RowBox[{"Flatten", "[", "dat", "]"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->571034670],

Cell[BoxData[
 FractionBox["15", "2"]], "Output",
 ImageSize->{23, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->1108509819]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:043e\:043c\:0431\:0438\:043d\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CombiningListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->790934492],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438 \:0432 \:0440\
\:043e\:043b\:0438 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsAsSetsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->253598035],

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\:043f\
\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"RearrangingListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->19891344],

Cell[TextData[ButtonBox["\:0412\:043b\:043e\:0436\:0435\:043d\:043d\:044b\
\:0435 \:0441\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"NestedListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->213300276],

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\:043f\
\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:0432\:043b\:043e\:0436\:0435\
\:043d\:043d\:044b\:0445 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"RearrangingNestedListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->428529652],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->399970082],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["List"],"paclet:ref/List"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Flatten"],"paclet:ref/Flatten"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Partition"],"paclet:ref/Partition"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Level"],"paclet:ref/Level"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->968232483]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Constructing Lists"],"paclet:guide/ConstructingLists"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2004556013]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Work with Nested Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 50.3430335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "list dimensions", "flatten nested lists", "break up nested lists", 
      "break down nested lists", "parts of nested lists", 
      "elements of nested lists", "list calculations", "nesting"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Nested lists are lists within a list; they are the principal structure \
for data in Mathematica and allow for high-dimension arrays and ragged \
datasets as well as common uses such as matrices.", "synonyms" -> {}, "title" -> 
    "Work with Nested Lists", "titlemodifier" -> "", "windowtitle" -> 
    "Work with Nested Lists", "type" -> "HowTo", "uri" -> 
    "howto/WorkWithNestedLists"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[24323, 729, 5050, 91, 272, "Output",
   CellTags->"RasterizedOutput",
   CellID->581836627]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 39391, 1140}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[615, 21, 4778, 117, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5418, 142, 322, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5765, 154, 1517, 24, 90, "HowToAbstract",
 CellID->1045883471],
Cell[7285, 180, 404, 7, 38, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[7714, 191, 477, 14, 47, "Input",
 CellID->827466675],
Cell[8194, 207, 516, 15, 36, "Output",
 CellID->467812893]
}, Open  ]],
Cell[8725, 225, 837, 14, 56, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[9587, 243, 110, 3, 28, "Input",
 CellID->411630083],
Cell[9700, 248, 819, 24, 92, "Output",
 CellID->1384881767]
}, Open  ]],
Cell[10534, 275, 644, 16, 58, "HowToText",
 CellID->155063997],
Cell[CellGroupData[{
Cell[11203, 295, 125, 4, 28, "Input",
 CellID->1262933768],
Cell[11331, 301, 229, 7, 36, "Output",
 CellID->1280091783]
}, Open  ]],
Cell[11575, 311, 204, 3, 38, "HowToText",
 CellID->889132674],
Cell[CellGroupData[{
Cell[11804, 318, 149, 5, 28, "Input",
 CellID->1461636092],
Cell[11956, 325, 159, 5, 36, "Output",
 CellID->357184849]
}, Open  ]],
Cell[12130, 333, 226, 3, 38, "HowToText",
 CellID->901674394],
Cell[CellGroupData[{
Cell[12381, 340, 151, 5, 28, "Input",
 CellID->1796926726],
Cell[12535, 347, 228, 7, 36, "Output",
 CellID->484739349]
}, Open  ]],
Cell[12778, 357, 455, 11, 40, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[13258, 372, 108, 3, 28, "Input",
 CellID->1398028897],
Cell[13369, 377, 371, 10, 36, "Output",
 CellID->179293358]
}, Open  ]],
Cell[13755, 390, 329, 4, 38, "HowToText",
 CellID->530316734],
Cell[CellGroupData[{
Cell[14109, 398, 145, 4, 28, "Input",
 CellID->1831109294],
Cell[14257, 404, 968, 38, 272, "Output",
 CellID->315837759]
}, Open  ]],
Cell[15240, 445, 559, 11, 58, "HowToText",
 CellID->32030033],
Cell[CellGroupData[{
Cell[15824, 460, 167, 5, 28, "Input",
 CellID->33234271],
Cell[15994, 467, 805, 22, 50, "Output",
 CellID->1853123776]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16848, 495, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[16918, 499, 649, 10, 56, "HowToText",
 CellID->334259956],
Cell[17570, 511, 161, 2, 38, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[17756, 517, 307, 10, 28, "Input",
 CellID->89859940],
Cell[18066, 529, 579, 17, 36, "Output",
 CellID->495970791]
}, Open  ]],
Cell[CellGroupData[{
Cell[18682, 551, 111, 3, 28, "Input",
 CellID->2070448187],
Cell[18796, 556, 830, 25, 107, "Output",
 CellID->1397050330]
}, Open  ]],
Cell[19641, 584, 465, 8, 38, "HowToText",
 CellID->2133270172],
Cell[20109, 594, 412, 7, 38, "HowToText",
 CellID->1632294139],
Cell[CellGroupData[{
Cell[20546, 605, 226, 7, 28, "Input",
 CellID->2011487395],
Cell[20775, 614, 867, 23, 143, "Output",
 CellID->1786183659]
}, Open  ]],
Cell[21657, 640, 416, 7, 38, "HowToText",
 CellID->33557560],
Cell[22076, 649, 282, 4, 38, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[22383, 657, 105, 3, 28, "Input",
 CellID->1967366364],
Cell[22491, 662, 224, 7, 36, "Output",
 CellID->714855400]
}, Open  ]],
Cell[22730, 672, 391, 7, 38, "HowToText",
 CellID->915380808],
Cell[CellGroupData[{
Cell[23146, 683, 138, 4, 28, "Input",
 CellID->232392948],
Cell[23287, 689, 181, 6, 53, "Output",
 CellID->1551186482]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23517, 701, 66, 2, 15, "HowToDelimiter",
 CellID->106543173],
Cell[23586, 705, 223, 3, 38, "HowToText",
 CellID->397886834],
Cell[CellGroupData[{
Cell[23834, 712, 486, 15, 47, "Input",
 CellID->19942280],
Cell[24323, 729, 5050, 91, 272, "Output",
 CellTags->"RasterizedOutput",
 CellID->581836627]
}, Open  ]],
Cell[29388, 823, 662, 13, 58, "HowToText",
 CellID->862712259],
Cell[CellGroupData[{
Cell[30075, 840, 141, 4, 28, "Input",
 CellID->1942836116],
Cell[30219, 846, 1219, 40, 132, "Output",
 CellID->1803584232]
}, Open  ]],
Cell[31453, 889, 640, 13, 58, "HowToText",
 CellID->1952152448],
Cell[CellGroupData[{
Cell[32118, 906, 137, 4, 28, "Input",
 CellID->571034670],
Cell[32258, 912, 181, 6, 53, "Output",
 CellID->1108509819]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32488, 924, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[32853, 939, 31, 0, 14, "SectionHeaderSpacer"],
Cell[32887, 941, 301, 7, 18, "Tutorials",
 CellID->790934492],
Cell[33191, 950, 286, 6, 18, "Tutorials",
 CellID->253598035],
Cell[33480, 958, 308, 7, 18, "Tutorials",
 CellID->19891344],
Cell[33791, 967, 260, 6, 18, "Tutorials",
 CellID->213300276],
Cell[34054, 975, 370, 7, 18, "Tutorials",
 CellID->428529652],
Cell[34427, 984, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34495, 989, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[34970, 1005, 31, 0, 14, "SectionHeaderSpacer"],
Cell[35004, 1007, 347, 7, 18, "RelatedTutorials",
 CellID->399970082],
Cell[35354, 1016, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35422, 1021, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[35754, 1035, 1044, 30, 58, "SeeAlso",
 CellID->968232483]
}, Open  ]],
Cell[CellGroupData[{
Cell[36835, 1070, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[37173, 1084, 31, 0, 14, "SectionHeaderSpacer"],
Cell[37207, 1086, 164, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[37374, 1092, 157, 4, 19, "MoreAbout",
 CellID->2004556013]
}, Open  ]]
}, Open  ]],
Cell[37558, 1100, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
