(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     29838,        900]
NotebookOptionsPosition[     24509,        734]
NotebookOutlinePosition[     26405,        777]
CellTagsIndexPosition[     26362,        774]
WindowTitle->Work with Pure Functions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Pure Functions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/PureFunctions"], "\<\"Functional Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"], "\<\"Variables in \
Pure Functions and Rules\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/VariablesInPureFunctionsAndRules"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Function\"\>":>Documentation`HelpLookup[
       "paclet:ref/Function"], "\<\"Map\"\>":>Documentation`HelpLookup[
       "paclet:ref/Map"], "\<\"Apply\"\>":>Documentation`HelpLookup[
       "paclet:ref/Apply"], "\<\"Listable\"\>":>Documentation`HelpLookup[
       "paclet:ref/Listable"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/WorkWithPureFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/WorkWithPureFunctions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
WorkWithPureFunctions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/WorkWithPureFunctions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0447\:0438\:0441\:0442\:044b\
\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0438 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0441\:0432\:043e\:0438 \
\:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0447\:0430\:0441\:0442\:044c\:044e \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e \:043d\:0430\:0434\:0435\:043b\:044f\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:043e\:0439 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\
\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:043c\:043e\:0449\:043d\:043e\
\:0441\:0442\:044c\:044e. \:0412\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\
\:0435\:043c, \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\
\:0441\:0442\:044c \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\
\:0442\:044c \:0438\:043c\:0435\:043d\:0430 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f\:043c \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \
\:043d\:0435\:0431\:043e\:043b\:044c\:0448\:043e\:0439 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:0443\:044e \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043d\:0430\:043c\:0435\:0440\:0435\:0432\:0430\:0435\:0442\:0441\:044f \
\:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c, \:0447\:0430\:0441\
\:0442\:043e \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043d\:0435\:0443\
\:0434\:043e\:0431\:0441\:0442\:0432\:0430. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043e\:0431\:044a\
\:044f\:0432\:0438\:0442\:044c \:044d\:0442\:0438 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 \:043d\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:0430\
\:043d\:043d\:044b\:043c\:0438 (\:0442\:0430\:043a \:043d\:0430\:0437\:044b\
\:0432\:0430\:0435\:043c\:044b\:0435 \"\:0447\:0438\:0441\:0442\:044b\:0435\" \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438), \:0447\:0442\:043e\:0431\:044b \
\:043e\:0431\:043e\:0439\:0442\:0438 \:044d\:0442\:0443 \:043f\:0440\:043e\
\:0431\:043b\:0435\:043c\:0443. "
}], "HowToAbstract",
 CellID->321763383],

Cell[TextData[{
 "\:0421\:0430\:043c\:044b\:043c \:043e\:0447\:0435\:0432\:0438\:0434\:043d\
\:044b\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0438\:0442\:044c \:0447\:0438\:0441\:0442\
\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:044e, \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\
\:044b ",
 Cell[BoxData[
  ButtonBox["Function",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Function"]], "InlineFormula"],
 ". \:041f\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\
\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \:0441\:043f\:0438\:0441\:043e\
\:043a \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:0430 \
\:0432\:0442\:043e\:0440\:043e\:0439 - \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e. \:0412\:043e\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:044f, \:0441\
\:0443\:043c\:043c\:0438\:0440\:0443\:044e\:0449\:0430\:044f \:0434\:0432\
\:0430 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430:"
}], "HowToText",
 CellID->1515288065],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}], ",", 
    RowBox[{"x", "+", "y"}]}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->437938682],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{"x", "+", "y"}]}], "]"}]], "Output",
 ImageSize->{151, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->2005197960]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"3", ",", "4"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->587726558],

Cell[BoxData["7"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->901241349]
}, Open  ]],

Cell["\<\
\:0421\:043e\:0432\:0435\:0440\:0448\:0435\:043d\:043d\:043e \:043d\:0435 \
\:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0434\
\:0430\:0432\:0430\:0442\:044c \:0438\:043c\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438, \:0447\:0442\:043e\:0431\:044b \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0435\:0435:\
\>", "HowToText",
 CellID->1014291545],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}], ",", 
    RowBox[{"x", "+", "y"}]}], "]"}], "[", 
  RowBox[{"3", ",", "4"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->472806929],

Cell[BoxData["7"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->961190352]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0449\:0435\:0443\:043f\:043e\:0442\:0440\:0435\:0431\:0438\
\:0442\:0435\:043b\:044c\:043d\:0430\:044f \:043a\:0440\:0430\:0442\:043a\
\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \:0437\:0430\:043f\:0438\:0441\
\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0437\
\:043d\:0430\:043a ",
 Cell[BoxData["&"], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:043a\:043e\:043d\:0446\:0430 \:0447\:0438\:0441\:0442\:043e\
\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0430 \:043f\:043e\:0437\
\:0438\:0446\:0438\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0437\:0430\:0434\:0430\:044e\:0442\:0441\:044f \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData["#1"], "InlineFormula"],
 ",  ",
 Cell[BoxData["#2"], "InlineFormula"],
 ", \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"#1", "+", "#2"}], ")"}], "&"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{
  RowBox[{"#1", "+", "#2"}], "&"}]], "Output",
 ImageSize->{56, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1354253330]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "[", 
  RowBox[{"3", ",", "4"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->764383044],

Cell[BoxData["7"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->1904026404]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0435\:0438\:043c\:0443\:0449\:0435\:0441\:0442\:0432\:043e \
\:0447\:0438\:0441\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0442\:043e\:043c, \:0447\:0442\:043e \:043e\:043d\:0430 \:043d\:0435 \
\:0442\:0440\:0435\:0431\:0443\:0435\:0442 \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:043e\:0433\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f \:0438\:043b\:0438 \:0438\:043c\:0435\:043d\:0438:\
\>", "HowToText",
 CellID->1936816618],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"#1", " ", "+", " ", "#2"}], ")"}], "&"}], "[", 
  RowBox[{"3", ",", "4"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->519777500],

Cell[BoxData["7"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1317948081]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0447\:0438\:0441\:0442\:0430\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f \:0441\:043e\:0434\:0435\:0440\:0436\:0438\
\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:0438\:043d \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442, \:043c\:043e\:0436\:043d\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData["#"], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e  ",
 Cell[BoxData["#1"], "InlineFormula"],
 ". \:0412\:043e\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:044f, \:043a\
\:043e\:0442\:043e\:0440\:0430\:044f \:0432\:043e\:0437\:0432\:043e\:0434\
\:0438\:0442 \:0441\:0432\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442 \:0432 \:043a\:0432\:0430\:0434\:0440\:0430\:0442:"
}], "HowToText",
 CellID->1452954346],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"#", "^", "2"}], "&"}], "[", "3", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->767143185],

Cell[BoxData["9"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->1607062209]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1597735966],

Cell[TextData[{
 "\:0427\:0438\:0441\:0442\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:0441\:0442\:0430\:043d\:043e\:0432\:044f\:0442\:0441\:044f \:0435\
\:0449\:0435 \:043c\:043e\:0449\:043d\:0435\:0435, \:043a\:043e\:0433\:0434\
\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\
\:044f \:0441\:043e\:0432\:043c\:0435\:0441\:0442\:043d\:043e \:0441 ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->812217608],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0441\:043f\:0438\:0441\:043e\:043a \:043a\
\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:044b\:0445 \:0447\:0438\
\:0441\:0435\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\
\:0435\:0442\:0441\:044f \:0432 \:0441\:043f\:0438\:0441\:043e\:043a \:0443\
\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\:043d\:043d\:044b\:0445 \
\:043f\:0430\:0440:\
\>", "HowToText",
 CellID->76470966],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pairs", " ", "=", " ", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Re", "[", "#", "]"}], ",", 
       RowBox[{"Im", "[", "#", "]"}]}], "}"}], "&"}], ",", 
    RowBox[{"{", 
     RowBox[{"I", ",", 
      RowBox[{"1", "+", "I"}], ",", 
      RowBox[{"2", "+", 
       RowBox[{"3", "I"}]}]}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->348402531],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}]}], "}"}]], "Output",
 ImageSize->{157, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->992718344]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0443\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\
\:043d\:043d\:044b\:0435 \:043f\:0430\:0440\:044b \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:0443\:044e\:0442\:0441\:044f \:043e\:0431\:0440\
\:0430\:0442\:043d\:043e \:0432 \:043a\:043e\:043c\:043f\:043b\:0435\:043a\
\:0441\:043d\:044b\:0435 \:0447\:0438\:0441\:043b\:0430:\
\>", "HowToText",
 CellID->133041617],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"#", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", 
     RowBox[{"I", " ", 
      RowBox[{"#", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "&"}], ",", "pairs"}], 
  "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->104197331],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[ImaginaryI]", ",", 
   RowBox[{"1", "+", "\[ImaginaryI]"}], ",", 
   RowBox[{"2", "+", 
    RowBox[{"3", " ", "\[ImaginaryI]"}]}]}], "}"}]], "Output",
 ImageSize->{111, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->816754065]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f ",
 Cell[BoxData["/@"], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043a\:0440\:0430\
\:0442\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:044b \:0437\:0430\:043f\
\:0438\:0441\:0438 ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 ". \:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0447\:0438\:0441\:0442\
\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:044e \:0434\:043b\:044f \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0441\:043f\:0438\:0441\
\:043a\:0430 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\
\:043d\:044b\:0445 \:043a\:043d\:043e\:043f\:043e\:043a:"
}], "HowToText",
 CellID->1106196139],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Button", "[", 
    RowBox[{"#", ",", 
     RowBox[{"MessageDialog", "[", 
      RowBox[{"StringJoin", "[", 
       RowBox[{
        RowBox[{"ToString", "[", "#", "]"}], ",", "\"\< clicked!\>\""}], 
       "]"}], "]"}]}], "]"}], "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3"}], "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1072576094],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   ButtonBox["1",
    Appearance->Automatic,
    ButtonData->"paclet:ref/1",
    ButtonFunction:>MessageDialog[
      StringJoin[
       ToString[1], " clicked!"]],
    Evaluator->Automatic,
    Method->"Preemptive"], ",", 
   ButtonBox["2",
    Appearance->Automatic,
    ButtonData->"paclet:ref/2",
    ButtonFunction:>MessageDialog[
      StringJoin[
       ToString[2], " clicked!"]],
    Evaluator->Automatic,
    Method->"Preemptive"], ",", 
   ButtonBox["3",
    Appearance->Automatic,
    ButtonData->"paclet:ref/3",
    ButtonFunction:>MessageDialog[
      StringJoin[
       ToString[3], " clicked!"]],
    Evaluator->Automatic,
    Method->"Preemptive"]}], "}"}]], "Output",
 ImageSize->{88, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1699769788]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0427\:0438\:0441\:0442\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"PureFunctionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->16326728],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->222363673],

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0435 \:0432 \:043f\:0440\:0430\:0432\:0438\:043b\:0430\:0445 \:0438 \
\:0447\:0438\:0441\:0442\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"VariablesInPureFunctionsAndRulesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->178991257],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithVariablesAndFunctionsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->96762929],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Function"],"paclet:ref/Function"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Apply"],"paclet:ref/Apply"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Listable"],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->915496061]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Work with Pure Functions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 51.0294335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "pure function", "undefined function", "unnamed function", 
      "inline function", "lambda function", "lambda calculus"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "The ability to define and use your own functions is part of what gives \
Mathematica such power. It is often inconvenient to have to explicitly name a \
function for every small operation that you wish to perform. Mathematica lets \
you declare functions inline (called pure functions) to get around this.", 
    "synonyms" -> {}, "title" -> "Work with Pure Functions", "titlemodifier" -> 
    "", "windowtitle" -> "Work with Pure Functions", "type" -> "HowTo", "uri" -> 
    "howto/WorkWithPureFunctions"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[617, 21, 4522, 112, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5164, 137, 308, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5497, 148, 2442, 37, 126, "HowToAbstract",
 CellID->321763383],
Cell[7942, 187, 1240, 21, 76, "HowToText",
 CellID->1515288065],
Cell[CellGroupData[{
Cell[9207, 212, 237, 8, 28, "Input",
 CellID->437938682],
Cell[9447, 222, 290, 10, 36, "Output",
 CellID->2005197960]
}, Open  ]],
Cell[CellGroupData[{
Cell[9774, 237, 120, 4, 28, "Input",
 CellID->587726558],
Cell[9897, 243, 158, 5, 36, "Output",
 CellID->901241349]
}, Open  ]],
Cell[10070, 251, 416, 7, 38, "HowToText",
 CellID->1014291545],
Cell[CellGroupData[{
Cell[10511, 262, 255, 9, 28, "Input",
 CellID->472806929],
Cell[10769, 273, 158, 5, 36, "Output",
 CellID->961190352]
}, Open  ]],
Cell[10942, 281, 989, 18, 60, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[11956, 303, 161, 6, 28, "Input",
 CellID->827466675],
Cell[12120, 311, 201, 7, 36, "Output",
 CellID->1354253330]
}, Open  ]],
Cell[CellGroupData[{
Cell[12358, 323, 120, 4, 28, "Input",
 CellID->764383044],
Cell[12481, 329, 159, 5, 36, "Output",
 CellID->1904026404]
}, Open  ]],
Cell[12655, 337, 581, 9, 56, "HowToText",
 CellID->1936816618],
Cell[CellGroupData[{
Cell[13261, 350, 199, 7, 28, "Input",
 CellID->519777500],
Cell[13463, 359, 159, 5, 36, "Output",
 CellID->1317948081]
}, Open  ]],
Cell[13637, 367, 848, 14, 60, "HowToText",
 CellID->1452954346],
Cell[CellGroupData[{
Cell[14510, 385, 139, 5, 28, "Input",
 CellID->767143185],
Cell[14652, 392, 159, 5, 36, "Output",
 CellID->1607062209]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14860, 403, 67, 2, 15, "HowToDelimiter",
 CellID->1597735966],
Cell[14930, 407, 543, 12, 40, "HowToText",
 CellID->812217608],
Cell[15476, 421, 445, 8, 38, "HowToText",
 CellID->76470966],
Cell[CellGroupData[{
Cell[15946, 433, 439, 15, 28, "Input",
 CellID->348402531],
Cell[16388, 450, 361, 13, 36, "Output",
 CellID->992718344]
}, Open  ]],
Cell[16764, 466, 407, 7, 38, "HowToText",
 CellID->133041617],
Cell[CellGroupData[{
Cell[17196, 477, 317, 12, 28, "Input",
 CellID->104197331],
Cell[17516, 491, 323, 10, 36, "Output",
 CellID->816754065]
}, Open  ]],
Cell[17854, 504, 853, 17, 58, "HowToText",
 CellID->1106196139],
Cell[CellGroupData[{
Cell[18732, 525, 405, 13, 28, "Input",
 CellID->1072576094],
Cell[19140, 540, 856, 31, 48, "Output",
 CellID->1699769788]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20045, 577, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[20410, 592, 31, 0, 14, "SectionHeaderSpacer"],
Cell[20444, 594, 249, 6, 18, "Tutorials",
 CellID->16326728],
Cell[20696, 602, 328, 7, 18, "RelatedTutorials",
 CellID->222363673],
Cell[21027, 611, 403, 8, 18, "Tutorials",
 CellID->178991257],
Cell[21433, 621, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21501, 626, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[21976, 642, 31, 0, 14, "SectionHeaderSpacer"],
Cell[22010, 644, 434, 8, 18, "RelatedLinks",
 CellID->96762929],
Cell[22447, 654, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22515, 659, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[22847, 673, 1042, 30, 58, "SeeAlso",
 CellID->915496061]
}, Open  ]],
Cell[CellGroupData[{
Cell[23926, 708, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[24264, 722, 31, 0, 14, "SectionHeaderSpacer"],
Cell[24298, 724, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[24482, 732, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
