(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     56804,       1591]
NotebookOptionsPosition[     49236,       1349]
NotebookOutlinePosition[     51449,       1401]
CellTagsIndexPosition[     51369,       1396]
WindowTitle->Work with Sparse Matrices - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Constructing Matrices\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ConstructingMatrices"], "\<\"Typing Matrices\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TypingMatrices"], "\<\"Entering Tables and Matrices\"\
\>":>Documentation`HelpLookup["paclet:tutorial/EnteringTablesAndMatrices"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"SparseArray\"\>":>
       Documentation`HelpLookup["paclet:ref/SparseArray"], "\<\"List\"\>":>
       Documentation`HelpLookup["paclet:ref/List"], "\<\"MatrixForm\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/MatrixForm"], "\<\"MatrixPlot\"\>":>
       Documentation`HelpLookup["paclet:ref/MatrixPlot"], "\<\"Band\"\>":>
       Documentation`HelpLookup["paclet:ref/Band"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Matrix Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/MatrixOperations"], "\<\"Matrices and Linear \
Algebra\"\>":>Documentation`HelpLookup[
       "paclet:guide/MatricesAndLinearAlgebra"], "\<\"Sparse Arrays\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/SparseArrays"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/WorkWithSparseMatrices\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/WorkWithSparseMatrices"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
WorkWithSparseMatrices.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/WorkWithSparseMatrices", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0440\:0430\:0437\:0440\:0435\
\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \:043c\:0430\:0442\:0440\:0438\
\:0446\:0430\:043c\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0420\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:043e\:0435 \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \
\:043c\:0430\:0442\:0440\:0438\:0446 \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e\:043b\:0435\:0437\:043d\:044b\:043c, \:0442\:0430\
\:043a \:043a\:0430\:043a \:043e\:043d\:043e \:043d\:0435 \:0445\:0440\:0430\
\:043d\:0438\:0442 \:043a\:0430\:0436\:0434\:044b\:0439 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442. \:0415\:0441\:043b\:0438 \:043e\:0434\:043d\:043e \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432\:0441\:0442\:0440\
\:0435\:0447\:0430\:0435\:0442\:0441\:044f \:043e\:0447\:0435\:043d\:044c \
\:0447\:0430\:0441\:0442\:043e, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0440\:0430\:0437\:0440\:0435\:0436\
\:0435\:043d\:043d\:044b\:0445 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:0438\:0439 \:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:0441\:044f \:043e\:0447\:0435\:043d\:044c \:0443\:0434\:043e\
\:0431\:043d\:044b\:043c. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0440\:0430\
\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0435 \:043f\:0440\:0435\
\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f \:043c\:0430\:0442\:0440\:0438\:0446, \:0432\:0435\:043a\:0442\:043e\
\:0440\:043e\:0432 \:0438 \:0442\:0435\:043d\:0437\:043e\:0440\:043e\:0432 \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["SparseArray"],"paclet:ref/SparseArray"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:043d\:0438 \:043e\:0447\:0435\:043d\:044c \
\:0442\:0435\:0441\:043d\:043e \:0441\:0432\:044f\:0437\:0430\:043d\:044b \
\:0441 \:043f\:043b\:043e\:0442\:043d\:044b\:043c\:0438 \:043c\:0430\:0442\
\:0440\:0438\:0446\:0430\:043c\:0438, \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:0435\:043c\:044b\:043c\:0438 \:0432 \:0432\:0438\:0434\:0435 \
\:0441\:043f\:0438\:0441\:043a\:043e\:0432. \:0411\:043e\:043b\:044c\:0448\
\:0438\:043d\:0441\:0442\:0432\:043e \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0439, \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0449\:0438\:0445 \
\:0441\:043e \:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438, \:0440\:0430\
\:0431\:043e\:0442\:0430\:044e\:0442 \:0438 \:0441 \:0440\:0430\:0437\:0440\
\:0435\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \:043c\:0430\:0441\:0441\
\:0438\:0432\:0430\:043c\:0438."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:043f\:043e\:0441\:043e\
\:0431\:043e\:0432 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0440\
\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:0445 \:043c\:0430\
\:0441\:0441\:0438\:0432\:043e\:0432. \:041c\:043d\:043e\:0433\:0438\:0435 \
\:0438\:0437 \:043d\:0438\:0445 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044e\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:044e",
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SparseArray"],"paclet:ref/SparseArray"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->33866062],

Cell["\<\
\:0422\:0430\:043a \:0438\:0437 \:043f\:043b\:043e\:0442\:043d\:043e\:0439 \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b \:0441\:043e\:0437\:0434\:0430\
\:0435\:0442\:0441\:044f \:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\
\:043d\:0430\:044f \:043c\:0430\:0442\:0440\:0438\:0446\:0430. \:0420\:0430\
\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:0430\:044f \:043c\:0430\:0442\
\:0440\:0438\:0446\:0430 \:043d\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:0435\:0442\:0441\:044f \:0432 \:043f\:0440\:0438\:0432\:044b\
\:0447\:043d\:043e\:043c \:0434\:043b\:044f \:043c\:0430\:0442\:0440\:0438\
\:0446\:044b \:0432\:0438\:0434\:0435, \:0442\:0430\:043a \:043a\:0430\:043a \
\:043e\:043d\:0430 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:0441\:043b\:0438\:0448\:043a\:043e\:043c \:0431\:043e\:043b\:044c\:0448\
\:043e\:0439:\
\>", "HowToText",
 CellID->289187606],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "=", 
  RowBox[{"SparseArray", "[", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->827466675],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "4", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 4, ">"],
     Editable->False], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", "3"}], "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{166, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1768771716]
}, Open  ]],

Cell["\<\
\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:044d\:0442\
\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \
\:043e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:0442\:044c \:043c\:0430\
\:0442\:0440\:0438\:0446\:0443 \:0432 \:043c\:0430\:0442\:0440\:0438\:0447\
\:043d\:043e\:043c \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:0435\:043d\:0438\:0438 \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0435\
\:0442\:0441\:044f:\
\>", "HowToText",
 CellID->137557647],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->122902150],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "0"},
     {"1", "0", "1"},
     {"0", "1", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   SparseArray[
    Automatic, {3, 3}, 0, {
     1, {{0, 1, 3, 4}, {{2}, {1}, {3}, {2}}}, {1, 1, 1, 1}}]]]]], "Output",
 ImageSize->{61, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]//MatrixForm=",
 CellID->130105391]
}, Open  ]],

Cell["\<\
\:0415\:0449\:0435 \:043e\:0434\:0438\:043d \:0441\:043f\:043e\:0441\:043e\
\:0431 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0440\:0430\:0437\
\:0440\:0435\:0436\:0435\:043d\:043d\:043e\:0439 \:043c\:0430\:0442\:0440\
\:0438\:0446\:044b - \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:043d\:0435 \
\:0440\:0430\:0432\:043d\:044b\:0435 \:043d\:0443\:043b\:044e \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b:\
\>", "HowToText",
 CellID->456890320],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "=", 
  RowBox[{"SparseArray", "[", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}], "\[Rule]", "1"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", "1"}], "}"}], "\[Rule]", "1"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", "3"}], "}"}], "\[Rule]", "1"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"3", ",", "2"}], "}"}], "\[Rule]", "1"}]}], "}"}], 
   "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1398028897],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "4", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 4, ">"],
     Editable->False], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", "3"}], "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{166, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->542953891]
}, Open  ]],

Cell[TextData[{
 StyleBox["\:041a\:0440\:043e\:043c\:0435 \:044d\:0442\:043e\:0433\:043e, \
\:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0441\:0438\:043d\:0442\
\:0430\:043a\:0441\:0438\:0441\:043e\:043c \:043f\:0440\:0430\:0432\:0438\
\:043b",
  Editable->True],
 " ",
 Cell[BoxData[":>"], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0448\:0430\:0431\:043b\:043e\
\:043d\:0430\:043c\:0438",
 StyleBox[" ",
  Editable->True],
 StyleBox["Mathematica",
  Editable->True,
  FontSlant->"Italic"],
 StyleBox[", \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:044f \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\:0440\:043e\
\:0432\:0430\:043d\:043d\:044b\:0445 \:0440\:0430\:0437\:0440\:0435\:0436\
\:0435\:043d\:043d\:044b\:0445 \:043c\:0430\:0442\:0440\:0438\:0446. \:0422\
\:0430\:043a \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0441\:043e\
\:0437\:0434\:0430\:0435\:0442\:0441\:044f \:0442\:0440\:0435\:0445\:0434\
\:0438\:0430\:0433\:043e\:043d\:0430\:043b\:044c\:043d\:0430\:044f \:043c\
\:0430\:0442\:0440\:0438\:0446\:0430: ",
  Editable->True]
}], "HowToText",
 CellID->627849580],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mat", "=", 
   RowBox[{"SparseArray", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i_", ",", "j_"}], "}"}], "/;", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"i", "-", "j"}], "]"}], "\[LessEqual]", "1"}]}], 
      "\[RuleDelayed]", "1"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "8"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"mat", "//", "MatrixForm"}]}], "Input",
 CellLabel->"In[5]:=",
 CellID->110216626],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "1", "0", "0", "0", "0", "0", "0"},
     {"1", "1", "1", "0", "0", "0", "0", "0"},
     {"0", "1", "1", "1", "0", "0", "0", "0"},
     {"0", "0", "1", "1", "1", "0", "0", "0"},
     {"0", "0", "0", "1", "1", "1", "0", "0"},
     {"0", "0", "0", "0", "1", "1", "1", "0"},
     {"0", "0", "0", "0", "0", "1", "1", "1"},
     {"0", "0", "0", "0", "0", "0", "1", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   SparseArray[
    Automatic, {8, 8}, 0, {
     1, {{0, 2, 5, 8, 11, 14, 17, 20, 22}, {{1}, {2}, {3}, {1}, {2}, {2}, {
       3}, {4}, {4}, {5}, {3}, {4}, {6}, {5}, {7}, {5}, {6}, {8}, {7}, {6}, {
       8}, {7}}}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1,
       1, 1}}]]]]], "Output",
 ImageSize->{136, 117},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]//MatrixForm=",
 CellID->768029934]
}, Open  ]],

Cell[TextData[{
 "\:0411\:043e\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\:043d\:044b\:0435 \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0441\:043e\:0437\:0434\:0430\:043d\:044b \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Band"],"paclet:ref/Band"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 "\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \
\:0433\:0440\:0443\:043f\:043f\:0430 \:0441\:043e\:0437\:0434\:0430\:0435\
\:0442\:0441\:044f \:0432\:0434\:043e\:043b\:044c \:0430\:043d\:0442\:0438\
\:0434\:0438\:0430\:0433\:043e\:043d\:0430\:043b\:0438:"
}], "HowToText",
 CellID->511290747],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mat", "=", 
   RowBox[{"SparseArray", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Band", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "]"}], "\[Rule]", "x"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "5"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"mat", "//", "MatrixForm"}]}], "Input",
 CellLabel->"In[7]:=",
 CellID->268136021],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", "0", "x"},
     {"0", "0", "0", "x", "0"},
     {"0", "0", "x", "0", "0"},
     {"0", "x", "0", "0", "0"},
     {"x", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   SparseArray[
    Automatic, {5, 5}, 0, {
     1, {{0, 1, 2, 3, 4, 5}, {{5}, {4}, {3}, {2}, {
       1}}}, {$CellContext`x, $CellContext`x, $CellContext`x, $CellContext`x, \
$CellContext`x}}]]]]], "Output",
 ImageSize->{91, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]//MatrixForm=",
 CellID->1902382268]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:0432\:0430\
\:0442\:044c \:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\
\:0435 \:043c\:0430\:0442\:0440\:0438\:0446\:044b \:043f\:0443\:0442\:0435\
\:043c \:0438\:0445 \:0438\:043c\:043f\:043e\:0440\:0442\:0430 \:0438\:0437 \
\:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:0440\:0430\:0437\:0440\
\:0435\:0436\:0435\:043d\:043d\:044b\:0445 \:043c\:0430\:0442\:0440\:0438\
\:0446, \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a \
Harwell\[Dash]Boeing \:0438\:043b\:0438 Matrix Market.\
\>", "HowToText",
 CellID->233685805],

Cell["\<\
\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0438\:043c\:043f\
\:043e\:0440\:0442\:0430 \:043c\:0430\:0442\:0440\:0438\:0446\:044b 961\
\[Times]961, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0441\:043e\:0434\
\:0435\:0440\:0436\:0438\:0442 10591 \:043d\:0435\:043d\:0443\:043b\:0435\
\:0432\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432:\
\>", "HowToText",
 CellID->567559374],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{
  "\"\<LinearAlgebraExamples/Data/dwg961b.cua\>\"", ",", 
   "\"\<HarwellBoeing\>\""}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->263987732],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "10591", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 10591, ">"],
     Editable->False], ",", 
    RowBox[{"{", 
     RowBox[{"961", ",", "961"}], "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{224, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->1602241740]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell["\<\
\:0424\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:0441 \:043f\
\:043b\:043e\:0442\:043d\:044b\:043c\:0438 \:043c\:0430\:0442\:0440\:0438\
\:0446\:0430\:043c\:0438, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\
\:043b\:043e, \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:043c\:044b \:0438 \
\:0434\:043b\:044f \:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\
\:044b\:0445 \:043c\:0430\:0442\:0440\:0438\:0446. \:0417\:0430\:0447\:0430\
\:0441\:0442\:0443\:044e \:043e\:043d\:0438 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:044e\:0442 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:0435 \:0430\:043b\:0433\:043e\:0440\:0438\:0442\:043c\
\:044b \:0434\:043b\:044f \:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\
\:043d\:044b\:0445 \:043c\:0430\:0442\:0440\:0438\:0446, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \
\:0431\:044b\:0441\:0442\:0440\:0435\:0435 \:0438 \:043d\:0435 \:043d\:0443\
\:0436\:0434\:0430\:044e\:0442\:0441\:044f \:0432 \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\:0445 \:0432 \
\:043f\:043b\:043e\:0442\:043d\:044b\:0435 \:043c\:0430\:0442\:0440\:0438\
\:0446\:044b. \:042d\:0442\:043e \:043f\:0440\:0438\:0432\:043e\:0434\:0438\
\:0442 \:043a \:0437\:043d\:0430\:0447\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e\:0439 \:044d\:043a\:043e\:043d\:043e\:043c\:0438\:0438 \:0432\:0440\
\:0435\:043c\:0435\:043d\:0438 \:0438 \:043f\:0430\:043c\:044f\:0442\:0438. \
\>", "HowToText",
 CellID->1819928381],

Cell["\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\
\:044f \:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:0430\:044f \
\:043b\:0435\:043d\:0442\:043e\:0447\:043d\:0430\:044f \:043c\:0430\:0442\
\:0440\:0438\:0446\:0430:", "HowToText",
 CellID->98419586],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "=", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1"}], "}"}], "]"}], "\[Rule]", "1."}], ",", 
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], "]"}], "\[Rule]", "2."}], ",", 
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}], "\[Rule]", "3."}]}], "}"}], 
    ",", "5"}], "]"}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->400317231],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "13", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 13, ">"],
     Editable->False], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "5"}], "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{173, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->1579474447]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0435\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435:", "HowToText",
 CellID->1309526],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "//", "MatrixForm"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->151144907],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2.`", "3.`", "0", "0", "0"},
     {"1.`", "2.`", "3.`", "0", "0"},
     {"0", "1.`", "2.`", "3.`", "0"},
     {"0", "0", "1.`", "2.`", "3.`"},
     {"0", "0", "0", "1.`", "2.`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   SparseArray[
    Automatic, {5, 5}, 0, {
     1, {{0, 2, 5, 8, 11, 13}, {{2}, {1}, {2}, {1}, {3}, {4}, {2}, {3}, {3}, {
       5}, {4}, {5}, {4}}}, {3., 2., 2., 1., 3., 3., 1., 2., 1., 3., 2., 2., 
      1.}}]]]]], "Output",
 ImageSize->{126, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]//MatrixForm=",
 CellID->1181670162]
}, Open  ]],

Cell["\<\
\:041a\:043e\:0433\:0434\:0430 \:0440\:0430\:0437\:0440\:0435\:0436\:0435\
\:043d\:043d\:0430\:044f \:043c\:0430\:0442\:0440\:0438\:0446\:0430 \:0443\
\:043c\:043d\:043e\:0436\:0430\:0435\:0442\:0441\:044f \:0441\:0430\:043c\
\:0430 \:043d\:0430 \:0441\:0435\:0431\:044f, \:0432 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0435 \:043f\:043e\:043b\:0443\:0447\:0430\
\:0435\:0442\:0441\:044f \:0442\:0430\:043a\:0436\:0435 \:0440\:0430\:0437\
\:0440\:0435\:0436\:0435\:043d\:043d\:0430\:044f \:043c\:0430\:0442\:0440\
\:0438\:0446\:0430, \:043e\:0434\:043d\:0430\:043a\:043e, \:043a\:043e\:043b\
\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:043d\:0443\:043b\:0435\:0432\
\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:043c\
\:043e\:0436\:0435\:0442 \:0443\:043c\:0435\:043d\:044c\:0448\:0438\:0442\
\:044c\:0441\:044f:\
\>", "HowToText",
 CellID->149600226],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat1", "=", 
  RowBox[{"mat", ".", "mat"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->89859940],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "19", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 19, ">"],
     Editable->False], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "5"}], "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{173, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->401645278]
}, Open  ]],

Cell["\<\
\:041d\:0438\:0436\:0435 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0443\:043c\:043d\
\:043e\:0436\:0435\:043d\:0438\:044f. \:041c\:043e\:0436\:043d\:043e \:0432\
\:0438\:0434\:0435\:0442\:044c, \:0447\:0442\:043e \:043a\:043e\:043b\:0438\
\:0447\:0435\:0441\:0442\:0432\:043e \:043d\:0443\:043b\:0435\:0432\:044b\
\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043e\
\:043a\:0440\:0430\:0442\:0438\:043b\:043e\:0441\:044c:\
\>", "HowToText",
 CellID->57701720],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat1", "//", "MatrixForm"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->38883736],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"7.`", "12.`", "9.`", "0.`", "0.`"},
     {"4.`", "10.`", "12.`", "9.`", "0.`"},
     {"1.`", "4.`", "10.`", "12.`", "9.`"},
     {"0.`", "1.`", "4.`", "10.`", "12.`"},
     {"0.`", "0.`", "1.`", "4.`", "7.`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   SparseArray[
    Automatic, {5, 5}, 0., {
     1, {{0, 3, 7, 12, 16, 19}, {{1}, {2}, {3}, {1}, {2}, {3}, {4}, {1}, {
       2}, {3}, {4}, {5}, {2}, {3}, {4}, {5}, {3}, {4}, {5}}}, {7., 12., 9., 
      4., 10., 12., 9., 1., 4., 10., 12., 9., 1., 4., 10., 12., 1., 4., 
      7.}}]]]]], "Output",
 ImageSize->{154, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]//MatrixForm=",
 CellID->911084825]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->153398245],

Cell["\<\
\:0418\:0437\:0432\:043b\:0435\:043a\:0430\:0442\:044c \:0438 \:043e\:0431\
\:043d\:043e\:0432\:043b\:044f\:0442\:044c \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b \:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\
\:044b\:0445 \:043c\:0430\:0442\:0440\:0438\:0446 \:043c\:043e\:0436\:043d\
\:043e \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \:043a\
\:0430\:043a \:044d\:0442\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0435\:0442\:0441\:044f \:0441 \:043f\:043b\:043e\:0442\:043d\:044b\:043c\
\:0438 \:043c\:0430\:0442\:0440\:0438\:0446\:0430\:043c\:0438:\
\>", "HowToText",
 CellID->506503669],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "=", 
  RowBox[{"SparseArray", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->51302920],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "4", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 4, ">"],
     Editable->False], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", "3"}], "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{166, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->1044250665]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\
\:0442\:0441\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442 (2, 3):", \
"HowToText",
 CellID->269565754],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "[", 
  RowBox[{"[", 
   RowBox[{"2", ",", "3"}], "]"}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->84745874],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->1484563371]
}, Open  ]],

Cell["\:0422\:0430\:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443 (2, \
3) \:0437\:0430\:0434\:0430\:0435\:0442\:0441\:044f \:043d\:043e\:0432\:043e\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 20:", "HowToText",
 CellID->362067993],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"mat", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "3"}], "]"}], "]"}], "=", "20"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"mat", "//", "MatrixForm"}]}], "Input",
 CellLabel->"In[16]:=",
 CellID->632204579],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "0"},
     {"1", "0", "20"},
     {"0", "1", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   SparseArray[
    Automatic, {3, 3}, 0, {
     1, {{0, 1, 3, 4}, {{2}, {1}, {3}, {2}}}, {1, 1, 20, 1}}]]]]], "Output",
 ImageSize->{68, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]//MatrixForm=",
 CellID->1591565551]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->614169721],

Cell[TextData[{
 "\:0418\:043d\:043e\:0433\:0434\:0430 \:0431\:044b\:0432\:0430\:0435\:0442 \
\:043f\:043e\:043b\:0435\:0437\:043d\:043e \:043f\:043e\:043b\:0443\:0447\
\:0438\:0442\:044c \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:0435\:043d\:0438\:0435 \:043e \:0440\:0430\:0441\:043f\:043e\:043b\:043e\
\:0436\:0435\:043d\:0438\:0438 \:043d\:0435\:043d\:0443\:043b\:0435\:0432\
\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0440\
\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:043e\:0439 \:043c\:0430\
\:0442\:0440\:0438\:0446\:044b. \:042d\:0442\:043e \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:0441\:0434\:0435\:043b\:0430\:043d\:043e \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["MatrixPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MatrixPlot"]], "InlineFormula"],
 ". \:0414\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \
\:043c\:0430\:0442\:0440\:0438\:0446\:0430 \:0438\:043c\:0435\:0435\:0442 \
\:043c\:043d\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432,  ",
 Cell[BoxData[
  ButtonBox["MatrixPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MatrixPlot"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:043e\:0435 \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:044b \:0440\:0430\:0437\:0440\:0435\
\:0436\:0435\:043d\:043d\:043e\:0439 \:043c\:0430\:0442\:0440\:0438\:0446\
\:044b."
}], "HowToText",
 CellID->120269024],

Cell[TextData[{
 "\:0417\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:0431\:043e\:043b\:044c\
\:0448\:0443\:044e \:043c\:0430\:0442\:0440\:0438\:0446\:0443 \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438",
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->297647728],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "=", 
  RowBox[{"Import", "[", 
   RowBox[{
   "\"\<LinearAlgebraExamples/Data/dwg961b.cua\>\"", ",", 
    "\"\<HarwellBoeing\>\""}], "]"}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->38313774],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "10591", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 10591, ">"],
     Editable->False], ",", 
    RowBox[{"{", 
     RowBox[{"961", ",", "961"}], "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{224, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->385908625]
}, Open  ]],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c \:043f\:043e\:0441\:0442\:0440\
\:043e\:0438\:043c \:0433\:0440\:0430\:0444\:0438\:043a \:043c\:0430\:0442\
\:0440\:0438\:0446\:044b, \:0438\:043b\:043b\:044e\:0441\:0442\:0440\:0438\
\:0440\:0443\:044e\:0449\:0438\:0439 \:0435\:0435 \:0441\:0442\:0440\:0443\
\:043a\:0442\:0443\:0440\:0443:", "HowToText",
 CellID->137877370],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixPlot", "[", "mat", "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->68325043],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVl328YVx3XaPvQb9DlPSdOcNqenSRxv8RLFjhzbie14kyVZGyVRmy1L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    "], {{0, 174}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 174},
  PlotRange->{{0, 180}, {0, 174}}]], "Output",
 ImageSize->{184, 174},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[19]=",
 CellID->169379417]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Constructing Matrices"],"paclet:tutorial/ConstructingMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:043c\:0430\:0442\:0440\
\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"TypingMatricesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->246339953],

Cell[BoxData[
 TemplateBox[{
  Cell["Entering Tables and Matrices"],
   "paclet:tutorial/EnteringTablesAndMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1748392216],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041b\:0438\:043d\:0435\:0439\:043d\:0430\:044f \:0430\
\:043b\:0433\:0435\:0431\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoLinearAlgebraRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->6749582],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->319321897],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["SparseArray"],"paclet:ref/SparseArray"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["List"],"paclet:ref/List"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["MatrixForm"],"paclet:ref/MatrixForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["MatrixPlot"],"paclet:ref/MatrixPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Band"],"paclet:ref/Band"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1093670003]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Matrix Operations"],"paclet:guide/MatrixOperations"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Matrices and Linear Algebra"],"paclet:guide/MatricesAndLinearAlgebra"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->526363153],

Cell[BoxData[
 TemplateBox[{Cell["Sparse Arrays"],"paclet:guide/SparseArrays"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1100370478],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->673811494]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Work with Sparse Matrices - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 52.3086335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "sparse matrix", "do not show parts of a matrix", 
      "hide parts of a matrix", "matrices with many zeros", "sparse arrays"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Sparse representations of matrices are useful because they do not store \
every element. If one particular value appears very frequently, it can be \
very advantageous to use a sparse representation. Mathematica offers a sparse \
representation for matrices, vectors, and tensors with SparseArray . These \
are very closely related to dense matrices, which are represented by lists. \
Most operations that work for lists also work for sparse arrays.", 
    "synonyms" -> {}, "title" -> "Work with Sparse Matrices", "titlemodifier" -> 
    "", "windowtitle" -> "Work with Sparse Matrices", "type" -> "HowTo", 
    "uri" -> "howto/WorkWithSparseMatrices"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[36749, 1027, 7299, 128, 195, "Output",
   CellTags->"RasterizedOutput",
   CellID->169379417]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 51243, 1389}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[618, 21, 4911, 119, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5554, 144, 340, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5919, 156, 2678, 42, 145, "HowToAbstract",
 CellID->1045883471],
Cell[8600, 200, 724, 15, 59, "HowToText",
 CellID->33866062],
Cell[9327, 217, 900, 14, 74, "HowToText",
 CellID->289187606],
Cell[CellGroupData[{
Cell[10252, 235, 385, 12, 28, "Input",
 CellID->827466675],
Cell[10640, 249, 480, 17, 36, "Output",
 CellID->1768771716]
}, Open  ]],
Cell[11135, 269, 522, 9, 56, "HowToText",
 CellID->137557647],
Cell[CellGroupData[{
Cell[11682, 282, 104, 3, 28, "Input",
 CellID->122902150],
Cell[11789, 287, 854, 26, 77, "Output",
 CellID->130105391]
}, Open  ]],
Cell[12658, 316, 468, 8, 56, "HowToText",
 CellID->456890320],
Cell[CellGroupData[{
Cell[13151, 328, 559, 19, 28, "Input",
 CellID->1398028897],
Cell[13713, 349, 479, 17, 36, "Output",
 CellID->542953891]
}, Open  ]],
Cell[14207, 369, 1222, 26, 76, "HowToText",
 CellID->627849580],
Cell[CellGroupData[{
Cell[15454, 399, 536, 17, 47, "Input",
 CellID->110216626],
Cell[15993, 418, 1353, 34, 152, "Output",
 CellID->768029934]
}, Open  ]],
Cell[17361, 455, 796, 16, 59, "HowToText",
 CellID->511290747],
Cell[CellGroupData[{
Cell[18182, 475, 653, 21, 47, "Input",
 CellID->268136021],
Cell[18838, 498, 1038, 30, 107, "Output",
 CellID->1902382268]
}, Open  ]],
Cell[19891, 531, 617, 10, 56, "HowToText",
 CellID->233685805],
Cell[20511, 543, 423, 7, 56, "HowToText",
 CellID->567559374],
Cell[CellGroupData[{
Cell[20959, 554, 197, 6, 28, "Input",
 CellID->263987732],
Cell[21159, 562, 492, 17, 36, "Output",
 CellID->1602241740]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21700, 585, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[21770, 589, 1649, 23, 110, "HowToText",
 CellID->1819928381],
Cell[23422, 614, 285, 4, 38, "HowToText",
 CellID->98419586],
Cell[CellGroupData[{
Cell[23732, 622, 610, 20, 47, "Input",
 CellID->400317231],
Cell[24345, 644, 483, 17, 36, "Output",
 CellID->1579474447]
}, Open  ]],
Cell[24843, 664, 140, 2, 38, "HowToText",
 CellID->1309526],
Cell[CellGroupData[{
Cell[25008, 670, 105, 3, 28, "Input",
 CellID->151144907],
Cell[25116, 675, 1085, 30, 107, "Output",
 CellID->1181670162]
}, Open  ]],
Cell[26216, 708, 903, 14, 74, "HowToText",
 CellID->149600226],
Cell[CellGroupData[{
Cell[27144, 726, 122, 4, 28, "Input",
 CellID->89859940],
Cell[27269, 732, 482, 17, 36, "Output",
 CellID->401645278]
}, Open  ]],
Cell[27766, 752, 559, 9, 56, "HowToText",
 CellID->57701720],
Cell[CellGroupData[{
Cell[28350, 765, 105, 3, 28, "Input",
 CellID->38883736],
Cell[28458, 770, 1185, 31, 107, "Output",
 CellID->911084825]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[29692, 807, 66, 2, 15, "HowToDelimiter",
 CellID->153398245],
Cell[29761, 811, 644, 10, 56, "HowToText",
 CellID->506503669],
Cell[CellGroupData[{
Cell[30430, 825, 380, 12, 28, "Input",
 CellID->51302920],
Cell[30813, 839, 481, 17, 36, "Output",
 CellID->1044250665]
}, Open  ]],
Cell[31309, 859, 181, 3, 38, "HowToText",
 CellID->269565754],
Cell[CellGroupData[{
Cell[31515, 866, 146, 5, 28, "Input",
 CellID->84745874],
Cell[31664, 873, 160, 5, 36, "Output",
 CellID->1484563371]
}, Open  ]],
Cell[31839, 881, 252, 3, 38, "HowToText",
 CellID->362067993],
Cell[CellGroupData[{
Cell[32116, 888, 261, 9, 47, "Input",
 CellID->632204579],
Cell[32380, 899, 858, 26, 77, "Output",
 CellID->1591565551]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[33287, 931, 66, 2, 15, "HowToDelimiter",
 CellID->614169721],
Cell[33356, 935, 1692, 31, 94, "HowToText",
 CellID->120269024],
Cell[35051, 968, 433, 12, 41, "HowToText",
 CellID->297647728],
Cell[CellGroupData[{
Cell[35509, 984, 225, 7, 47, "Input",
 CellID->38313774],
Cell[35737, 993, 492, 17, 36, "Output",
 CellID->385908625]
}, Open  ]],
Cell[36244, 1013, 369, 5, 38, "HowToText",
 CellID->137877370],
Cell[CellGroupData[{
Cell[36638, 1022, 108, 3, 28, "Input",
 CellID->68325043],
Cell[36749, 1027, 7299, 128, 195, "Output",
 CellTags->"RasterizedOutput",
 CellID->169379417]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44097, 1161, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[44462, 1176, 31, 0, 14, "SectionHeaderSpacer"],
Cell[44496, 1178, 175, 5, 19, "Tutorials",
 CellID->341631938],
Cell[44674, 1185, 233, 6, 18, "Tutorials",
 CellID->246339953],
Cell[44910, 1193, 192, 6, 19, "Tutorials",
 CellID->1748392216],
Cell[45105, 1201, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45173, 1206, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[45648, 1222, 31, 0, 14, "SectionHeaderSpacer"],
Cell[45682, 1224, 336, 7, 18, "RelatedLinks",
 CellID->6749582],
Cell[46021, 1233, 347, 7, 18, "RelatedTutorials",
 CellID->319321897],
Cell[46371, 1242, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46439, 1247, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[46771, 1261, 1339, 38, 58, "SeeAlso",
 CellID->1093670003]
}, Open  ]],
Cell[CellGroupData[{
Cell[48147, 1304, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[48485, 1318, 31, 0, 14, "SectionHeaderSpacer"],
Cell[48519, 1320, 162, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[48684, 1326, 182, 5, 19, "MoreAbout",
 CellID->526363153],
Cell[48869, 1333, 154, 4, 19, "MoreAbout",
 CellID->1100370478],
Cell[49026, 1339, 156, 4, 19, "MoreAbout",
 CellID->673811494]
}, Open  ]]
}, Open  ]],
Cell[49209, 1347, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
