(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    152292,       3275]
NotebookOptionsPosition[    142679,       2980]
NotebookOutlinePosition[    146263,       3065]
CellTagsIndexPosition[    146182,       3060]
WindowTitle->Work with Spline Functions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"Approximate Functions and Interpolation\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ApproximateFunctionsAndInterpolation"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"BSplineBasis\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/BSplineBasis"], "\<\"BernsteinBasis\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/BernsteinBasis"], "\<\"BSplineFunction\"\>":>
       Documentation`HelpLookup["paclet:ref/BSplineFunction"], "\<\"Dot\"\>":>
       Documentation`HelpLookup["paclet:ref/Dot"], "\<\"Plot\"\>":>
       Documentation`HelpLookup["paclet:ref/Plot"], "\<\"Plot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Plot3D"], "\<\"ParametricPlot\"\>":>
       Documentation`HelpLookup["paclet:ref/ParametricPlot"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Splines\"\>":>Documentation`HelpLookup[
       "paclet:guide/Splines"], "\<\"Curve Fitting & Approximate \
Functions\"\>":>Documentation`HelpLookup[
       "paclet:guide/CurveFittingAndApproximateFunctions"], "\<\"\\\"How to\\\
\" Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/WorkWithSplineFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/WorkWithSplineFunctions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
WorkWithSplineFunctions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/WorkWithSplineFunctions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:043f\:043b\:0430\:0439\:043d-\:0444\:0443\:043d\:043a\:0446\:0438\
\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041c\:043e\:0449\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0435 \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e\:0441\:0442\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0441\:043f\:043b\:0430\
\:0439\:043d\:043e\:0432 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\
\:0432\:0430\:044e\:0442\:0441\:044f \:043a\:0430\:043a \:0447\:0438\:0441\
\:043b\:0435\:043d\:043d\:044b\:043c\:0438, \:0442\:0430\:043a \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:043c\:0438 \:0430\:043b\
\:0433\:043e\:0440\:0438\:0442\:043c\:0430\:043c\:0438. \:0412\:0441\:0442\
\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0431\:0430\:0437\:0438\:0441\
\:043d\:044b\:0435 \:043f\:043e\:043b\:0438\:043d\:043e\:043c\:044b \:0438 \
\:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:044b\:0435 \:0441\
\:043f\:043b\:0430\:0439\:043d\:043e\:0432\:044b\:0435 \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \:0434\:0430\:044e\:0442 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0438\
\:0441\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:044c \:0441\:0432\
\:043e\:0439\:0441\:0442\:0432\:0430 \:0441\:043f\:043b\:0430\:0439\:043d\
\:043e\:0432, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0442\:044c \:0440\:0430\:0437\:043b\:0438\:0447\:043d\
\:044b\:0435 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:0437\:0430\:0434\:0430\:0447\:0438 \:0441 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c\
 \:0441\:043f\:043b\:0430\:0439\:043d\:043e\:0432."
}], "HowToAbstract",
 CellID->83778880],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0434\:0432\:0430 \:0441\
\:043f\:043b\:0430\:0439\:043d\:043e\:0432\:044b\:0445 \:0431\:0430\:0437\
\:0438\:0441\:0430: ",
 Cell[BoxData[
  ButtonBox["BSplineBasis",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BSplineBasis"]], "InlineFormula"],
 " (B-\:0441\:043f\:043b\:0430\:0439\:043d\:043e\:0432\:044b\:0439 \:0431\
\:0430\:0437\:0438\:0441) \:0438 ",
 Cell[BoxData[
  ButtonBox["BernsteinBasis",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BernsteinBasis"]], "InlineFormula"],
 " (\:0431\:0430\:0437\:0438\:0441 \:0411\:0435\:0440\:043d\:0448\:0442\:0435\
\:0439\:043d\:0430). \:041f\:043e\:0434\:043e\:0431\:043d\:043e \:0434\:0440\
\:0443\:0433\:0438\:043c \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c, \:043e\
\:043d\:0438 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043e\
\:0446\:0435\:043d\:0435\:043d\:044b \:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:043e:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BSplineBasis", "[", 
  RowBox[{"3", ",", 
   RowBox[{"1", "/", "2"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 FractionBox["2", "3"]], "Output",
 ImageSize->{16, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->638126704]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BernsteinBasis", "[", 
  RowBox[{"3", ",", "0", ",", "0.5"}], "]"}]], "Input",
 CellLabel->"In[84]:=",
 CellID->411630083],

Cell[BoxData["0.125`"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[84]=",
 CellID->63478086]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:0438\:0437\:0443\:0430\:043b\:0438\:0437\:0430\
\:0446\:0438\:0438 \:0431\:0430\:0437\:0438\:0441\:043d\:044b\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:043c\:043e\:0436\:043d\:043e \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["Plot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->40358020],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"BSplineBasis", "[", 
    RowBox[{"3", ",", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->152806699],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnc1rG0cYxk3bQ/+N/huBUtpbyME4xfhgfIhDhX1pILUpsS/Jpb3YYJJL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    "], {{0, 115}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 115},
  PlotRange->{{0, 180}, {0, 115}}]], "Output",
 ImageSize->{184, 115},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[3]=",
 CellID->93146789]
}, Open  ]],

Cell[TextData[{
 "\:0411\:0430\:0437\:0438\:0441\:043d\:0430\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:0440\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0430 \:043a\:043e\:043c\
\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["PiecewiseExpand",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PiecewiseExpand"]], "InlineFormula"],
 " (\:043a\:0443\:0441\:043e\:0447\:043d\:043e\:0435 \:0440\:0430\:0437\:043b\
\:043e\:0436\:0435\:043d\:0438\:0435) \:0434\:043b\:044f \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0435\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0433\:043e \:043f\:0440\:0435\
\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->500166431],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PiecewiseExpand", "[", 
  RowBox[{"BSplineBasis", "[", 
   RowBox[{"3", ",", "x"}], "]"}], "]"}]], "Input",
 CellLabel->"In[42]:=",
 CellID->134584120],

Cell[BoxData[
 RowBox[{"\[Piecewise]", GridBox[{
    {
     FractionBox[
      RowBox[{"32", " ", 
       SuperscriptBox["x", "3"]}], "3"], 
     RowBox[{"0", "\[LessEqual]", "x", "<", 
      FractionBox["1", "4"]}]},
    {
     RowBox[{
      RowBox[{"-", 
       FractionBox["32", "3"]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"3", " ", "x"}], "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["x", "2"]}], "+", 
        SuperscriptBox["x", "3"]}], ")"}]}], 
     RowBox[{
      FractionBox["3", "4"], "\[LessEqual]", "x", "\[LessEqual]", "1"}]},
    {
     RowBox[{
      FractionBox["2", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "11"}], "+", 
        RowBox[{"60", " ", "x"}], "-", 
        RowBox[{"96", " ", 
         SuperscriptBox["x", "2"]}], "+", 
        RowBox[{"48", " ", 
         SuperscriptBox["x", "3"]}]}], ")"}]}], 
     RowBox[{
      FractionBox["1", "2"], "\[LessEqual]", "x", "<", 
      FractionBox["3", "4"]}]},
    {
     RowBox[{
      RowBox[{"-", 
       FractionBox["2", "3"]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"12", " ", "x"}], "-", 
        RowBox[{"48", " ", 
         SuperscriptBox["x", "2"]}], "+", 
        RowBox[{"48", " ", 
         SuperscriptBox["x", "3"]}]}], ")"}]}], 
     RowBox[{
      FractionBox["1", "4"], "\[LessEqual]", "x", "<", 
      FractionBox["1", "2"]}]},
    {"0", 
     TagBox["True",
      "PiecewiseDefault",
      AutoDelete->False,
      DeletionWarning->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.84]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}]}]], "Output",
 ImageSize->{254, 116},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[42]=",
 CellID->561832544]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["BSplineBasis",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BSplineBasis"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0432\:0441\:0435\:0441\:0442\:043e\:0440\:043e\:043d\:043d\:0438\:0439 \
\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043d\:0430\:0434 \:0431\
\:0430\:0437\:0438\:0441\:043d\:044b\:043c\:0438 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f\:043c\:0438. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440, \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:0433\:0440\
\:0430\:0444\:0438\:043a \:0438\:043b\:043b\:044e\:0441\:0442\:0440\:0438\
\:0440\:0443\:0435\:0442 \:0441\:0435\:043c\:0435\:0439\:0441\:0442\:0432\
\:043e \:043e\:0434\:043d\:043e\:0440\:043e\:0434\:043d\:044b\:0445 \:043a\
\:0432\:0430\:0434\:0440\:0430\:0442\:0438\:0447\:043d\:044b\:0445 B-\:0441\
\:043f\:043b\:0430\:0439\:043d\:043e\:0432\:044b\:0445 \:0431\:0430\:0437\
\:0438\:0441\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \
\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:043c\:043e\:0435 \:043f\:0443\
\:0442\:0435\:043c \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \
\:0432\:0442\:043e\:0440\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430 \:043e\:0442 ",
 Cell[BoxData["0"], "InlineFormula"],
 " \:0434\:043e \:043b\:044e\:0431\:043e\:0433\:043e \:043f\:043e\:043b\:043e\
\:0436\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0446\:0435\
\:043b\:043e\:0433\:043e:"
}], "HowToText",
 CellID->294172445],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"BSplineBasis", "[", 
       RowBox[{"2", ",", "i", ",", "x"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "3"}], "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->468245647],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXW1PXMcVttp+6N/o38i31k0kq4qspEJ9QZZi0iDctFhOSdPgNsG1ituG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    "], {{0, 115}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 115},
  PlotRange->{{0, 180}, {0, 115}}]], "Output",
 ImageSize->{184, 115},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[4]=",
 CellID->60823524]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:043e\:0434\:043d\:043e\:0440\:043e\:0434\:043d\:044b\:0439 B-\
\:0441\:043f\:043b\:0430\:0439\:043d\:043e\:0432\:044b\:0439 \:0431\:0430\
\:0437\:0438\:0441 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d \:043f\
\:0443\:0442\:0435\:043c \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:043d\
\:0435\:0443\:0431\:044b\:0432\:0430\:044e\:0449\:0435\:0439 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:0438 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\
\:043b\:044c\:043d\:044b\:0445 \:0447\:0438\:0441\:0435\:043b, \:043d\:0430\
\:0437\:044b\:0432\:0430\:0435\:043c\:044b\:0445 ",
 StyleBox["\:0443\:0437\:043b\:0430\:043c\:0438",
  FontSlant->"Italic"],
 ". \:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:0443\:0437\:043b\:043e\:0432 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442 \:043d\:0430\:0431\
\:043e\:0440 B-\:0441\:043f\:043b\:0430\:0439\:043d\:043e\:0432. \:041a\:0430\
\:0436\:0434\:044b\:0439 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\
\:044b\:0439 \:0431\:0430\:0437\:0438\:0441 \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:0437\:0430\:0434\:0430\:043d \:0432\:0442\:043e\
\:0440\:044b\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\
\:043c, \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 \:043e\
\:0442 ",
 Cell[BoxData["0"], "InlineFormula"],
 " \:0434\:043e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", " ", "\[Dash]", " ", "d", " ", "\[Dash]", " ", "2"}], 
   TraditionalForm]], "InlineMath"],
 ", \:0433\:0434\:0435 ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]], "InlineMath"],
 " - \:0434\:043b\:0438\:043d\:0430 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:0438 \:0443\:0437\:043b\:043e\:0432, \:0430 ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]], "InlineMath"],
 " - \:0441\:0442\:0435\:043f\:0435\:043d\:044c B-\:0441\:043f\:043b\:0430\
\:0439\:043d\:0430:"
}], "HowToText",
 CellID->211220576],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "3"}], ";", 
  RowBox[{"knots", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", 
     FractionBox["1", "7"], ",", 
     FractionBox["2", "7"], ",", 
     FractionBox["4", "7"], ",", 
     FractionBox["4", "7"], ",", 
     FractionBox["4", "7"], ",", 
     FractionBox["5", "7"], ",", "1", ",", "1", ",", "1", ",", "1"}], "}"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"BSplineBasis", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"d", ",", "knots"}], "}"}], ",", "i", ",", "x"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", 
        RowBox[{
         RowBox[{"Length", "[", "knots", "]"}], "-", "d", "-", "2"}]}], 
       "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "Input",
 CellLabel->"In[5]:=",
 CellID->379202648],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXf9XW9WW75qZH+bfmH/jreW8ea/jDyzfG8YvaDX2GyqmtqJWqi2dKtWa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    "], {{0, 116}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 116},
  PlotRange->{{0, 180}, {0, 116}}]], "Output",
 ImageSize->{184, 116},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[6]=",
 CellID->794564383]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell["\<\
\:0411\:0430\:0437\:0438\:0441\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 \:0434\:043b\:044f \:0431\:043e\:043b\:0435\:0435 \:0432\
\:044b\:0441\:043e\:043a\:0438\:0445 \:0440\:0430\:0437\:043c\:0435\:0440\
\:043d\:043e\:0441\:0442\:0435\:0439 \:043c\:043e\:0433\:0443\:0442 \:0431\
\:044b\:0442\:044c \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:044b \:043f\
\:0443\:0442\:0435\:043c \:0442\:0435\:043d\:0437\:043e\:0440\:043d\:043e\
\:0433\:043e \:043f\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\
\:0438\:044f. \:041d\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:0435 \:043f\
\:043e\:043a\:0430\:0437\:0430\:043d\:0430 \:0440\:0430\:0432\:043d\:043e\
\:043c\:0435\:0440\:043d\:0430\:044f \:0431\:0438\:043a\:0443\:0431\:0438\
\:0447\:0435\:0441\:043a\:0430\:044f B-\:0441\:043f\:043b\:0430\:0439\:043d\
\:043e\:0432\:0430\:044f \:0431\:0430\:0437\:0438\:0441\:043d\:0430\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f:\
\>", "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"BSplineBasis", "[", 
     RowBox[{"3", ",", "x"}], "]"}], 
    RowBox[{"BSplineBasis", "[", 
     RowBox[{"3", ",", "y"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->89859940],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnfd7FFea7/Xce3+4/8b9Dzy7z+7M7uxO2pnZSTvTYHDANsbYYOOIwYCx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    "], {{0, 140}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 140},
  PlotRange->{{0, 180}, {0, 140}}]], "Output",
 ImageSize->{184, 140},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[7]=",
 CellID->1904325]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->221362538],

Cell[TextData[{
 "B-\:0441\:043f\:043b\:0430\:0439\:043d\:043e\:0432\:044b\:0435 \:043c\:043d\
\:043e\:0436\:0435\:0441\:0442\:0432\:0430, \:0442\:0430\:043a\:0438\:0435 \
\:043a\:0430\:043a \:043a\:0440\:0438\:0432\:044b\:0435 \:0438 \:043f\:043e\
\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0438, \:043c\:043e\:0433\
\:0443\:0442 \:0431\:044b\:0442\:044c \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:044b \:043a\:0430\:043a \:0441\:0443\:043c\
\:043c\:0430 \:043f\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\
\:0438\:0439  B-\:0441\:043f\:043b\:0430\:0439\:043d\:043e\:0432\:044b\:0445 \
\:0431\:0430\:0437\:0438\:0441\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439 \:0438 \:0442\:043e\:0447\:0435\:043a \:043e\:0431\:043b\
\:0430\:0441\:0442\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439. \
\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0442\:0438\:043f\:0438\
\:0447\:043d\:0430\:044f B-\:0441\:043f\:043b\:0430\:0439\:043d\:043e\:0432\
\:0430\:044f \:043a\:0440\:0438\:0432\:0430\:044f \:0432 2D \
\:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043f\:0440\:0435\
\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0430 \:0441 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Dot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Dot"]], "InlineFormula"],
 " (\:041f\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432\:0435\:043a\:0442\:043e\:0440\:043e\:0432, \:043c\:0430\:0442\:0440\
\:0438\:0446 \:0438 \:0442\:0435\:043d\:0437\:043e\:0440\:043e\:0432):"
}], "HowToText",
 CellID->519913337],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pts", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"knots", "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "1", ",", "1", ",", 
     "1"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "t_", "]"}], ":=", 
  RowBox[{"Dot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"BSplineBasis", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"3", ",", "knots"}], "}"}], ",", "i", ",", "t"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", "pts"}], 
   "]"}]}]}], "Input",
 CellLabel->"In[49]:=",
 CellID->1967366364],

Cell[TextData[{
 "\:0412\:0438\:0437\:0443\:0430\:043b\:044c\:043d\:043e, \:043a\:0440\:0438\
\:0432\:0430\:044f \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0430 \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\:0434\
\:044b ",
 Cell[BoxData[
  ButtonBox["ParametricPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ParametricPlot"]], "InlineFormula"],
 " (\:041f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0438\:0447\:0435\:0441\
\:043a\:0438\:0439 \:0433\:0440\:0430\:0444\:0438\:043a):"
}], "HowToText",
 CellID->422145160],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"f", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Point", "[", "pts", "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[52]:=",
 CellID->204940216],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnU9r3EYYxkXbg79BD72kXyMQmrb0kPRQmjbkUArNmi7OxYbUoU1ySS7x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    "], {{0, 74}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 74},
  PlotRange->{{0, 180}, {0, 74}}]], "Output",
 ImageSize->{184, 74},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[52]=",
 CellID->123528556]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["BSplineFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BSplineFunction"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:0443\:0434\:043e\:0431\:043d\:044b\:0439 \:0438 \:044d\:0444\:0444\:0435\
\:043a\:0442\:0438\:0432\:043d\:044b\:0439 \:0441\:043f\:043e\:0441\:043e\
\:0431 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f B-\:0441\:043f\:043b\:0430\:0439\:043d\:043e\:0432\:043e\:0439 \
\:043a\:0440\:0438\:0432\:043e\:0439:"
}], "HowToText",
 CellID->428245458],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "=", 
  RowBox[{"BSplineFunction", "[", 
   RowBox[{"pts", ",", 
    RowBox[{"SplineDegree", "\[Rule]", "3"}], ",", 
    RowBox[{"SplineKnots", "\[Rule]", "knots"}]}], "]"}]}]], "Input",
 CellLabel->"In[53]:=",
 CellID->463332299],

Cell[BoxData[
 TagBox[
  RowBox[{"BSplineFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "1.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{215, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[53]=",
 CellID->330653537]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0438 \:0432 \:0441\:043b\:0443\:0447\:0430\:0435 \
\:0441 ",
 Cell[BoxData[
  ButtonBox["InterpolatingFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/InterpolatingFunction"]], "InlineFormula"],
 ", \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 ",
 Cell[BoxData[
  ButtonBox["BSplineFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BSplineFunction"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043e\:0446\:0435\
\:043d\:0435\:043d \:0434\:043b\:044f \:0442\:043e\:0447\:043a\:0438 \:0432 \
\:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:0437\:0430\:0434\:0430\
\:043d\:043d\:043e\:0439 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:0438\:043b\
\:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d \:0433\:0440\
\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438 \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["ParametricPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ParametricPlot"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->24495966],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "[", "0.5", "]"}]], "Input",
 CellLabel->"In[54]:=",
 CellID->155050102],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.5`", ",", "0.5`"}], "}"}]], "Output",
 ImageSize->{71, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[54]=",
 CellID->31908539]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"g", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Point", "[", "pts", "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[56]:=",
 CellID->319978810],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnU9r3EYYxkXbg79BD72kXyMQmrb0kPRQmjbkUArNmi7OxYbUoU1ySS7x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    "], {{0, 74}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 74},
  PlotRange->{{0, 180}, {0, 74}}]], "Output",
 ImageSize->{184, 74},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[56]=",
 CellID->9849780]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:0430\:044f \:043e\
\:0442 ",
 Cell[BoxData[
  ButtonBox["BSplineFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BSplineFunction"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  ButtonBox["BSplineFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BSplineFunction"]], "InlineFormula"],
 " \:043d\:0430 \:0435\:0434\:0438\:043d\:0438\:0446\:0443 \:043c\:0435\:043d\
\:044c\:0448\:0435\:0439 \:0441\:0435\:043f\:0435\:043d\:0438. \:0412 \:0441\
\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\:0438\:043c\
\:0435\:0440\:0435, \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\
\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:043e\:0439 \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:044b \:043a\:0430\:0441\:0430\:0442\:0435\
\:043b\:044c\:043d\:044b\:0435 \:0432\:0435\:043a\:0442\:043e\:0440\:044b \
\:043f\:043e\:0432\:0435\:0440\:0445 B-\:0441\:043f\:043b\:0430\:0439\:043d\
\:043e\:0432\:043e\:0439 \:043a\:0440\:0438\:0432\:043e\:0439:"
}], "HowToText",
 CellID->486515680],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dg", "=", 
  RowBox[{"g", "'"}]}]], "Input",
 CellLabel->"In[57]:=",
 CellID->14943744],

Cell[BoxData[
 TagBox[
  RowBox[{"BSplineFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "1.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{215, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[57]=",
 CellID->733174542]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"g", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"g", "[", "t", "]"}], ",", 
         RowBox[{
          RowBox[{"g", "[", "t", "]"}], "+", 
          FractionBox[
           RowBox[{"dg", "[", "t", "]"}], "5"]}]}], "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "1", ",", 
        FractionBox["1", "10"]}], "}"}]}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[71]:=",
 CellID->17015010],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQtMVFcax6fKCoWiYIEZRQGfjBUoIkR8gChLxQcwIkVdaDu42xFflarA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    "], {{0, 74}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 74},
  PlotRange->{{0, 180}, {0, 74}}]], "Output",
 ImageSize->{184, 74},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[71]=",
 CellID->58843154]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->148906114],

Cell[TextData[{
 "\:0422\:0430\:043a\:0436\:0435, \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e ",
 Cell[BoxData[
  ButtonBox["BSplineFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BSplineFunction"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0430\:0442\:044c\:0441\:044f B-\:0441\:043f\:043b\:0430\:0439\:043d\:043e\
\:0432\:044b\:0435 \:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\
\:0442\:0438, \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:0435 \:043c\:0430\
\:0441\:0441\:0438\:0432\:043e\:043c 3D \:0442\:043e\:0447\:0435\:043a. \
\:0413\:0440\:0430\:0444\:0438\:043a \:0442\:0430\:043a\:0438\:0445 \:043f\
\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0435\:0439 \:0441\
\:0442\:0440\:043e\:0438\:0442\:0441\:044f \:0441 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ParametricPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ParametricPlot3D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->625067007],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pts", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "0", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "1", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", "1", ",", "1"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "2", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "2", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", "2", ",", "1"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "3", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "3", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", "3", ",", "0"}], "}"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"s", "=", 
  RowBox[{"BSplineFunction", "[", "pts", "]"}]}]}], "Input",
 CellLabel->"In[72]:=",
 CellID->75059863],

Cell[BoxData[
 TagBox[
  RowBox[{"BSplineFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{279, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[73]=",
 CellID->251301590]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"s", "[", 
    RowBox[{"u", ",", "v"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[75]:=",
 CellID->189644533],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvWdyJMuy5wcj5wO3waWQSxiuYMaM9yvNZmg2Nivhe++ee2RrLaCB0lpr
rbXWWv4Z7plZKHSj0Wg0Wp5y8y7LqsosVGf8ysPDw8Pjf/+v/89//sf/sre3
99//N/Hwn//L//g//tt/+y//8//6T+LJ//k//9//+7/+r+JAI/7ti390jJ3s
ZCc72clO/n6yp8i3/iI7+X5lh8dOrpQdGDu5UnZ9yk6ulx0eO/mQ7NjYyTuy
G6fsZCc72clOdrKTryn/YPnW32In35dI7qgExj+25Ft/r53cpdxi0CGdv2Fj
W3ac/DSyoeLmeGyfeT0AO05+DrkJG+9HNm7e6DtOflz5KBtXnnC7ht5x8gPJ
7cDAbdl45xN2nHy3snEsP/TuNeTcbYPuOPmuZG9Lrnz3+su/XCPuOPme5SZj
26/TcDtOvh+5ecTj6zfWjpNvKJ8UCvu2DbTj5GvKLbIyvpN22XHy5eTW6Trf
YVvsOLlD+Zw8ru/8/u84+Ry5Pr7xUfmB7vnfGZJP/fnfSdrnj3ir/57G5FOn
U68Ped3k03702/v34eSGbLx/mvTKejZez0ar6VA8nU7640lXHPSGTfHY6pev
/Kif6Zb+3JzcZNbs6nNmM/H6ajZdzGbz2XQ+m4ino8lwMBmIg/awLV1Y6Rbf
ufynvI34GTm5no0rzcV6thS6mi+EiqeL+Xw2X0xmdDycTntTgqQ1HtSHveqg
JY4L3bJ4zDaS0qf9NLfuGvk5OPm06dTJaj1dkbmYr5bz1WK+FEq9yXwxni+H
c3qrO5u3p2RSauNRZTgoDTriONOtbj7wh75dt5AflJMPzahKiZ2XXh8LMNZr
odP1akYMEBuL9XyxJjYWq/FiOVys+nN62pqtGlMyI+XxpDAc5QY9cZzs1KW/
Fa2Ev+p/8nuSH5STjVxhLkbEBvUmU6yIjfVyRgxIbEwZj/FyPVise4tLk/jv
SLTTkA6C5b8vHhv5sTi5uh8ZymysJ3TCaorlDMs5FmwiZoKNJSbLCyTaCzTn
9LQ8Q2FKB+nxKjGcv8OJtxj5Fv/F71S+c07eD1/Q8UBmYy10LLOxmhEeiznm
bCWmChh9Pmgt0JijyngINrKMR2KE6GApU9HqXA3hTli+N06ubqm+jMd6KLMh
m47LbHCHgsESvSU6jEd9gcocpRkdCzZSE/m00GDt75EBcbb6OzxuIt+Wkw+2
URfoKXhssbHBQ7pwxniMFhBGo7uA6FAaCjDFGXJsNJITxMeIjOjY14enRwbE
1hyaa60dHjeXr8zJ+/2ILJ0LNoTdoBMUl0PoiltcmI75HNM5xnMZhs4CokMR
RkN0KGV+MTdDevpB79TUGItHXan2Ff6nP5l8aU72PjAJQk/b1+KhNPdshskM
ozkGc3QZBuGF1ufcocxRUGxLYoooW5vAEN6B/KK1c4mZ82zqS/wf/w5yt5xc
19c3gRaTcJkN0a3Qi2P52uUUcyZkPMNwhv4MnRlaCgwV5SDDB/EpIhME+VrP
EK4+7D06NrWhb9LBWWWycz/uRN4h5FPv6gf7EUkahMeVpkPCQ3gdyzEWY8wm
mLA1GEzRmxIbzRnqChWSsyE6lCSfExkjNIZ/JL9r78Pak481zY+sa9jJzWWb
jQ/1Cx+Sj5xWZ/0AHpvmW4wwG2EyxmiMIVuD7gTtKRpsSSpTlJROJz1BcowY
nxMcERteYTeUbsXUfdcV2S/OdoTcWv6h1K+Qnt6cjevvOb1VBWoKGwoem86F
LEYfqwGWbD2mQ4xHGI7QH6HLTd/ix+oE5QmKE+QmyPIrCcHGSB6kSH3KNgyG
DrRtqLgXO67tDMhnye3Y+Eg/IqT8Hh7seAjTIeFBbPSw7GPex5R/+KMhBkP0
huiM0FKavjJGaYz8GLkRMiOk+PXoCOEhgltUSH2KWbEb6hbOGMWDGt7yN3mW
W+4I+SR5BwzcjI0b3eESULkOj3UHyy4WXcx6mPQw4i6mP0B3gDY3en2IKh8U
R8iPkB0iPURyiDi/GGacfAN4+uSLimPBhuhThN3Q8eefN3HawHGdjt9U8LJE
B48yix0eN5ENEjdn46Y/vQJQJNMh41F71/FYc/MtOph1MO1i3MWwiz47kx1u
6EYf1QHKAxQVXyIzQGqAxABx5ZVAHxz4grMHO1sMcwfGDvRb3cpJ44PBkDu4
gz+pbPPwzjD2Q7fu4/2IJHlm4x08FOtBYDSxamLJbTdtY9zGqINBB70OOtzE
zR5qPVT6KPVR7CPfR1ZxXBN8EOkj2LtodGcX9g6sHVi4qzK0iQ3prdOG0rNU
8UrqXIp4nKODP5PzHSFXyjVsXCk3vI10Wo7xyCt4lC58D3qsY13HsoF5AzO2
IaMWBm302uhyyzaVEFa5i1IXhS5yPWR6SPeQZB6iPYS7CHbh78LbhVs53ybY
aMOkUKFtQdXEWQMndRyxU/pG4FHB85J8woMsHfwa3/Uyl+QdGK5n49MscEbB
I3cJD3qRDci6imUN8xpmdUzqGCs2v8tmpNVCo41aG1Vu4mIH+Q6yHaQ7SDID
MYWEQAe+DrxtuNtwtuFoX5gRYwv6FrQM3nkDp3WIActhDfsMp8DjRRnPShfn
C/klttwRgqtIuIaNm/YjG0kreGTxjgGRWmFZwaKCWRWTKsY1DGsY1NHjvqbV
QKOBWhPVJspNlJQxb6aFFJMTbyHaQriFYEsZwLbgbsHZgp1fsSiX6JvQNqBu
4Lwuv0J4VGU8NvJE+VZ/8XeWCPnbQnIlBh9i45PvUnKNFOEhsyHhoRgQAoN/
rbMyphWMKxhWMKiiV0VXCUTU66jWUa6jVEehjnwDWcWwJBqINRBpINREsAl/
Ez6FBCcf2JqwNGBqwKhcoq5DVSc8TrcCHQKPtxW8Ll+88riAh3n2QDL4LYV/
xld/Q0JuDsYtb05ifSUessUoYFHEnH+qkxJGZQzK6FfQ5b6mWUGdf9SVKkpV
FGvI15CtIcPNmlAaN1xHqI5AHf46vHV4GnApJNjqsNRhqsNYh74OnXKJqoZz
Pj6p4Yj/xAHj8aZM3ukLpXN5lMeD3AUhG3JucZ9/RLkhG3vv5/3eROJroevE
ep3EOoU147HOYM3mepnDIodZHtM8JmxDBkX0i+hy0zRLqJdRK6Oi/JwLFeQq
yDI2ySriVcSqiCg9QqAKXxXeGtzc6I4a7AoJphqMVeir0FWhrUGjvH5exWkV
J1UcVXBYuWh6gcfL0oWDuhFByO+pSy/e7p7/EPKhjuNKNiS5+Swt3brYWug6
zpqARIhsMTJYZDDLYprFOIdRDsO8/FabOWkUUSuiUkS5iFIJBaWl0oxKooxY
GZEywmWEyggo/Hi4iZ0VOCqwV2CtwKI0uqECvXKsrkKlQHVawXGF8SjjoIz9
8qXW3xAi9TL3eSDzexr/Sv7MZuSaJr6SjXdO+DgkEeqjEV2vY+tVDKs4Vgms
kqTi9UUKszSmaYwzGGUwyKCfRTeLDtvwRg61PCp5lPMo5VEoIF9AtoAM9z6J
IuJFRIsIFxEqIliEvwhfCV5uR1cJzhLsJdhKsJZgLsFUhnGrxbUVaCpQV6Cq
4HzLXByVCQ9xIPB4q5y/sSHP+E/LhCh94q8/IyHXN+tH2dg+82pOwkuEV4is
GQ+so1jGsIyTEhgJjnElMU5hlMIghX4a3TQ63Nc0+LGaRTmLUhaFLPI5ZHPI
cIskFfMSySOcRzCPQB7+ArxsbdwF+V17EdYiLEWYizAVYWRs9CXoFTugKUFd
wnkZZ2WclnCqwCAR8r4N2Sbkfdk2Iz80Jx/tFD7ki370qgtIQsxGmE1HhNhY
CTyYEPHKLI4pQzJKYJBAP4luEh3ubhop1NOopuVbXUwjn0EugwwDk8wgkUUs
iwjb9lAWwSwCOfhy8DI5rjyceTgUfix5mAswsYqnhgL0ReiK0CpNrCrinPWM
mTktXU3Ixoy8VE7YQPI4j4eKGfkJ/NUvxMb25TIkIYHHWsJjFSE2CIwopjGM
YxgxJ/04unF0EmixMaknUU2inEQpiSL/GHMpZPieJ1NIpBFLI5pGOI2Qwo8/
Ay+T487ClYUzC0cWNqHcZOYczHxgzMOQhz4PHau2AE3hghDxeMaECDxOLhNy
8B4hr3k4IzjZjGieFPBYAfIP5Yt9csN8a7mJJ/mZbMC/QGCJ4GoDibh2FcYy
zF1JBOMIRhEMougzLZ0YWsxJPYZqHOU4SnEU48jHkUvI9zmZQCKBWALRJMJJ
hJIIJhFIwa/8VD1puNJwpuFIw56GLQ1rBpbMxQ/ZmIUhC73QHHQ5aHPQCM1D
nb9kQ94nZFuIE8VFeVPB6wpDUr4wJk8K7171Sa3zDeXWYODm8Q3vYu1broT6
V6uA0PUquN6GZBzCKIRBGP0wumF0IkqMK4JqFJUoSlEUo8jHkIshG0M6dnG3
o3FE4gjFEYwjkIA/AR/D41EQciZhT8ImNAVrChYmx5yGKX3xIfoMdFloWTVs
UtTbhBQUQooyIRtITsryiOadMS8FRpiTzSvbkPz1I5iRG449PzMiKk5be5dL
0tXSt1r610s/lgHMA3KQRJJ+EN0gOiG0QmwxQvINLIVRDCMfRi6CbARpJicR
QTyCKB+HoghGEYjCH4OPsfHE4I7BFYczLn+ILQErK4GRhCkJY4rUkIJeaSld
Blq2KhomROg2IecKIdJT8lcV4yDGvCesx1WKmx1thdwpvlolTvZ4jkbYk80Q
WBr8freQfA023LO1m6a5l57VQqhX6Hrhw9xHl0/8GPnZxwhcGuCIV2pBVIIo
BendQhC5ELIhpENIMTPxEGIhREIIKwj5I/BF4GVa3BG4InBG4IjCHoUtetEK
ljjMcZgSMCZgEJqEPgmd0C2nURBCBmRDSO6CENmSlKDiEQ2pYhzOKjjj0Jn0
9LiGTbbhYQ0HrHs8z/u6ctHpPMp9j4TcfFnBZ7Hhmq1d85WLq6m4VzP3euYR
ipmXLh97MfShz5x0fGj50PRdMiZFPwp++e6lA0ixqYkHEAsgGkA4gFAAwSAC
jJCPOfGE4A7BFYIjBHsYNlZrhFT6HHMUphiMMRiExqEXmiA8yHSkLiARhGgy
TEiW8dj0NUrXoGZCVGXWre7jvErhd6FnQuuk0usndUowO6rjUOHkSrl5C34h
+aT1Jh+dgb1G1s7ZyjlfOhcLF01fzlzrqVA3g+HB0IOBBz0POoxK04s6H1S8
KHtR9F4Yk4xPvplxH2I+RH0I+xDyIehDwA+/H76AfII7AFcAjgDsAdiCpNYQ
KVERhjl80SiGKITqY6QEhiCEIRGq3RCSZkKkvkZxVjVbIxpNCZoyqZrx0Ch2
Q12HrA2oWGXz0qAsxFPl6cEmK6CE51te681b527lk8C4/vyP/C/s07VjtnLM
l47FwrmcOym4MXUyGC4MXRi40HOh40bbjaZbvjMVN8puFN0ouJFzI+tGxnMB
ScyDqAdhD0IeBD0IeOH3wueFl+FxKwjZfbAJ9cMqlLGxBGFmNYVgFKpAoo9A
z52OLgZdnJUh0SZJN4TQY5bGMmJEQ2PeAqvifmi5j9BVaIKGVDELugaEahuU
KCJUo6QNqFo4b5JKTyV7Ig7eiDGO8pmf1EZ3Ip8KxvWXXP+/WNumK/tsaZ8v
7Iu5Yzl3rGaOtXTJ0IGBAz0nuk60nWg60XCh5qIPLDtRdKLgRN6JrBMZJ1Iu
JPmtmOsCkqALATf8bvjc8DJXbg9cHjg9sHsufoBWHywMjNkPoaYAqTEAQ5A1
dHGmgEQXBRGiQKJNkF6ckOEBL4959RwY0XPoTK+0pqEC0ioMNRjqpPLrTRg2
SSMKHjpOStS0L4Ch9DMpO7HybQzIHRoNXG83rBNiwzZb2uYL22JuX83s66md
LhnaMbCjZ0fXjrYdLQcaDtQcqDou7knOgawDGQdSDiQdSPBbUQfCDoQcl3wS
LxsitwsuF5wuOFywu2BzwypUgcTshVCTUB+MrAY/K5sUfRB6BRIiZAuSPe5r
hL+qV3oZQ4aiIoYcax4GKb6qBOGFmKogrVEmgKkBs0KFqQVZ2zAqGWjGDiW9
6zvQca6a4ETVurgJX5OQuzUauJ4Ny3RlmS0t84V1Mbcup9bVxLoe2+T/eM+K
rhVtK1o2NGyo21Dlt0o2FGzI8XHGhrQNSRsS/DRqQ8SGkA1BGwJ2+XO89ksD
HIcDdidsTlhZLWxtzEpvZfLAyGrwsvpIqWUDBIlhm5AwESL1NZKzKvAQA17D
VlTEmIVRiq8WaILGVIK5TCq9a6lRoohQK5sCq0KItQ1Szmq2KitlLLxqZnvB
nZTnLCzJ11ladQswPnrVB7+tmZYhL82zuXk+My+mluXEshpbqEMZWNCz0IVt
C1oWNCyoW1C1omLl4aoVOQuyFmQs8j1JWBHntyIWhC0IWhGwwm+FzwqvVT7H
ZYPTBoftghOrHRbmx+yA2QkTq9ymLhjcrGxVBB56oX7oA6xB0k1b6NlZFcMZ
Uh7zUmAkDaMSXzXlYOY5GksRlhKsZUoDsCoeqY27FVsDtiZlJNoVc+HowNFl
7ZFu/pxta8WusUv2RBwIP3aTk3aLFvzMJr71hR/8tqbJ2kSLTOem+dS0mJiW
Y9NqZCY2+iZ0TWib6NqGGXUzqmZUzPS0aEbejKwZGTNSZiTNSJjlexIxI2xG
0IyAGX4zfGZ4zfAwPy6FIrsVNiusrBtITDaY7KRGoQ4YlG7L4IKe7YneA72X
VSLELxOy/WsVwxkx5jXGKSpi5NCZKXUpsmrJw1qgeV5bCbYyJYrYq3AoDepo
wNmkhFVnGy6hSqqzuwdSXjEhLa1yDuDsw9GHXVlptVmFp2nSoPhLEHKHbLzz
9a78qmvjZGWcLYwU1pgYl2PjamRcD410cteIjhEtIxpGZWBiRImP80ZkjcgY
kTIiaUTCiLgRMX4rbETQiIARfiN8RniN8JjgZsCcJjhMsCsUWc2wmGG2kO5t
uSUGG0jt0Avdcmz0DAkR4rlECCHBzupmRGPkwIiJQ2cmHsKY0zRBY1UinLYC
7EVKFHGUKZWIvlsNLsUjdbfgabN2aFmEd8tceAdUIcTLa/E8Qwh1D0hltLaM
iXZr+f/tGvSj7Xvrazdf6f2DjawNo5VhsjTM5wZmw7AcGVYDAxmNngEdA1oG
NA2oG1A1oGJgi8GPWT0yeqT0SOqR0CNuQMyAiOHibvj18OnhNcBjgJtfdxrg
MMJuhM0IqxEWhTczY2MyQ6jRQrqBRG+Dnh0YQcgGkncIoVcUZ9UYvDTmlfDY
49i7JQUrT+HZsrArEU5nkVKJyBRU4KpSRqKnAa/Spr42/B1aNRPokUovBgYI
DFmVFb4BXv7vG8rACE42dQC25dbNemXj3tXl17GhHy9107luPtMvJ3oKeQ31
64Ge2Ojo0dKjqUddj5oeFT1KehT19CE5HTI6pHRI6pDQIa5DTIeIjt4K6RDQ
wa+lY68OHh3cOrj4LYcedj1selj1sOhhZjVt4WQ0QahBqBl6oe9ActmMyIRw
XyM7q34a8Bo5KmIKw7QJrsZhScDKU3i2NOwZSgNw5ChXRLYSJbjL8HDCqrcO
X4OS3gPKGCSo9BShPqRFu+EhwiNFlVo0Ya4fIv8uGBUPn2y7XH3oblv28y//
IBu64Uo3XuimM+18ql2OtauhjkJePW7KthZNLepa1LSoaFHWoqhFXnvxP01q
kNAgrkFMg4gGYQ29FdDAr4FPA69GcT75wKGFXQubFlYtLFqYWU06UvqB62FU
INEbIVQnHtmevAMJcfJOR8OeqsDD6OUxrxQYYUK2I6u2OOwJmud1pOHMUKKI
K/fur9tXhb9GSe+BBi2LCLUR5paN9EDaR3RAKp0cH0PWCWJKncPoBBGFECon
wpbE1YO9Qz83XX18mP/k6nafCcY1n7D3YX9jpR0uteO5djrVzCea5UizGmjW
fY0c8mpq0NCgpkFFg7IaRTUKavqEjBppNZJq+Q7E1IioEeanARX8KvhU8Krg
UcGtgku11TpqWNWwqGFmNWlIyVxoQaqDQQe9Tj5fZyA86MBEkOjM0FlYt3xX
AkMZ0YixDI15GQ8T42FmH9XCEzSbKTxHAs4UJYq4pISiHDx5ykj0leDnIW2w
imCNlkWEG7SoKrK1vC7eQ7xPK7sTQyS4Q0mNqfrlpgBmUiqUOiVa4puqmErx
Q3ePbqypOVaVu3fSsp/5CXuXV7G9Y9aW6tFCM5lpZhP1YqReDdXrvnrd5VZu
cpvWVKiqUFahpEJBhRy/mD5H6hyJc8TPETtX7gAf+M/hO4P3DJ4zuM/gOoeT
X7efw6acaVbBpKiR/5Z4NGhI9UK10LFuWkSCRBCikwhRINFvQWLYjHk9HDTz
wszBEEsAliCsYdgiNMnrUJJJXCm4eeTiyVI6oi9P+cyBEoJKxCNcp0VVUXY8
Ym3EO0hwz5Ls09r/1BDpEdLjiy+Z5Qq6GVa6RTOkpkgq5apiXB4zOFz7+4SH
vfUJtcs+H4wrP2RvS955UTpeqEYz1WSqmo1Vi6Fq1VeteyouRH+OxjnqSmuW
zlA4Q/6M/9dnSJ0hcYb4GWJniJ4hfIYQvxU4he8U3lN4TuA+hesUzlM4TrnP
PYX1FJYzmPlM0xmMrPR7P4dBBb2iOjWrRsZDd9mMbENCRsMqD2e2Lckex83M
7KNaeILGFqRJXjunATg5V0Q6zZOmdERfFv4cAgXKeA+VaFmEtGomxmOWeBOJ
FpJtpLpIKe5odkjFQ3Ij5BQ88lMqvp2fybrHtTGzrJmtAqr0Ixqs/L2FuzOx
NvsfxeNOwLj557zzfabnk/H5bHS+GJyvemfrDrdX4wz1M1RPUTlFiRs3f4rs
CVvREyROED9B7ATRE4RPEOLXA8fsfB7Dcwz3MVzHcB7DcQw7v249gVDzCUys
8m+cP9lwBj2rTug5qVaoClo2KZINuSBED62BVCe5IhYYrKRGmxwS2YbE4oWV
p/BsAdiDcIQpS8QVpVQid/zih+PPIJCljPdQgZZFREqIVmhdlfRusolkC6k2
Le7OdJHtIadUhyhwZ1GcoKR0H6UZVVoustJbcxRYJVoySomz2HAVHtCo0HVt
7eW7AuPmH/X+NxmdzQZni/7pqnu6bnN71U9QO0HlBOUTFE9QUFozdYzkMeLH
iB0jeozwMUJHCB5xb3IE76FisQ/hPILjCHZ+y3oEC6v5CEahx6SGY8XzPIFO
0lNoJT1jPNhqCUK0GlYtqXSJlsdKenZWxYjGIIa9jAfFzRykZucFJDYf7H5K
A3CG4AxTHpGbfQ9vAt7kRcJqKEdrIiIFREu0rkq8kqgiqYQ7Mi1k28hxdYh8
H4UBiuxklsYoj1GZoDKFVBWzOoPQChdQla4tK1V2JfOSnZJlTo6WscE82Bt7
2z1rrXElHt8DG0L6p4vuyapzQl+7cYzaMSrHKB+jeIzCEXJHyHIrJ48QP0Ts
ENFDhA8ROkSQefAfwHsAzwHcB3Ad8KjkAPYD2PjYcgAzq+kAxgMYDmWl9j26
+P1qj6E9YWVC6JWzCxuyDcnmEoGHNOCVoiImK0w2mDn8bnHS/J3Nc2mA4wrB
zSMXTxTeGGWr+jmlOaQE1aMFxIqIc8QjWUWqhnQdGfY6cm2qDlHootijCjPl
rQhGbYLalFQqj1nn4rqyKtW5qwu5tn+Jtn6g+5wZL5JDCkcHOj1H/V087hCM
m3/ahyxY53jZOqbvXDtC9QjlI5QOUThE/hBZbseUYhaiB4gcILSP4D4C+/wb
3IdnH+59uN7CuQ/HvnymlQ/M+zC9JTW+hWGfVM/MiEfdIalWqAKJ5hgaNima
U2gkG7IhRCUTssd+iF6vjFCMFBUxmmFiPMwcK7M4aP7O5qIcAIdXPnMDiTcC
XxR+TmkOJmlBRDiD6FZSaLKEVAXpKq3szjaQU6JhpS7KXICIbtQQtRHq7EU0
JlQeszmlAqrSma05VefefGCTq7hLqAgLU2Y88uNFZkR+abjb9TQu8PgmYODa
LA5i/hDVQ1QOUDpA4QD5A2QPkOGmTOwj9hbRt+xQvUXwLQJv4eennjdwv4Hr
DZxv4HgD+xvY3sD6hsF4A6GmNzC+gYFV/5aU2ncfWkkPoBF6SLpNiOaEVUBy
xnpOSheysypGNGLAa1AIEXhIkVUCwwqrHVYHTfLaXXC44fTCpaQSeYJbiSVx
hBIIpxBJI5pBLIc4B8RSRaTLyFSQrSLHpSGKTZSU8WyVndL6AI0hmiM0pQqZ
Uyqg2ubyyx2lE+kuqLy/tPVDe0m0NBmPOnc94qA4nudGVLM91u34m3UJ4Lvj
guST2Ljm3eo+Kvso7aO4j/w+cvvI8G8/+RZxAcYbRN4gzI0eeA3/awbjNdyv
4XoN52s4XsP+GrbXsL6G5fXFr8b4GobX0CtK7fsGWqFvoZF0H2qhDMnmKvUx
1NuEMCR0LQ9npAGvgaMiRoUQE/uoFgtN4dlssHEagMMFp5tSidyKAfGF4A8j
ELmAJJqidVVxaf2dEi/Nlmntf75GlUNKDZRbqLRR5WhYvY/GAM0h1cZsj9Fh
d7Q7RW9G2p+Tilf6C/R5A4i+soNMd4kO49GcrRu8c1llPC2ORvTr67X+cYty
Bx+TT4Lt+r9efoviWxTeIvcWmTdIMwmJN4i9RuQ1wq8ReoXgK3rRx4/ul3C9
hPMlHC9hfwnbS1hfwvKSjcZLmF7C+PKiuXWvoOOrtK+gfQ0Nq/oN61tSQoIh
UR9eAQldyB0NjWjEmJcJMWhlPDaRVYsZVgvN89ptsNvhcFAekYuj6x4vvErC
czCMUAThGK2a2R7gpHJI52lxN5n9MgpcPKRcR6WJKgfS61KBuz5aXB6zw8V1
e1J17hmEDhmMoWI9hktsdI83GJI2JuvMVq0ZzVPUxnLEYzMM/2wiLuQO2RBS
eIPca2RfI82/8cRrxF4h8grhlwi9RPAlAi/hU1rc9QLOF7Cz2l7A+gIWVvoV
v4DxBQwvoH8BHat0ifYlhGqEvoJa0teszCFBopiRbUgkP0RyVqUBr/6cQiIG
Dp0Z2Uc16WFWpvBsFtitlCjitMPlpEwzYsMDr5fymQNKPnMkgmgMsTjinFK4
gSSbR54TCIsVqi1TqaPKmT+NNpodtBiPdh+dAbpD9EbojzFgPEbcWYx5Z5CJ
UMZgvMRGJVoG/HpvJtcUaoxHEhiZbv1u8bhbNiTJvEKKf+Pxl4i+RPgFQi8Q
fIHAC/hfwPuc3nLxo/0ZbKzWZ7A8h5lfND2D8RkMz6B/Bt1zUi3rxhpoXkAt
9CVUkr4iFa+r3oD0Les+qQSJzBUPZ8SAV8eEbONBf1RH83cWI6wm+XyHlVKJ
XDx4cbvgccPrgZ8z3kOBiyUz8RgSHPRIpZBOI5t9dw1OtYYaD2mbLbTaaCvl
Mfe4vu5gSNW5R2OMGY8J7wwyncsq7S40W2IqKT+dKJ7qYLboTWfirzTHg9qQ
NiPLdauJ1rv7Kd9avgQb0pnxF4i9QOQ5Qs8RfI7Ac/ifwfsMnmf0rvMp7E+V
UclTWJ7CzCqeGp/C8BT6p9A9hVZRDV8lHtUKJKrnUL1gZUMkEaJ6zboFiZrd
no2zqjuWQyJ6xsPAPqpRDZMWZh1N8lqNsG0lirh48OJ2wOuifGa/BwEfQn5a
NRMNIaZMyaUSSCeREWxkkM+ikEepgHLpgpNGHc0G2i102uh20ethwGOWERdv
H4/lfR8kmfHWQnPemGzB5kI8Lhb0VNqqjHY5XKwkYzWYkkfaHnUbQ5qMy3fL
yVb+TvD4VDZu+EfFabHniDxD+BmCzxB4Cv9TeJ/C8xRuBsDxBLbHsD6G5bHi
DfKB8QkMT6B/DN1jaFk1T0jFW+qn2KjqmXzV+XOcMy0SJBszsoFkj/0QaTij
3RByAv0pK/uoRhVMapretegoDcBmgN0EhxlOJdnMY4fXCR8nvQe9tGQm7Ec0
SMvuxLtJZT4uk0IuTWwUc1RbplJEtYR65VKP021TZd1+FwOlOvdEKcY+m9DG
MQuOgi54v8vlQlbxykoxF9LT+Xwp2aXxdDKcDMVBZ0Rbsdf6tJNyqpn9TDw+
ddTzqX8u/BShJwg8gf8JfE/geQI3t7LjMeyPYH0EC6v5EUyP5P+44RH0j6B7
BO0jaCR9DDVjIx7VT6BiPRf6lHTzWztnM3Iu6UtWJoQufCOPaMSYV+ChU0Ii
evZRDWcwntP8nVlNOQBWHSWK2DmbaI9zEd1KwqrfiYCL1suEvYj4aM2deDER
QjKCVAxp7lnyKRQyVFumnEe1QPWp9ri6XYsz/TqNC0sy7GLcw4TxmI0wFzrG
YoLllJRgmEPoWqhChThg5f1zmY35nIJg0+loPKEoem/UFI/1Hu3Dnm6mvcXb
b5X7pdmQxP8YvsfwPob7MVzMgADD9hAWVvNDmB7C+JCb6aHiGzyE5gGp+iEr
X6V6BNLHOGc9E/qElMBQIJHMyLkCidTdSM7qO3hsCDGc0uSd6RxmFaUBWLWw
6SiVyMGDF5cZbgs8VviUpPegmxZVRbyI8rAlEUQyjFQEmZhcGqKYRimDSg7V
POo8ZmmW0a6iw3j0mhi0MGy/O823GEHocowVb1on7U22ngFzVsZDPGKxxpxU
XLgUtmM+W85oqDKf9KdjcjkGQ/JIG73CzY38lXKLaMnt/pz3EdwP4eKmtz+E
7QGsD2C5D/N9mO7DeB+GB/SW/gF0D6B9ILeC+j5I+anqAVQPcc569khRticS
IdtmRCZE6mteysMZDeOhfUtBMx1HVukvKrMzpjOYz2FRUaKITQs7T9I5DXAZ
4TbDa4HPBr8dAU4NCruJDXEQ94PYCCEdRiaKXBwFZRlUJYsapwA1i2iV0C6j
U0WP8Rg2MWpR8fZp91J3Q7ZirGx5qeABxoMO5EcZDD5ermaz1WyymlKUYzHp
zsbkcgyHFfq73dzn4PHV2JDEya1suw/rfVjuwXwPpnsw3oPhHjfTPejuQcuq
uQf1PcXnvM+W4T5IH+CM9VToQ1Ji49GFDXmno5GcVfVLecCrYUI2eOzxvIzh
GEZlTtByDqsKNjVlmhEbergMlM/sNdNqCL8NQTtCzovPj/uQ9CMVpLX/2Qhy
URTiVHqorMzENXJo5tEqolOi6qn9KtVelt6acMRj1sW8h0Ufy8HlKmoTYEoq
4SGxIeFB785XQvmt2Vq4KVPyN1aT7pLZmA6re5flFo31ldkgo3EP1nuw/AXz
XzD9BeNfMPwF/V/0lu4vaFk1f0HNqhKqEHJ+D2esp/cVZdIkQjZmZAOJ3Nc8
gzSckfDQMB5SWJX+4gH0hzDwDK/pBOZT+W/ZVLDzRL9TB7ceHiO8JloQEbDS
iqqQAxEnohz0SHiR9NHC/0wQ2TDyERRiVH2okkRVwUOw0S4QGz2urzusYVTH
RJlnmXdo45hlDyveeWqtbGt4AcnGeigqszETysX5mQ1M+9swTAelcZ9GK+1O
8nZ4fGU2NmL+E6Y/YfwTBlZqpj+hZdX8CfWfULGes5Jl+Eu+k6d/QejJPdJT
tienWzZku685e7xlPZ5zPOSFHDST8NjjeRk9T+8aj2A6piwRyymsZ/KFDjWc
Wspn9hhoNYTfhAAvqgrZEOGeJe6Sz0z7kQlQ8ZB8mEoPlWKoSEXM0pCKH7bz
6BbRK2Eg2ODi7RNl64c93jtm2cWqh/XlXS9JJ5cgkcGQzMhsSeGP2ZSOBRsT
4dd2MBbdVX01Irsx7ecn/ezmJqTKvk9qo2/FhhDjHzCw6v+gz9T+AaGaP6D+
A6rfofoD56wExh8g/ROnf8o38+RPnDAtG0gkM7KBRO5rHsvDGekq9XMFD3ZQ
da+h4/k7wz6MhzAdwXwMywmlmdkUPJwauLXw6OEz0JKZgBlBC8JWWpVJbDiR
cCOprMbNBVEIoRhBOYoKj1nqKTTTaPEsbbdAtZcHZYwqGFcx5Z5l3sSCe5ZV
B+sPbIpKnQv3LxeEkHKpvdkc0yk4vsHn0xiWrBL7G8tBftbLiINBOy4ey7XA
zVvndtN2d8WGJPrfGIzfIFTzG9S/QcV6LvR3nP3OluF3yPoH6ckfFwZBEHKy
MSOXIdljP+Sc8aBh75YTouEIvPYVBB76NzC8hXGfUkTMR7AcU5qZeNd+BoeS
2ejR0XoZvwEBE0JmWpIpXozaEXcg4ULKjbQXWWWuthRGmZcw1OJoJNFMoZ1B
h/HoFzAsYVzGhCMe8zoWDSyVrYXWV+6Zy1sqSwZkT/I0ZD9khSl3KNMJJqMN
G+AxLO8cQNHRZT8z76akd1uNYLHqvWG73JAN+e9uPb0FA9d/vvZXaH6F+leo
WM9/xRkrgfEbNnryO6tycGFD2IxIkJyyEhjCZRWDmkesj2U81M9IN5DoXtHc
ruEN5YeY9imJyHIIK49t7adwnMGpglvJivfracFdyESrMsXTmA1xOxJcGiLj
QdaLvB9FZaqlGkU9hkYCzSTaKXQz6Ck5HuMSppweNq9hwVsLrZpYX7Wlsnzn
h9gQIrNBusJksfmPYNzHuMssNYRDQwdUI578jSWzMWlHpTPzZddNGuXWs/N3
jockqn+Rnv8LZ6yn/2I2foXQk43+huNfcfwbqXj3+PeLht6GhC68DwmPs208
nnBYlfHQKvN3hteUImJ6C/M+LDx4sR3DfkLJzK5zWg3h0cCn5IyFOCAWMSNm
RdxGRSFSTmTcyHmQ96HoR5nXL9QiqEfRjFP11HaSai/3MxjkMFKK9swrWPDW
Qqs61g1iY7PrpYQHt6+yIbuExwjy0HW85rm3OSbsbIyHFEQbdfjMOjk0A4p9
oU9jWPRSqw71KZNWqN/w37Dtvjc2JDn7J85+wSkrtfi/sNHjjbJJkQgReEh6
QYjEBncxsvVgA6J6TKrm8YvmGU3e6V5Ar0wKm97A/BYWnnyxHVEms/MErjO4
z+FV04oqvxZBJdkjakLMQgv/k3aqHJJxUemhghdFH8qK6WhE0IyhFUdHsJEi
NoZZjJStH4QsylhWsarRxmQXu7ErWypz4+ISHkNuspHkihAbfDBmcyHYaIPn
U2gfmkEJ/QKDkabHLrGxaIXEY7/uqVWcH22F75MNSU7/yWD8E6S/4FjRo1+I
jSM2KUe/gvQ3bEOyIYRGNBs8Hih4MCHExlNoeZJXsGF4BeNWNpH1ALZDSmZ2
HtNqCPcZvOfwqWnNXZCtR1hJ9khYqGxI2k5Fh3IuFDwocUCsGkCN51maUbRj
VHu5l8QgjWGGtn4Qr88K8t4xywpWVaxrF5uiSnhwg17qXCQPhNlgL3TEzsZo
As7twahLkdah6FDqDFVJ6lCE0UA3weYoQng0A5O69ybN992yIX0xauL/wLHQ
f8p6JCnbE/F4xJBsCDlSCNm0soTH2X3Sc8ZDxeMXNc/faZ8yGy9geAnjK5he
UwriHqeq2g5g54x31zGtl/Ge0YI7vxpBns0P6xE1IKZM5adtVHco56TCZSUe
s1T9qAXR4ClawUY3zmykaN+HcfaCDWnnqXUFtPFl/V083vc9wMExDNcY8o5y
wyltyj4cYsjLVYYtCqvxRBt6YsAshs1ZZozZaEf2LstNmuAm8jXZeP9bHf87
jv7jQg//g77A4T9x+AvpJUK4r5FdVmU4Iwg5u6fgweMXNc/fERvPoH9OGUTG
lzC9gvmVfIltn3LdnYdwHcF9QouqfGe0JFO8FdLQyu6onopCJExI8Zgla0fO
gQKHOypeVH2oB9AIoqXM4PcTGCYx4gVx0xzmeSwKWBaxknY23NpSmZ6+jwcT
sieNUwYcDh3M+HFIM/2DHgbsbPTrFFzrlRiJnPCAL8HQDJClanhugscnjVO2
P+om4N1OrvlKR/+OQ0WJDQHJP3FBiALJHvsh0lhGGvNK31bgcc6xMhXP32ke
0ey/7imlDxmeU46ZiR0Pyys5k1mI84DY8BzDe0LL7gI8pA2pEdYiqqO6EAkj
1ZZJK/P4BY6lVzwQI8W6H40A1V7uhNFTZvDHHCmdZTDPYZHHqoD1ZuPLrT1z
abvtq/CQHdE+G40+e6H9Ie2y3O+gz5GNfg09wUZRZqPDzkY7LhkNiY01szGt
2q9pxNsFNySRPvNu8ZADOx+Tw3+jv3vw72Q9ZP3nBSQExr/kgcw2Hpug2fk9
qHjyTvOQcgB0j6F/QnlExmcwvVDYeE257o63SnDjCN5j+DjoETxHSEWr/qNa
xPVIGJAyIW1G1oq8VMfMiYobVQ8VUG360QpQde4el/cfcjRsylsLzbNY5i7Y
uLRn7mY39nfw6HKT9dhoUNrxBD32NHo92k+310SPPY1emSKwm1m2NncorQjY
EQU7G6uaU3q3VzJ9qC0+pynvHIxP+tMH/waBx4FkRrYg2WM/RMJDGvCeKEGz
sz8vDKD6Ps3+ax9Sloj+MaUSGTkyZn5OmczWV5Tu7nhD62VcSj6hj6drg2cI
ndPC/6iGKock9FR6KGOiwmV5Jcej4kLVzWz40A5Q8fZeGIOIvDMI2Y0U7Uq2
zGJ91Z652PJLL+Ox3szmozvlFOQheuxp0F7LDdogs1vhdwvo8Oi1nQJHRNEM
S0YDdTIa65pDPM7Lli9hN3CnbNz6mxAh/6YQwh3NxlmVhroyHr8RHnscez//
k+bvpDusfQDdQ8ojMjyG8YnCxgvKdbe9ojURzrdw7dOau82SzOApLe6OqBBV
I66l2jIpAxWnynI0rGBDiXM8qi7RCGh60fajG0Cfd38Qr0/imPI8yyKNVQbr
q7ZU3vY9Lrumyrx8hz2N7gjdAbo9dNnTEGx0quhwWKPDI5Q2dyitGJrcoYge
ru5j9shorCpW6X80LOrvsEUkuSs2PvNrYEPIv8lOCPmrEh6/KHj8SjHVbTbU
96C5Lze3/iEMnDhkegIz5zNbX9CCCGLjDdxvadmdl61HQMn0iJwjqqLCMkkt
VabKGJDlMUvRipINFZ6Gq7vR9KDtQ9ePfhBDiY0YbTs15xpixEZW2TBXYUPq
WT6AB+1Kg/YcbfY0OkN0+pSU3GFPo1NnNkpoc1ijlUErxRYjJsZLbDECUoeC
qpMhJDaWJeOV7fg9sPH5YGzk4P9jNtiASHjQsPcXJW7G45ez32nyTvUnzf5r
7kF7n/KINh0NsfEUlmewPqc1EY5XtKLK9QYedjx8hwgcIXiMkDKPH1cjqaHi
VBkOiOVNKFpQsqJiFz9NDm4INrzMBkfDRmFMopjFME9gyXisJTyUzZS3HY8L
NggPDmi0mI3WDO0J2uxptHuUs95uoc1rHtsVtIsyYK00Beub3KE0QgIMthjC
S3YxGDb662WTdPKkoLnbdvl8Nu4QjI0IQoSzeqiMeWU82Ec9/RVnPH+n+oNy
ADR/cRIR46FXEhEFHpantBrC9oKWUzlf0Zo7Dw9bfAcIHDIbJ4icyoVliA0t
lS/b4+KHRTOzYaPayw0l/6frQ59TB8chTCKYRbGIY5mQN0VdZ2TTQffzsl+6
hccaTTmlnNbNtsZoDcE1FtBuo91Eu442hzVabDSaGUYigUaMLUYINQ6VCxdZ
MhplK6NIRmNd0L3flN+WjS8BxkYEHmLAK1SKm52wj3r6L5q8O/+NEgDUW3jo
7kPP1sOoEGJ9CttzOF7QgjvXK4WNffgPqChE6JjZOKPSQ9L5F2yYULZQcd2a
napzt1xoK9P3wwAEG9MwZhEseOPLlbJnLjga9mHHY406j00aC2ZjwstoB2j2
GIYWWg1KU25V0OSwRiOLBnsa9TjN6NS4Q6n5BBj8sQ5mQxg4E9Ool77eNHd+
t01zazy+KBgbOfq3CzyIjV9o/u78V84BYDw0f1KOmY4nbQ0PKJnZ9Ahmjqjb
nsHxnNbcuTjo4X0D31tm4xDhI0ROEDslNpIqKl+2x8UP8wYUjSibUbGgZmM2
nLT1Q4/xGAk2gpiGmI2ovGfumnsWcPIPPuiXroRyo89lX7QxRKOPRhdN9jSa
dTSraJbl3qSRQT2FOg9daxHUeOha9YqhNVNhF6aNqRAo6+W4QV69zH4XbHwd
MDZyzOOXk/+gCZqzLTzUv1MekfZP6HjYYrgP4wNKdzc/oiUze7zgzvlcYeM1
fG/g30fwgNk4ptJDiTMkz2U2hBT0KBpQNlH55bqVire3HOhwpHTAkyyTAKZB
zMNY8MaXAo/1Fh7Y+KWX8FijymDUFqjPZDbqA9R7qHfRYDYaNTR46FovoM5D
11oSNfY0qmFUg6hwh1J2ocxGo2QhA/deo8wyJ1LTfCs2vjIYkhAb/45TBY/z
f1GKiPo3aH6nTDMdxz0M9yjX3fSAFkQINmxP5BaXFmZ6XzEbb6lsSPgQkSNi
I35KbOxx8cMcz8ERG0Zmw4KmYMOODnsdAw9GnPlDbISwCNOeuasY1ozHniIy
HgobCh4cBa3OUZ3S3asNGYMu6m3UW5AKs9R56FrPo5ZlNhKoxlDloWslgAoP
XctOGmCLodS1csMI5E3u+Sed/03A2BaBx9k/cf4LZYmof6U0My3HPfR/Uj6z
8Z7CxiNacGd/AsdWqpjvNfxvmI0DZuOYCpclOXUwq0JOgwLjUTagaqLi7U0r
2jZ0eDw7cGPkxYTxmAdpR9QV76q85kgpkkAKV/Usa5TYaJTnVPWpMqEbWB2g
xp5GrYVag9bZ1tgLrRVowUM1gyoPXStRVNjTKPtoa6sSdyhF20dv0V210Sex
8c3B2Mj5P6H6Bep/UaaZluMeuj8UNu7D/ADWh7A9IjaczIb7OTwcTic23iK8
j8ghYkdU126Pix8SG2pio8ROadWIuglNC7EhnvacIDY8xMaMByzLEFZhZoMj
pUgwG+n38VihuJRNSnmK8pjuYaWPahdV7k0YDNS4Q6nmUc2ikkaFPY1KBOUQ
yjx0LblRcqLouMnN+fpsfD9gbET9CzQ8MSdMB7HxJ62GMN2j5VQSG47HcHLP
4n5GbGzqQoTfUlmq2CESHApLn0L4cTkVChqUtFSdWzqtaaZdY4gNB21JNnJj
4sXMJ++IugphHQGiChvJ9/FYo8BGozhHiYNdJSqkwGWhOqhwDk+1hqoEBk+u
VTK08qEcRznK5wdRYk+j6PrKYODGbHyHYGxkj9OYdb9TurvxT1ovQ2w8oPWY
dg6Wup6A2HgO3wv4XyHIKUCRfcQ4Upo8BrFxxmyoUdKgoqP67dLWD22en+3Z
MXBi5MKEd72c8565Fz5GDIjjEh7SkDa3Qp49jcIMxQm39ZDuJFUNa6PcREUp
tVEpocJhjXIa5QStfyixp1EKUBZa0fOtfsIf/bvfMxgb0f0Gw++0JoLYuEdr
7mwPYH+osPGUikIQGy+JjfCbi5ZNHSF9guwp8udUe5nY0DIbBrQ4it61om+j
HeuIDTez4cPCj1UQa04ME6ZDwWON5FoyHchyIDTHmV1UmnaMAgVC6WYWOyi1
uEoUJwyXSygXUc6hzPGuUpw35w6jGGSuvJRvdDO585a6no0fAgxJDL8xG3/S
ajvrPdh4tsX5CK7HtPCf2HhOhWWCr6gyVeQtYpxWSmwcMxtnKJyjpKb67TUd
GnraOEbih9iwY+TExIWpB3MvsxEAlG19ZDwkNlICjzUyckEe5GbITZAXbAzl
AWyxTaXlinWU5FWNVMqhlEWJ413FOC2PKYRQYE+j4EH+jrPKby7XsPEDgbER
0x+04M76l8LGQ1r1735MNUN8z5iNl8zGG5kN8jeOqOpy/hTFc6rcTmxoiQ3x
VseELs/PDm0YOYiNmRtzD5Y+rNkpRQjgOTg2HestPJbIsNHITqm2dW6E/IDu
Z4GnXIsNKiJWrMhsFHMoZlBMocheaCGMQpCWQ+RvlBcqyV2NW7f/4of++o8I
xkasHA2z34fjAS38F2x4nzAbz5mNV4hKpcz2keS5++wx8iconqF8jqqadn9o
8IClY6RdyfrsdYzsmDgxc2Eh2OBQGNh0CDYQkfBYK3iskFoizTnkmQmyIy6A
3ucAJg9PCg0UuEMpFFHg6fhCGoUkChzvyoeQD9ByiNxNPY27DWi8f3Dnf+vb
yh6v6XbcZzYeMRtPEXhGVcvCLxU23iJ5gDTjQWycMhsqYkO80tLTzlPEhhlD
HrBMHJg5sXBjxVF0YToIj9Aa4TUiawWPFRJLJNlopHl4khki20e2R3eVChzz
srU8xzTyBeQ5EJpPIZ9APoYce6E5P3Je2oz5BnLng9Zr2PgJwNgIsfGAyoZ4
H1PRIWLjOdW1i75S2NhH+kAuyk1snKF6jjpH0Vs6dPToGpkNC6RNUeeCDY6i
r71Y+wQbawS32VghvkRigQRn76R4eJIeItNHpststJBrIMdGI19EPo9cFnn2
NHJxqu+Q43hX1oes54b/x6/Gxs8ExkaIjUdUdyjwFKFnxIb4X8deI/EGybfM
xiHyStpPlaPoDQ1aWmKjZ0DfhKEZYyumyp65xIZHsLGGf014hFYIrxDhaEZs
gTj3JskJkiOkOEKe7iHToXubbVKl4xwbjVwRuRxyGeQ4EJqNUfmPbAiZm65c
w5cJaFzpcvyUYEjifchsPEHwKcI8wxJ7hcRrZmOfSnPnj6i2f1lJ+2mo0dKg
o2M2jMyGhdiY27HkKPrajbV3Dd8KgRWCKwUPDmjE2GgkxkgOkRwgxRHydJtu
b6aBbE12+bIFqlaZTSObRJY9jUyYioBkfLQ692byddj4icHYSOAxs8FraWMv
kXiF1Buk3zIbh8zGCarSJjIqZkOLnh59A4YmjM2YWjFn07HiCTh4mA2/wGOJ
0BLhJSILRBmM2BjxERIDJPtI8grodIvZqCPDRiPDgdBMBpkUMglkOIcnE0I6
QEv6byZfIqDxjsna+wIl1r9bCXIUPfqc6qYSG6+pLnd2nwr7F49oZxDxrrTn
VEvNbOgwEGwYmQ2LwoYDa/Y64F3BtyQ2ggKPBcLcm0TZzYgNeXe3HhIdJFvy
TU6zp5EuIcOB0EyaSpqm40hHkWZPI+1H6kZsfJ0m29By827uhxZi4xliz5F4
SbWXiY23zMahwsYZ7UpGY1gNeloM9BgZMDFhxrGOpQ3EhpOdT88K3iX8Ao8F
gnOE2GhExoiymxHrI95Fos07ezWoNVNsNNJFqpmezvJxAukY1ShMcQ5P6qaV
eb7mz/l9e/JzC7HxgtjIvGY29okN8kVPUD8lNlq8QJLY0DEbxi027AKP9drF
eAg2hOnwzxFgMEJj2jg2wmxEe4h1EBdsNJGoy3HRVAmpAlI5pDhInoojFUUq
jGSQatLdTL5VFs3fB5LEc6ReUuX23BsUBBs8+1Y9ZjbOiI0OD2aJDT2zwTMs
CyuWtjWx4VzBzWMT74LZ4GhGcIzQkLYZjrALGm0j1kK8gURNZiNZRDKPZBbJ
NJJJfiVCJSyTAapJdwP55g7A34SQ1Atm4zVtC1LasHGCxila5+io0OM4GLHB
ZRnmZiwsa2LDviI2XEu4Oczlm8HPbkZwiNAAtAs1u6DRFm0mGqsjXqU2TXC2
cCKHRAaJFJIJmY1EEInv2mi8L38TM0Js8ORs+YC2JKsfMxtn645q3VNjwPlg
ChtrYsO6WtmXa8cSzgXcc3i4N/ExG4EBgn2EerQpdYQj5NEGYjXEmI04D0/i
WSTSSCRp94UEp2okAoh/L0bjU1v8pyfkgo1DYqN5siY2zgUb64EGI55emRnX
c9NqYV4trcuVbQnHAs45XDO4p/L98Q3hHyDQQ7DLe5ZzAk+0jmhVHqfECohx
kDyeoi1b4jHEOUgev2kBwC/NxpVRjhte+BNDQmzsMxtHa2LjlNlQCTbWI6VW
2MIo2FguLYu1bQH7HI4ZnFO4J/CMFTb6CHQR7CDYQqiJMC+NjyhsRPOI8vAk
lqQdfWJR2qIjFkTsRh3K1zEa7xzc4hN+SkjKb9fVg3X9cN08XrdO1p2zde98
PVALNmhIMjOQ57k0LVaCDescthkcUzgncI3hVgqE+nrwdxBoI9hEqIGwHAVl
MAqI5mjXwCgHyaMxRCO8g8uNjMZXC2i8c/A5H/WTEVLdZzaOmI1TmQ3yN3Sr
mX65MJDnuTLP15YZsWGfwjGBk42GZwAvL2P0deBvIdBEsI5QDeGKzEYkj0iW
NpWM8PAkGkU0TDu4RL8Xo4E7ZWPzOT8TJPUDwcaqfbzqnq76Z6uhiszFRLuc
6RcLw3xppODn2jKFdQrbBI4xnLzw2d2Hh8etvjb8TQQaCNYQ5GBXqMRs5BDJ
IJJCJIEIB8kjIUS+I6OBL8DG9id/uQ//mtI8ZDZOBBvLoWrJbCxmuvlCL9iY
rU0cyrBOYBvDzmA4B3D14O7Cw5ldvib8dQQEG5xGHipS44azCKcRTiIcR5iH
J+Egbf70MfnKg9Yv+jP/OcxI+2jZPVkKNsR/ZKxeTDTzmXa20M+WhunaOIWZ
R6zWEWwcAnX04ezC1YG7DQ8PT3w1+NloBEsIFuTAVziFcIJ2Hg1HEOYgefjj
Q9fvJKBxt/KjE9I9XvRPycEYq+YT9YzY0E2XesHGBKYJLIr/ae/D0WM22nC3
4GkqbLDRCBQRzMtshFIIxRGKIhRGKEgbCn5MfkowNvJDmxHxtYdn8/H5jNjQ
TAUbK/1kbRjDNIZ5BAsbDXsP9i4cHThbcDXhbsDD860+XuUaKCCQoyYOcn6X
zEaIdiEN/U2NxvvygxIyPJsJNqaq6UwzWWgnK92Y2DCOYB7CMlBMRweONrPR
gLsuscF4FOHPw5+lJg7w0DUYQzCCYAjBv7vReF9+RDMyPptOVZOZWrAxJjb0
IxiHMA3Y5eCxib0NRwvOJpx1uGpwV+Fho+ErwJeDP0Ot7E8iwPldwTCCwY+y
8XOAcbu2/rEImZ5P5urxQjNeaUdr/RCGAUwczbB0YeWxib0JR4PZqMJdkdhg
PHLwSWwk4OehayBEu55/TH4ONvD3CLHOVeOlerTSDtc6ZsPIbJg7sPKcmr0B
Rx3OGlwVuNloeDi5y5uBL00N7YvDF4Wf87v8fwujIcnnN+4PAclSPVxpBBsD
6BkMUxfmNiwtWHlsYq/BUYWzAhfPxbvz8GQZjxSzEYMvAh8PXf3XeaE/Exi4
00jXdw7JSjNYa/vQs5th7MDUgqUJK5ffsVfhqMBZhovn4t05uDm5y5uk5vZG
4Q3DF4Tvb2Q0cNdR0L0tucOPvStZa3vQceqOoU1smBuw1GHlcaujDAcbDVce
rizcabhpeMJsROANwRuA929kNPAlI+QbQr4fTtYaBkPfhqEFYxOmBsw1WDkK
ahdssNFw5uDKwCXYSMpseCLwMBvXyk/Gxlf4jX9vZoTZaMHQhLEBU53YsFRg
ZRfULrGRhVOwkYIrAXeM2QjDE4Tnug7lJwPjK8t3RIiuBX0ThjpMNZirEhuw
MRiOHByCjTScSbjicsDcHYL7OqOxA+NO5HsxI/oGsWGswlSBuQxrCValILkj
A0cKzgScbDRcPHR174zG15NvTIiuDkNNYaMECxsNG5fUsKfhSMIRV9jgoavr
g17oDoybyyc1+rc0I/oqDBUYyxdsWHOw8dDVniA2HFFqd2cQrg8ajR0YN5dN
K39qc38bQoiNEkxFmDkQas3ClpbZsMfgiDAbATh3bNyl3K6hv7YZ0ZeZjQLM
3JtYMrCmYOOkUHsU9jA1vUOwcXWHsgPjdvKZ7fv1IDEUYWSjYc7CkiY2rLxm
zRaBPcRs7IzGXcqdx+Hv9jPfFSMbDVMG5hQsSVjjsHFSqD1IrW/fGY07ky/R
lF/WjBjyMGZhSsOchCUBSwxWZsMW/BAAOzBuIV96PuVLmRFjhtgwJWGOwxKF
NQJraO/DpW92bHy38kXwM6ZgSshsWMKwBj/Exg6MH0LukhBjktmIwRKBJSTY
gNX/PgY7MH4suTMzYorDFIU5TGxYArD6dmz8NPK5hBhjChtBWPywet8hYQfG
jy6f5Q+bIjCHYA7AQkPXHRvfv9yirW+JhzEMU5DYML/Lxg6M71xuYQo+GRLB
hskPs3cHxg8kXykObwzAtDMaP5Lc4XD14x9lvMTGDowfQu58puYaTv5xd3s9
7+QryJ2H4q/BY8fGDyFfdq7tvT8hPf6D5cv9xZ38cLIhZMfGTq6UayZhd7KT
nexkJzvZyU5uJ190ELSTH1e+9AB5Jz+u7NjYyZXyRZKTd/JTyGflAu3kbyA7
MHbyIdmxsZOd7GQnO/lbyf8PMgYz7Q==
    "], {{0, 191}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 191},
  PlotRange->{{0, 180}, {0, 191}}]], "Output",
 ImageSize->{184, 191},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[75]=",
 CellID->70809647]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:0442\:043e\
\:0440\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["BSplineFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BSplineFunction"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0437\:0430\:0434\
\:0430\:043d\:043e \:0447\:0438\:0441\:043b\:043e \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:043e\:0432. \:041d\:0430\:043f\:0440\:0438\:043c\
\:0435\:0440, \:0442\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\
\:0441\:044f \:0434\:0432\:0443\:043c\:0435\:0440\:043d\:0430\:044f B-\:0441\
\:043f\:043b\:0430\:0439\:043d\:043e\:0432\:0430\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f:"
}], "HowToText",
 CellID->31150169],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{"BSplineFunction", "[", 
   RowBox[{
    RowBox[{"RandomReal", "[", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"10", ",", "10"}], "}"}]}], "]"}], ",", "2"}], 
   "]"}]}]], "Input",
 CellLabel->"In[82]:=",
 CellID->501022504],

Cell[BoxData[
 TagBox[
  RowBox[{"BSplineFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{279, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[82]=",
 CellID->292566866]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043a\:0430\:043a \:044d\:0442\:0430 \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f \:0431\:043e\:043b\:044c\:0448\:0435 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"[", 
     RowBox[{"0", ",", "1"}], "]"}], "\[Times]", 
    RowBox[{"[", 
     RowBox[{"0", ",", "1"}], "]"}]}], TraditionalForm]], "InlineMath"],
 ", \:0434\:043b\:044f \:0435\:0435 \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043c\
\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Plot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot3D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->340517279],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[83]:=",
 CellID->540768315],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXdbU0vf9+1xP88fz9t43oH77LvaewuCooAoFixYAEWwICgdROmKioAi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    "], {{0, 141}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 141},
  PlotRange->{{0, 180}, {0, 141}}]], "Output",
 ImageSize->{184, 141},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[83]=",
 CellID->86591006]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Approximate Functions and Interpolation"],
   "paclet:tutorial/ApproximateFunctionsAndInterpolation"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0434\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\
\:043e\:043d\:043d\:044b\:0435 \:043c\:043e\:0434\:0435\:043b\:0438", \
"RelatedDemonstrationsSection",
 CellID->1268215905],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Simple Spline Curves"]],
   "http://demonstrations.wolfram.com/SimpleSplineCurves/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->1451371632],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["B-Spline Basis Functions"]],
   "http://demonstrations.wolfram.com/BSplineBasisFunctions/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->1129518860],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["B-Spline Curve with Knots"]],
   "http://demonstrations.wolfram.com/BSplineCurveWithKnots/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->1848325241],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Traversing the Inside of a B-Spline Curve"]],
   "http://demonstrations.wolfram.com/TraversingTheInsideOfABSplineCurve/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->2083756398],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Interpolating the Hilbert Curve with a B-Spline"]],
   "http://demonstrations.wolfram.com/\
InterpolatingTheHilbertCurveWithABSpline/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->530465910],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
    "Interpolating the Hilbert Curve with a B-Spline to Create a Surface"]],
   "http://demonstrations.wolfram.com/\
InterpolatingTheHilbertCurveWithABSplineToCreateASurface/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->1335930673]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438 \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:0441\:043f\:043b\:0430\:0439\:043d-\:043f\:0440\:0438\
\:043c\:0438\:0442\:0438\:0432\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CreateGraphicsWithSplinePrimitivesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->6749582],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["BSplineBasis"],"paclet:ref/BSplineBasis"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["BernsteinBasis"],"paclet:ref/BernsteinBasis"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["BSplineFunction"],"paclet:ref/BSplineFunction"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Dot"],"paclet:ref/Dot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ParametricPlot"],"paclet:ref/ParametricPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Splines"],"paclet:guide/Splines"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Curve Fitting & Approximate Functions"],
   "paclet:guide/CurveFittingAndApproximateFunctions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1559873428],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->428984516]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Work with Spline Functions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 53.2446335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "do 3D modeling with NURBS", "NURBS", "NURBS curve", "NURBS surface", 
      "nonuniform rational b-splines", "non-uniform rational b-splines", 
      "non uniform rational b-splines", "non-uniform b-spline basis", 
      "uniform quadratic b-spline basis functions", 
      "bi-cubic b-spline basis function", "basis splines", 
      "basis functions of splines", "bezier function", "bezier splines", 
      "bezier curve", "bezier surface", "B\[EAcute]zier function", 
      "B\[EAcute]zier splines", "B\[EAcute]zier curve", 
      "B\[EAcute]zier surface", "b-splines", "b-spline function", 
      "b-spline manifolds", "b-spline curve", "b-spline surface", "splines", 
      "spline function", "spline curve", "spline surface", "knots", 
      "knot sequences", "knot vector", "bernstein basis", 
      "bernstein polynomial", "b-spline basis", "piecewise polynomial"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica 's powerful spline functionality includes both numeric and \
symbolic support. Built-in basis polynomials and efficient spline \
construction provide a way to research the properties of splines as well as \
to perform various mathematical tasks using splines.", "synonyms" -> {}, 
    "title" -> "Work with Spline Functions", "titlemodifier" -> "", 
    "windowtitle" -> "Work with Spline Functions", "type" -> "HowTo", "uri" -> 
    "howto/WorkWithSplineFunctions"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[10209, 269, 3360, 63, 136, "Output",
   CellTags->"RasterizedOutput",
   CellID->93146789],
  Cell[18936, 483, 6540, 115, 136, "Output",
   CellTags->"RasterizedOutput",
   CellID->60823524],
  Cell[28769, 678, 9904, 170, 137, "Output",
   CellTags->"RasterizedOutput",
   CellID->794564383],
  Cell[40228, 892, 17243, 291, 161, "Output",
   CellTags->"RasterizedOutput",
   CellID->1904325],
  Cell[61291, 1286, 2707, 52, 95, "Output",
   CellTags->"RasterizedOutput",
   CellID->123528556],
  Cell[67228, 1442, 2705, 52, 95, "Output",
   CellTags->"RasterizedOutput",
   CellID->9849780],
  Cell[72309, 1570, 4089, 75, 95, "Output",
   CellTags->"RasterizedOutput",
   CellID->58843154],
  Cell[80104, 1766, 24833, 415, 212, "Output",
   CellTags->"RasterizedOutput",
   CellID->70809647],
  Cell[107708, 2271, 27879, 465, 162, "Output",
   CellTags->"RasterizedOutput",
   CellID->86591006]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 145256, 3029}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[619, 21, 4831, 118, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5475, 143, 246, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5746, 154, 1801, 27, 90, "HowToAbstract",
 CellID->83778880],
Cell[7550, 183, 1124, 24, 58, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8699, 211, 155, 5, 28, "Input",
 CellID->827466675],
Cell[8857, 218, 178, 6, 53, "Output",
 CellID->638126704]
}, Open  ]],
Cell[CellGroupData[{
Cell[9072, 229, 146, 4, 28, "Input",
 CellID->411630083],
Cell[9221, 235, 163, 5, 36, "Output",
 CellID->63478086]
}, Open  ]],
Cell[9399, 243, 535, 12, 40, "HowToText",
 CellID->40358020],
Cell[CellGroupData[{
Cell[9959, 259, 247, 8, 28, "Input",
 CellID->152806699],
Cell[10209, 269, 3360, 63, 136, "Output",
 CellTags->"RasterizedOutput",
 CellID->93146789]
}, Open  ]],
Cell[13584, 335, 818, 15, 58, "HowToText",
 CellID->500166431],
Cell[CellGroupData[{
Cell[14427, 354, 175, 5, 28, "Input",
 CellID->134584120],
Cell[14605, 361, 2239, 73, 137, "Output",
 CellID->561832544]
}, Open  ]],
Cell[16859, 437, 1625, 27, 78, "HowToText",
 CellID->294172445],
Cell[CellGroupData[{
Cell[18509, 468, 424, 13, 28, "Input",
 CellID->468245647],
Cell[18936, 483, 6540, 115, 136, "Output",
 CellTags->"RasterizedOutput",
 CellID->60823524]
}, Open  ]],
Cell[25491, 601, 2199, 40, 94, "HowToText",
 CellID->211220576],
Cell[CellGroupData[{
Cell[27715, 645, 1051, 31, 79, "Input",
 CellID->379202648],
Cell[28769, 678, 9904, 170, 137, "Output",
 CellTags->"RasterizedOutput",
 CellID->794564383]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38722, 854, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[38792, 858, 1003, 15, 56, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[39820, 877, 405, 13, 28, "Input",
 CellID->89859940],
Cell[40228, 892, 17243, 291, 161, "Output",
 CellTags->"RasterizedOutput",
 CellID->1904325]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[57520, 1189, 66, 2, 15, "HowToDelimiter",
 CellID->221362538],
Cell[57589, 1193, 1676, 26, 94, "HowToText",
 CellID->519913337],
Cell[59268, 1221, 998, 33, 65, "Input",
 CellID->1967366364],
Cell[60269, 1256, 636, 13, 58, "HowToText",
 CellID->422145160],
Cell[CellGroupData[{
Cell[60930, 1273, 358, 11, 28, "Input",
 CellID->204940216],
Cell[61291, 1286, 2707, 52, 95, "Output",
 CellTags->"RasterizedOutput",
 CellID->123528556]
}, Open  ]],
Cell[64013, 1341, 606, 12, 40, "HowToText",
 CellID->428245458],
Cell[CellGroupData[{
Cell[64644, 1357, 258, 7, 28, "Input",
 CellID->463332299],
Cell[64905, 1366, 355, 13, 36, "Output",
 CellID->330653537]
}, Open  ]],
Cell[65275, 1382, 1218, 26, 78, "HowToText",
 CellID->24495966],
Cell[CellGroupData[{
Cell[66518, 1412, 100, 3, 28, "Input",
 CellID->155050102],
Cell[66621, 1417, 209, 7, 36, "Output",
 CellID->31908539]
}, Open  ]],
Cell[CellGroupData[{
Cell[66867, 1429, 358, 11, 28, "Input",
 CellID->319978810],
Cell[67228, 1442, 2705, 52, 95, "Output",
 CellTags->"RasterizedOutput",
 CellID->9849780]
}, Open  ]],
Cell[69948, 1497, 1137, 22, 76, "HowToText",
 CellID->486515680],
Cell[CellGroupData[{
Cell[71110, 1523, 111, 4, 28, "Input",
 CellID->14943744],
Cell[71224, 1529, 355, 13, 36, "Output",
 CellID->733174542]
}, Open  ]],
Cell[CellGroupData[{
Cell[71616, 1547, 690, 21, 44, "Input",
 CellID->17015010],
Cell[72309, 1570, 4089, 75, 95, "Output",
 CellTags->"RasterizedOutput",
 CellID->58843154]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[76447, 1651, 66, 2, 15, "HowToDelimiter",
 CellID->148906114],
Cell[76516, 1655, 1087, 22, 60, "HowToText",
 CellID->625067007],
Cell[CellGroupData[{
Cell[77628, 1681, 1673, 50, 83, "Input",
 CellID->75059863],
Cell[79304, 1733, 442, 16, 36, "Output",
 CellID->251301590]
}, Open  ]],
Cell[CellGroupData[{
Cell[79783, 1754, 318, 10, 28, "Input",
 CellID->189644533],
Cell[80104, 1766, 24833, 415, 212, "Output",
 CellTags->"RasterizedOutput",
 CellID->70809647]
}, Open  ]],
Cell[104952, 2184, 878, 16, 58, "HowToText",
 CellID->31150169],
Cell[CellGroupData[{
Cell[105855, 2204, 285, 10, 28, "Input",
 CellID->501022504],
Cell[106143, 2216, 442, 16, 36, "Output",
 CellID->292566866]
}, Open  ]],
Cell[106600, 2235, 772, 20, 40, "HowToText",
 CellID->340517279],
Cell[CellGroupData[{
Cell[107397, 2259, 308, 10, 28, "Input",
 CellID->540768315],
Cell[107708, 2271, 27879, 465, 162, "Output",
 CellTags->"RasterizedOutput",
 CellID->86591006]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[135636, 2742, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[136001, 2757, 31, 0, 14, "SectionHeaderSpacer"],
Cell[136035, 2759, 213, 6, 19, "Tutorials",
 CellID->341631938],
Cell[136251, 2767, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136319, 2772, 279, 4, 30, "RelatedDemonstrationsSection",
 CellID->1268215905],
Cell[136601, 2778, 250, 6, 18, "RelatedDemonstrations",
 CellID->1451371632],
Cell[136854, 2786, 257, 6, 18, "RelatedDemonstrations",
 CellID->1129518860],
Cell[137114, 2794, 258, 6, 18, "RelatedDemonstrations",
 CellID->1848325241],
Cell[137375, 2802, 287, 6, 18, "RelatedDemonstrations",
 CellID->2083756398],
Cell[137665, 2810, 300, 7, 18, "RelatedDemonstrations",
 CellID->530465910],
Cell[137968, 2819, 342, 8, 18, "RelatedDemonstrations",
 CellID->1335930673]
}, Open  ]],
Cell[CellGroupData[{
Cell[138347, 2832, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[138822, 2848, 31, 0, 14, "SectionHeaderSpacer"],
Cell[138856, 2850, 516, 10, 18, "RelatedLinks",
 CellID->6749582],
Cell[139375, 2862, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139443, 2867, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[139775, 2881, 1928, 54, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[141740, 2940, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[142078, 2954, 31, 0, 14, "SectionHeaderSpacer"],
Cell[142112, 2956, 143, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[142258, 2962, 208, 6, 19, "MoreAbout",
 CellID->1559873428],
Cell[142469, 2970, 156, 4, 19, "MoreAbout",
 CellID->428984516]
}, Open  ]]
}, Open  ]],
Cell[142652, 2978, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
