(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     14960,        424]
NotebookOptionsPosition[     12050,        343]
NotebookOutlinePosition[     13729,        383]
CellTagsIndexPosition[     13686,        380]
WindowTitle->Work with Tables - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Making Tables of Values\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/MakingTablesOfValues"], "\<\"Tables and Matrices\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TablesAndMatrices"], "\<\"Grids, Rows, and Columns in \
Mathematica\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GridsRowsAndColumns"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Grid\"\>":>Documentation`HelpLookup[
       "paclet:ref/Grid"], "\<\"Table\"\>":>Documentation`HelpLookup[
       "paclet:ref/Table"], "\<\"Style\"\>":>Documentation`HelpLookup[
       "paclet:ref/Style"], "\<\"Item\"\>":>Documentation`HelpLookup[
       "paclet:ref/Item"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Grids & Tables\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GridsAndTables"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/WorkWithTables\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/WorkWithTables"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
WorkWithTables.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/WorkWithTables", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0442\:0430\:0431\:043b\:0438\
\:0446\:0430\:043c\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:041e\:0431\:0448\:0438\:0440\:043d\:044b\:0435 \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e\:0441\:0442\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445, \:0442\:0435\
\:043a\:0441\:0442\:0430, \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0438 \
\:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:0444\:043e\
\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445\
 \:0442\:0430\:0431\:043b\:0438\:0446\:0430\:0445 \:0434\:0430\:044e\:0442 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \
\:043f\:043e\:043b\:043d\:044b\:0439 \:043a\:043e\:043d\:0442\:0440\:043e\
\:043b\:044c \:043d\:0430\:0434 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430\:043c\:0438 \:043c\:0430\:043a\:0435\:0442\:0430 \:0438 \:0441\:0442\
\:0438\:043b\:044f. \:042d\:0442\:0438 \:0440\:0430\:0437\:0434\:0435\:043b\
\:044b \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:043f\:043e\:0448\
\:0430\:0433\:043e\:0432\:044b\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\
\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\
\:0438\:044f \:043d\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:0440\:0430\
\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\
\:0445 \:0437\:0430\:0434\:0430\:0447 \:043f\:0440\:0438 \:0440\:0430\:0431\
\:043e\:0442\:0435 \:0441 \:0442\:0430\:0431\:043b\:0438\:0446\:0430\:043c\
\:0438."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0442\:0430\:0431\:043b\:0438\:0446 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakeATableRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->485428392],

Cell[TextData[ButtonBox["\:0424\:043e\:0440\:043c\:0430\:0442\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0442\:0430\:0431\:043b\:0438\:0446 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"FormatATableOfDataRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->195672935],

Cell[TextData[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0437\
\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:0432 \:0432 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0443 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PutHeadingsInATableRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->75349706],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:043f\:0440\
\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:043e\:0433\:043e \
\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PutDataInAGridWithTheFrontEndRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->117117788],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0442\:0430\:0431\:043b\:0438\:0446 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakingTablesOfValuesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[BoxData[
 TemplateBox[{Cell["Tables and Matrices"],"paclet:tutorial/TablesAndMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->2096365916],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Grids, Rows, and Columns in ", 
      StyleBox["Mathematica", FontSlant -> "Italic"]}]],
   "paclet:tutorial/GridsRowsAndColumns"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->956967468],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Style"],"paclet:ref/Style"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Item"],"paclet:ref/Item"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Grids & Tables"],"paclet:guide/GridsAndTables"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1247202293],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Work with Tables - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 56.1462335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica 's extensive capabilities for presenting data, text, \
graphics, and dynamic elements in formatted tables give you control over all \
elements of layout and styling. These \"How tos\" give step-by-step \
instructions for common related tasks.", "synonyms" -> {}, "title" -> 
    "Work with Tables", "titlemodifier" -> "", "windowtitle" -> 
    "Work with Tables", "type" -> "HowTo", "uri" -> "howto/WorkWithTables"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[609, 21, 4573, 114, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5207, 139, 265, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[5475, 148, 1695, 26, 90, "HowToAbstract",
 CellID->1045883471],
Cell[7173, 176, 273, 6, 35, "Subsubsection",
 CellID->485428392],
Cell[7449, 184, 319, 7, 35, "Subsubsection",
 CellID->195672935],
Cell[7771, 193, 351, 7, 35, "Subsubsection",
 CellID->75349706],
Cell[8125, 202, 546, 10, 35, "Subsubsection",
 CellID->117117788],
Cell[CellGroupData[{
Cell[8696, 216, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[9061, 231, 31, 0, 14, "SectionHeaderSpacer"],
Cell[9095, 233, 314, 7, 18, "Tutorials",
 CellID->405226890],
Cell[9412, 242, 168, 4, 19, "Tutorials",
 CellID->2096365916],
Cell[9583, 248, 254, 7, 19, "Tutorials",
 CellID->956967468],
Cell[9840, 257, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9908, 262, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[10240, 276, 1030, 30, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[11307, 311, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[11645, 325, 31, 0, 14, "SectionHeaderSpacer"],
Cell[11679, 327, 157, 4, 19, "MoreAbout",
 CellID->1247202293],
Cell[11839, 333, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[12023, 341, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
