(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     22211,        601]
NotebookOptionsPosition[     18620,        500]
NotebookOutlinePosition[     20334,        540]
CellTagsIndexPosition[     20291,        537]
WindowTitle->Work with Variables and Functions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Values for Symbols\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ValuesForSymbols"], "\<\"Making Definitions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/MakingDefinitions"], "\<\"Immediate and Delayed \
Definitions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ImmediateAndDelayedDefinitions"], "\<\"Defining \
Variables\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DefiningVariables"], "\<\"Defining Numerical Values\"\
\>":>Documentation`HelpLookup[
       "paclet:tutorial/DefiningNumericalValues"], "\<\"Defining \
Functions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DefiningFunctions"], "\<\"Making Definitions for \
Functions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/MakingDefinitionsForFunctions"], "\<\"Associating \
Definitions with Different Symbols\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/AssociatingDefinitionsWithDifferentSymbols"], \
"\<\"Functional Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"], "\<\"Patterns and \
Transformation Rules\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsAndTransformationRules"], "\<\"Modules and \
Local Variables\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ModulesAndLocalVariables"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Set\"\>":>Documentation`HelpLookup[
       "paclet:ref/Set"], "\<\"SetDelayed\"\>":>Documentation`HelpLookup[
       "paclet:ref/SetDelayed"], "\<\"Rule\"\>":>Documentation`HelpLookup[
       "paclet:ref/Rule"], "\<\"Clear\"\>":>Documentation`HelpLookup[
       "paclet:ref/Clear"], "\<\"Unset\"\>":>Documentation`HelpLookup[
       "paclet:ref/Unset"], "\<\"Remove\"\>":>Documentation`HelpLookup[
       "paclet:ref/Remove"], "\<\"Map\"\>":>Documentation`HelpLookup[
       "paclet:ref/Map"], "\<\"Apply\"\>":>Documentation`HelpLookup[
       "paclet:ref/Apply"], "\<\"Function\"\>":>Documentation`HelpLookup[
       "paclet:ref/Function"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Defining Variables and Functions\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/VariablesAndFunctions"], "\<\"Functional \
Programming\"\>":>Documentation`HelpLookup[
       "paclet:guide/FunctionalProgramming"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/WorkWithVariablesAndFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/WorkWithVariablesAndFunctions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
WorkWithVariablesAndFunctions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/WorkWithVariablesAndFunctions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f\:043c\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:0438 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:043d\:0435\:043e\:0442\:044a\:0435\:043c\:043b\:0438\:043c\
\:043e\:0439 \:0447\:0430\:0441\:0442\:044c\:044e \:0441\:0438\:043c\:0432\
\:043e\:043b\:044c\:043d\:043e\:0433\:043e \:044f\:0437\:044b\:043a\:0430 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:042d\:0442\:043e\:0442 \:043a\:0440\:0430\:0442\:043a\:0438\:0439 \
\:043a\:0443\:0440\:0441 \:0434\:0430\:0435\:0442 \:043f\:043e\:0434\:0440\
\:043e\:0431\:043d\:044b\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\
\:044f \:043d\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:0440\:0430\:0441\
\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:0445\
 \:0437\:0430\:0434\:0430\:0447 \:0441\:0432\:044f\:0437\:0430\:043d\:043d\
\:044b\:0445 \:0441 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:043c\:0438, \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 \:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\
\:043c \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:0435\:043c"
}], "HowToAbstract",
 CellID->924234871],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\
\:043b\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \
\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CreateDefinitionsForVariablesAndFunctionsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->485428392],

Cell[TextData[ButtonBox["\:0421\:0431\:0440\:043e\:0441 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ClearMyDefinitionsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->408078586],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043a \:0441\:043f\
\:0438\:0441\:043a\:0443 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"MapAFunctionOverAListRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->719295151],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0447\
\:0438\:0441\:0442\:044b\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:043c\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithPureFunctionsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->616394438],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0434\:0438\:0430\:043f\
\:0430\:0437\:043e\:043d\:043e\:0432 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:0438 \:043e\:043f\:0446\:0438\:0439 \:0434\:043b\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EnterRangesAndOptionsForFunctionsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->676332700],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ValuesForSymbolsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->51505467],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakingDefinitionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->56529760],

Cell[TextData[ButtonBox["\:041f\:0440\:044f\:043c\:044b\:0435 \:0438 \:043e\
\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImmediateAndDelayedDefinitionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->376193056],

Cell[TextData[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f \:0434\:043b\:044f \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"DefiningVariablesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->274585437],

Cell[TextData[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f \:0434\:043b\:044f \:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"DefiningNumericalValuesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->33498848],

Cell[TextData[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"DefiningFunctionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->84669181],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0439 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "MakingDefinitionsForFunctionsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->339795137],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0439 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "AssociatingDefinitionsWithDifferentSymbolsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->92832327],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->222363673],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0438 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsAndTransformationRulesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->174540149],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:0438 \:0438 \:043b\
\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{"ModulesAndLocalVariablesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->34167625],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Set"],"paclet:ref/Set"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SetDelayed"],"paclet:ref/SetDelayed"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Rule"],"paclet:ref/Rule"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Clear"],"paclet:ref/Clear"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Unset"],"paclet:ref/Unset"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Remove"],"paclet:ref/Remove"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Apply"],"paclet:ref/Apply"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Function"],"paclet:ref/Function"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Defining Variables and Functions"],
   "paclet:guide/VariablesAndFunctions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1100375203],

Cell[BoxData[
 TemplateBox[{
  Cell["Functional Programming"],"paclet:guide/FunctionalProgramming"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->28478430],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Work with Variables and Functions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 49, 56.6922335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Variables and functions are integral to Mathematica 's symbolic \
programming language. These \"How tos\" give step-by-step instructions for \
common tasks related to variables, functions, and functional programming.", 
    "synonyms" -> {}, "title" -> "Work with Variables and Functions", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Work with Variables and Functions", "type" -> "HowTo", "uri" -> 
    "howto/WorkWithVariablesAndFunctions"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[626, 21, 6102, 137, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6753, 162, 341, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[7097, 172, 1468, 23, 90, "HowToAbstract",
 CellID->924234871],
Cell[8568, 197, 471, 9, 35, "Subsubsection",
 CellID->485428392],
Cell[9042, 208, 368, 7, 35, "Subsubsection",
 CellID->408078586],
Cell[9413, 217, 348, 7, 35, "Subsubsection",
 CellID->719295151],
Cell[9764, 226, 342, 7, 35, "Subsubsection",
 CellID->616394438],
Cell[10109, 235, 452, 9, 35, "Subsubsection",
 CellID->676332700],
Cell[CellGroupData[{
Cell[10586, 248, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[10951, 263, 31, 0, 14, "SectionHeaderSpacer"],
Cell[10985, 265, 289, 6, 18, "Tutorials",
 CellID->51505467],
Cell[11277, 273, 303, 7, 18, "Tutorials",
 CellID->56529760],
Cell[11583, 282, 361, 7, 18, "Tutorials",
 CellID->376193056],
Cell[11947, 291, 323, 7, 18, "Tutorials",
 CellID->274585437],
Cell[12273, 300, 371, 7, 18, "Tutorials",
 CellID->33498848],
Cell[12647, 309, 283, 6, 18, "Tutorials",
 CellID->84669181],
Cell[12933, 317, 388, 8, 18, "RelatedTutorials",
 CellID->339795137],
Cell[13324, 327, 437, 9, 18, "Tutorials",
 CellID->92832327],
Cell[13764, 338, 328, 7, 18, "RelatedTutorials",
 CellID->222363673],
Cell[14095, 347, 367, 7, 18, "Tutorials",
 CellID->174540149],
Cell[14465, 356, 342, 7, 18, "Tutorials",
 CellID->34167625],
Cell[14810, 365, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14878, 370, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[15210, 384, 2422, 70, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[17669, 459, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[18007, 473, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18041, 475, 189, 6, 19, "MoreAbout",
 CellID->1100375203],
Cell[18233, 483, 173, 5, 19, "MoreAbout",
 CellID->28478430],
Cell[18409, 490, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[18593, 498, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
