(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    318767,       5617]
NotebookOptionsPosition[    303768,       5256]
NotebookOutlinePosition[    314882,       5501]
CellTagsIndexPosition[    314390,       5480]
WindowTitle->Working with Cells - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Working with Stylesheets\"\>":>
       Documentation`HelpLookup["paclet:tutorial/WorkingWithStylesheets"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/WorkingWithCells\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/WorkingWithCells"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
WorkingWithCells.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/WorkingWithCells", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:044f\:0447\:0435\:0439\
\:043a\:0430\:043c\:0438", "Title",
 CellID->509267359],

Cell[TextData[{
 "\"\:0411\:043b\:043e\:043a\:043d\:043e\:0442\:044b\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0441\:0442\:043e\:044f\:0442 \:0438\:0437 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:0438 \:044f\:0447\:0435\:0435\:043a. \:0418\:0435\:0440\:0430\:0440\
\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:0438\:0435 \:044f\:0447\:0435\:0435\:043a \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:043e\:0439 \:0434\:043b\:044f \:043e\:0440\:0433\:0430\
\:043d\:0438\:0437\:0430\:0446\:0438\:0438 \:0438\:043d\:0444\:043e\:0440\
\:043c\:0430\:0446\:0438\:0438 \:0432 \"\:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:0435\", \:0430 \:0442\:0430\:043a\:0436\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442 \:0432\:043d\
\:0435\:0448\:043d\:0438\:0439 \:0432\:0438\:0434 \"\:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0430\"."
}], "Text"],

Cell[TextData[{
 "\:0428\:0440\:0438\:0444\:0442, \:0446\:0432\:0435\:0442, \
\:0438\:043d\:0442\:0435\:0440\:0432\:0430\:043b\:044b \:0438 \:043f\:0440\
\:043e\:0447\:0438\:0435 \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:0430, \
\:043e\:0442\:0440\:0430\:0436\:0430\:044e\:0449\:0438\:0435 \:0432\:043d\
\:0435\:0448\:043d\:0438\:0439 \:0432\:0438\:0434 \:044f\:0447\:0435\:0435\
\:043a, \:0437\:0430\:0434\:0430\:044e\:0442\:0441\:044f \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:0441\:0442\:0438\:043b\:0435\:0439.  \
\:0420\:0430\:0437\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:044b\:0435\
 \:0441\:0442\:0438\:043b\:0438 \:044f\:0447\:0435\:0435\:043a, \:0432\:0445\
\:043e\:0434\:044f\:0449\:0438\:0435 \:0432 \:043d\:0430\:0431\:043e\:0440 \
\:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0433\:043e \:0441\:0442\:0438\
\:043b\:044f \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\", \:043f\
\:0435\:0440\:0435\:0447\:0438\:0441\:043b\:0435\:043d\:044b \:0432 \:043c\
\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Format",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/FormatMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Style",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/Style"], "MenuName"],
 ". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043a\:043e\:043b\:043b\
\:0435\:043a\:0446\:0438\:044e \:0446\:0432\:0435\:0442\:043d\:044b\:0445 \
\:0438 \:0447\:0435\:0440\:043d\:043e-\:0431\:0435\:043b\:044b\:0445 \:0441\
\:0442\:0438\:043b\:0435\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043c\:043e\:0436\:043d\:043e \:0432\:044b\:0431\:0440\:0430\:0442\:044c \
\:0432 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Format",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/FormatMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Stylesheet",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/Stylesheet"], "MenuName"],
 ". "
}], "Text",
 CellID->423707386],

Cell[CellGroupData[{

Cell["\:0412 \:043d\:043e\:0432\:043e\:0439 \:0441\:0435\:0441\:0441\:0438\
\:0438:", "Subsection",
 CellID->269242162],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:0435\:0440\:0432\:043e\:043c \:0437\:0430\:043f\
\:0443\:0441\:043a\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \
\:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:043f\:0443\:0441\
\:0442\:043e\:0439 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\" \:0441 \
\:043c\:0438\:0433\:0430\:044e\:0449\:0438\:043c \:043a\:0443\:0440\:0441\
\:043e\:0440\:043e\:043c. \:042d\:0442\:043e \:043f\:0440\:0438\:0433\:043b\
\:0430\:0448\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:043d\:0430\:0447\
\:0430\:043b\:0430 \:0432\:0432\:043e\:0434\:0430 \:043a\:043e\:043c\:0430\
\:043d\:0434 \:0438 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellID->376207888],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3XlwlPd9x3Ey7d+d/N3pdNqZutNJM51mOtNp06SdJK7tZJweqZ3UV/CF
8QH4wDaOHXvsifEVH5CS+ADjIwYTY3MZBBhZgNDB6kAXoAMJrW50olsCCb59
vr/Vb/Xso11pdyX9MOL9mvnM7j77e767lsXzmWd3Wf7yzgd/cucfLVq06Gtf
W7ToPS9/7F2XOO655xlCCCFkTjITu+6lF9+V367bKls+PkgIIYSkFe0R7ZPp
Oki367qystMyPj5uAgBAumyXaK9ovwT7x/ZOZVWjWdffNyBdnT3S0NhpthFC
CCGpRPtDe0T7RHtFtwX758UX15vten9z0xkpLQ1LQUGNZGaWEEIIIWlFe0T7
RHvF9o/2jT3n0dflWlu7pbw8bNbv3JFzyV8nJIQQcvlH+0R7RftFe0a32fd/
Dh0u87bXy57dIfno91mEEEJmmedf/VAeeOyNWUfnuJ69+Z+vnnWCs7VftGe0
b/zdk59/XD7dmkMIIWSWsd1QVFgnY2PpfW5L99P9bUe4mL32rU9Mb8h7r8nF
gx/J+dq9cr7TS3uGnJtIwuu6zluv++n+Okfn+X8u2jP+7sk7Win79pbI9m35
MTly5EjaCc4ihJArJXpMLy9rkv6+kVlH5+g8F7O1LwZfeVqG1qw26d+3MeXY
fXWOzvP/XLRntG/83bPz86NTsnfvXpOzPWdldHQ0NiMjcvHixWjOnz8v573t
el27J948Qgi5EqLH8+7OAWk/0zfr6Byd52K2dkXfs49J7/O/lKFXn5eRd1+X
/q2/k75d66V793rp2rMh4XVdp+t1P91f5+i84M8m2D27M/Jj8v7778uaNWuk
p6sr2j2DxeUx3XP+tbUyOjAQ6Z1A9wTnEULIlRI9np843iTh+o5ZR+foPBez
tSs6frFS2n/5hJx97knpf/k5uebP/9Sk861fS8f6V6X7zVemXLdrdL3up/vr
HJ0X/NnM1D0a/3nPiNc1+Zn75MLLL8nI0JDIgUKR65bLaH+/DPf1SeX2bTLc
0mI+R0f3EEKu5Jh+ONEktafaTOomLtOJzpnSPYHZV131j0lnutnaFW0rH5S2
xx6RjsdXSscTj0ffI9JuaX/miSnR7Zau1/10f50zU/fkhyLdk7HvqJeQZOwP
mfOetWvXmvOeNq9ThoeHZcjrnLI/+7bIo1tl5JUCGbljn7Q/+qGc+t610vrh
7835kJ7/aPfojL0Ts/Z6+ZOvf91Et/mTaHsquf2O+02mW/PAssflez+4Lq35
qez7/Oq1s/7vudySQRZkLvXv1eUcPZ6fPNksVVUtXlonLlt8t4OJd3/kts7R
eYlmqxXL30gq2j0JZ3vHae2K5hXLpflRr38eftBc+mnP6DYbf+8o/346R+dp
B9he0Z7RvrHdEyqoMr2zP7NQvjApMpd6zpOZmSndhw6ZtB/IlMN/da1UL/6N
nHyvTIof/Vze/PunpPCvV8hFb712z7lz50z37NcZB4qiM23H5GeXmftsEm1P
lNUv/Z/c8NPbYrbdcdcDsvSe5ZJ7uDThGvs4eRNrUkky+27akiHLVqxK+b9n
IeQLskBTSNKMHs/12F5R0TDr6Bydl2h2qt2TeHaR6YrwffdKw/Jl0vyw10Ha
Iw+tmNo/3rYpveNtM/H20/11js4zv0sTXaA9o31ju6egqEqyDpXIl16yDh0z
0fOed955x5z3nPfOey488ZSc+5sHpe5fn5XQ3y6VzTdukLe/+4j87lu3St7D
R+XCik9FXntX5KM/mO6JzCmJXvqPyfYxNIm2J4q/B/zb9bbdFm9Nqo+T6nPU
+6/+9x/N6nEu13xJFmQu9e/V5Rx7blJREZ517LlJotlKOyUZke6JNztyrDbd
c88Sabj/fmlatiwmwf7xC67V/XWOzov0Skn0MbRvbPcUHauR7JxyOZxT5qV8
ImXmvCc3NzfyWYPuHrmwbLs0L94h+Y/lyjuvhOSVRz6RTT97TcJvVsjA3ftF
ntogo9XVpnsm55R7s8tijsmRx4kkuF2vP/n0arn6mshx/KGVT8rO3Ydi1toE
tyVaE+9xfvXC69Ftet3/nDT6uHrfz25anPC5+6PPOXNfXlJrF17KyQJMNkk7
ejyvqGiUktK6WUfn6LxEs22nzDQn3jr/bP2zrF1x6u67peG+JRJedt+UxBNv
ne6vc3Se7QB7rNC+sd1TUlIjuUePx0TPezZu3GjOe4Za22T0rQ9FvrNKRq9b
J9nrquTw3rC8t6ZINv33Ggm9eEDOPZEvY3X15jMJ2j1mTr7NiZhjco532ya4
3d7O2JMtO7YdMNdXrnxKcvOOT1kf3Cfe7XjbVr8UeU/m3Xe3yNaPd5vrL7yw
Jvqcovdv2GLWJ3ruweTlViS9dkHF+39NFmDySbrR43lpWVgKC2tnHZ2j8xLN
tp0y05x46+zs3InZtnvql9wt4fvvnZLg+Y7ejrdO97fdk3N08hihXaB9Y7un
tPyUFBZXSUFxtRQe00sv3qWe9xTm5MqBFQ9Jza23yNjffV8u/MuvJfxMSA5t
qJODv8iTQ99cJvuuukF6vvWoiHf8Pldfb7pH5xV68+xM/zFZt9sEt/tv67mZ
vR3ynn+89TPNiLfm2h/+ePIxCirN9Wu886xQ6KRZG+/+eM89XlJZu2ByjCzI
mD/DJJ3o8byw6LQcLaieOaHpt+scMy/BbNspM82OWRecPXHc166oXLzY9EZ4
6RLzutnppUtNgr3j7x+7Rtfrfrq/ztF52iUFxyaPF9o3tnvKj3vnX+VeB5rU
mUs979m0aZM57+k4c0YGBwakJz8kTf+0Wga/u17Grl4rDcu3yqmVGZL/g+ck
tO5tOeLt07Rrp+me0ui8WjPbf0z23xfcnurtdNYEX5eL9pt3bpXKc9D4/1sS
PfZCT0l5HVmAudS/V5dz9Hh+NHRKjuScnHV0jjnXSTDbdspMc+Kts7NLyiPH
ads91XfcKbVLlkQT7B3dFuwf/3rd33ZPqe93SR9D+8Z2z4mTdXKiKiwnqxrM
pbleGTbnPVlZWeb9Hv2MdVdRkZz+hx9Lw/eXinzzBhl8cL9cuHeXyP8+K73t
7WbN2e5u0z0nzCwvlTo3LD+6/j+jx2SdbWPPOex2/7E7mdvprPE/l2B0bfC5
xpsX3CfRc7kiUkUWYqJ/hknK0eP5kdxqyfyyzMQe9xPFrosXnWP+Ts8Ms6eb
kWidna1/jk9UNpiuOHHb7SZVt99hOiTYO7rNJtg/uk33szN0XvR3qXLi8uRk
91RWnZba060x8Z/36N/r0V5p3LNHepubpetYiXR9499ENm6T0TNdIm+vl26v
o4Yn1mn3ROa0TKRVNm/ZZo7JLz7/enT7b99cb7Zt+uAzKS6oNNv8x+54t6//
j/+KuZ3sGv82+1zeXPeebNuRYe7b+P6mKc9r4/rNcedPl1TWEkIWZvR4fvDw
Sdm3/5iJmu5zz3ZdvOgcnTfd7JlmJFo3OTtyvNauKL7p51J288/l+G13yP9c
9Rcx/XJy8V1T4qfrdT/dX+fovMmfS+QxtG9s91RX10tTS4c0NXtp6YzEu67n
PXl5edHzHpuBnh6pWbVKztVUm9sj3u3+ujoZGhiIdo+Z1dw5OddLZmaO3HvP
iujx+Y216+TwoZA5Ttd5z0sf13/sjnc7Mys7us0+12TWHMktkOt+eL3pE729
efNn5nxL19x511LJOpAnNTVN0fVPP/Or6H3B+dMllbULJs0dZCGmhaQbPZ5n
Zh2XXbsKTGbqHrsuXnSOzptudirfaxB3th6rvdju0ZTecrscv3VxtFf0eqL4
1+h+dobOi/4uTfSL9o3tntpTYeno7I2kq1faO89GP+fW39cf0zvJRLsnOs+b
5b/e7P33VZ2YfM2q1jvet7R2+db0Ru9LdLupqSOtNfrYZcdqpLGx3dwOh8+Y
27rmRHmdtLV1xzyPmqrG6H3BWdMllbULIl1kQcb82SXpRI/nGfvL5LNteSYz
0TWfTqz1R7fpHJ2X7ux4jzV1duTPsu2ewhtukuKf3iLHbvK65Obko+t1P7P/
RPdMdkDk+Wvf2O45XdcgfX2DJr2afu+6l9n8GwpmVv9QZG7/xEwzf4gQcllk
kKQZPZ7v2lMqH2/JnnV0js6b39lD5jitXZH9k1tMbH+kGt3PztB59nn3TXSL
9o3tnnC4QYZHzsmIl+FoRs3tEe9y2CRy3WwbHo1ZP2Iz7F/rn+WfRxZahsmC
zKX+vbqco8fz1S/vkA0bs2YdnaPz5nN25Pg8arrik+/caHoj74abJe/GW1OP
t5/ur3N03oivS/RS+8Z2T2NDo4yNj5t/y25s/IKMj13wrl8w13X7uG7TyzF7
OW4uI/fZfSLrIvtFto/79h0z+06sIwsqY+NkYeYCSTMbPtof7YjZRufovPmd
HTn+63XbP7ONzrGzbX/o89e+sd2j50MAgLnR3NQU7Qh/lj2+Jnppr88UnaPz
XMzu6uiI9o8/H3978tJenyk6R+cFad/Y7tHzIH18QgghZD6jfePvnswviwkh
hJB5TbB73nrrY1m16jeEEELIvER7xt89+v7Plj8cMNcBAPDr6W6R8fHzae/f
1dVi+kV7RvuG7gEAzES7R42M6N/T6ZSenjbTJ52dTdLR0ShnztSbtLWdNmlt
rZPm5moZGOgx+7W0nKJ7AAApsd2jvTMyMiBDQ32mV/r7u71tXRPplN7eDjl7
tn2im5pNB6n6+nK6BwCQEts92inaO4ODvb7emewc2zvd3a0x3VNVFaJ7AAAp
sd2jr7NNnu9EOscm0jctvjSb199URUU23QMASIntHn1vJ/gamyYUyo72jT+2
e0pKsugeAEBKYrunc0rv2Gjf6OcP7KXtnuLiTLoHAJAS2z36WTbtG9s//t6x
0c6xsd1TVPQF3QMASIntHu2SeOc7+l5PsH/0HMl+1oDuSd6iRYsu9VMAgK8E
2z3aJfpZNn/PTH6muiVme6R7as1+RUX76Z4k0T0AEDHZPbWmZ2z/2N6xf59H
+8b2Tnt7mO5JA90DABG2e/T7CfT1Nds3Nvbv89jX2rR39L0hXa/onuTRPQAQ
4e8e7RjtGn/s9+v4u0ffG9Lv1VF0T/LoHgCIsN3T2FhpusV+jtqe6wTPd+x3
ujU1VZn9+KxB8ugeAIiw3aPfZ6DnPvo+zmTqYm7r/RrtHf0ctiovP0z3JInu
AYAI7R4950lHTU0x/4ZCCugeAIjQ7tHvcausPGpePwuFMiQ3d6fk5GxPkB2S
l/e5lJYeNN89Svckj+4BgIiurrMyNnYx7ej+dE9y6B4AiKB73KF7ACCC7nGH
7gGACLrHHboHACLoHgCAa3QPAMA1ugcA4BrdAwBwje4BALhG9wAAXKN7AACu
0T0AANfoHgCAa3QPAMA1ugcA4BrdAwBwje4BALhG9wAAXKN7AACu0T0AANfo
HgCAa3QPAMA1ugcA4BrdAwBwje4BALhG9wAAXKN7AACu0T0AANfoHgCAa3QP
AMA1ugcA4BrdAwBwje4BALhG9wAAXKN7AACu0T0AANfoHgCAa3QPAMA1ugcA
4BrdAwBwje4BALhG9wAAXKN7AACu0T0AANfoHgCAa3QPAMA1ugcA4BrdAwBw
je4BALhG9wAAXKN7AACu0T0AANfoHgCAa3QPAMA1ugcA4BrdAwBwje4BALhG
9wAAXKN7AACu0T0AANfoHgCAa3QPAMA1ugcA4BrdAwBwje4BALhG9wAAXKN7
AACu0T0AANfoHgCAa3QPAMA1ugcA4BrdAwBwje4BALhG9wAAXKN7AACu0T0A
ANfoHgCAa3QPAMA1ugcA4BrdAwBwje4BALhG9wAAXKN7AACu0T0AANfoHgCA
a3QPAMA1ugcA4BrdAwBwje4BALhG9wAAXKN7AACu0T0AANfoHgCAa3QPAMA1
ugcA4BrdAwBwje4BALhG9wAAXKN7AACu0T0AANfoHgCAa3QPAMA1ugcA4Brd
AwBwje4BALhG9wAAXKN7AACu0T0AANfoHgCAa3QPAMA1ugcA4BrdAwBwje4B
ALhG9wAAXKN7AACu0T0AANfoHgCAa3QPAMA1ugcA4BrdAwBwje4BALhG9wAA
XKN7AACu0T0AANfoHgCAa3QPAMA1ugcA4BrdAwBwje4BALhG9wAAXKN7AACu
0T0AANfoHgCAa3QPAMA1ugcA4BrdAwBwje4BALhG9wAAXKN7AACu0T0AANfo
HgCAa3QPAMA1ugcA4BrdAwBwje4BALhG9wAAXKN7AACu0T0AANfoHgCAa3QP
AMA1ugcA4BrdAwBwje4BALhG9wAAXKN7AACu0T0AANfoHgCAa3QPAMA1ugcA
4BrdAwBwje4BALhG9wAAXKN7AACu0T0AANfoHgCAa3QPAMA1ugcA4BrdAwBw
je4BALhG9wAAXKN7AACu0T0AANd6ultkfPx82vt3dbXQPQCAlGj3qJGRQenr
65SenjbTJ52dTdLR0ShnztSbtLWdNmltrZPm5moZGOgx+7W0nKJ7AAApsd2j
vTMyMiBDQ32mV/r7u71tXRPplN7eDjl7tn2im5pNB6n6+nK6BwCQEts92ina
O4ODvb7emewc2zvd3a0x3VNVFaJ7AAApsd2jr7NNnu9EOscm0jctvjSb199U
RUU23QMASIntHn1vJ/gam43tG39s95SUZNE9AICUxHZPp0kolB23d3S7Xurn
EGz3FBdn0j0AgJTY7tHPsmnXaL/Y6GttGu0a/3Z/9xQVfUH3AABSYrtHu8Se
6wT7J9g7eo5kP2tA9wAAUmW7R7vEfp5N4+8bf+9Mdk+t2a+oaD/dAwBIyWT3
1JrPUCfqH+0bm/b2MN0DAEib7R79fgJ9fU37xx//5wts7+h7Q7pe0T0AgFT5
u0c7xn6+wMZ+v46/e/S9If1eHUX3AABSZbunsbHSdIt2jP1MdbBz7Pe66XtD
TU1VZj8+awAASJXtHv0+Az330fdxJlMXc1vv12jv6N8DUuXlh+keAEBKtHv0
nCcdNTXF/BsKAICUaffo97hVVh41r5+FQhmSm7tTcnK2J8gOycv7XEpLD5rv
Hk2me8L1TYQQQsichu4hhBDiOnQPIYTMXQrz95jXpS718/iqh+4hhJC5S0Fe
Bt2TROgeQgiZuxTkcd6TTOgeQgiZu4Tyds/YPYsWLYq7zSaV7TPN/apk3+7f
e/kgepvuIYSQuUt+7ufTdk8ynWFvJ7M90fV0M1/9ZbpnzwfRnw3dQwghc5f8
3F0pn/fMRffMVe/E68a5iqXX6R5CCJm7uOgee30uz3n8vTOf/WND9xBCyNwl
/8hOJ92TaHs6vRGvd2bbP8H3d3i/hxBC5i+5h7dfsu6Z6/d+ZpPg+zu830MI
IfOXw1lbnXbPfH7uYLbxv78TvE33EELI3CXzi81Jfc4t1c9SJ/N6m3/9pf45
zBS6hxBC5i5X6nfqzPT+Du/3EELI/OVK/U6dmd7f4f0eQggh85Hp3t8J3qZ7
CCGEuM5M3UMIIYTMRxJ1DyGEEDKfCXYPIYQQ4iKX+vyLEELIlZn/B7muUc8=

    "], {{0, 257}, {415, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{415, 257},
  PlotRange->{{0, 415}, {0, 257}}]], "Picture",
 CellID->946068657],

Cell["\<\
\:0422\:043e\:0447\:043a\:0430 \:0432\:0432\:043e\:0434\:0430 \:0443\:043a\
\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:043b\:0438\:043d\:0438\:0438 \:0432\
\:0432\:043e\:0434\:0430 \:0432 \:044f\:0447\:0435\:0439\:043a\:0443 - \:0441\
\:0435\:0440\:043e\:0439 \:043b\:0438\:043d\:0438\:0438 \:0441 \:043c\:0438\
\:0433\:0430\:044e\:0449\:0438\:043c \:0447\:0435\:0440\:043d\:044b\:043c \
\:043a\:0443\:0440\:0441\:043e\:0440\:043e\:043c, \:0442\:044f\:043d\:0443\
\:0449\:0435\:0439\:0441\:044f \:0433\:043e\:0440\:0438\:0437\:043e\:043d\
\:0442\:0430\:043b\:044c\:043d\:043e \:0447\:0435\:0440\:0435\:0437 \:0432\
\:0435\:0441\:044c \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\". \:041b\
\:0438\:043d\:0438\:044f \:0432\:0432\:043e\:0434\:0430 \:0443\:043a\:0430\
\:0437\:044b\:0432\:0430\:0435\:0442 \:043d\:0430 \:043c\:0435\:0441\:0442\
\:043e, \:0433\:0434\:0435 \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:0437\
\:0434\:0430\:043d\:0430 \:043d\:043e\:0432\:0430\:044f \:044f\:0447\:0435\
\:0439\:043a\:0430, \:0431\:0443\:0434\:044c \:0442\:043e \:0441 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:0432\:0432\:043e\:0434\:0430 \:0441 \:043a\
\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b \:0438\:043b\:0438 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:043e. \:0427\:0442\
\:043e\:0431\:044b \:0437\:0430\:0434\:0430\:0442\:044c \:043f\:043e\:043b\
\:043e\:0436\:0435\:043d\:0438\:0435 \:043b\:0438\:043d\:0438\:0438 \:0432\
\:0432\:043e\:0434\:0430, \:0449\:0435\:043b\:043a\:043d\:0438\:0442\:0435 \
\:043c\:044b\:0448\:044c\:044e \:0432 \"\:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:0435\". \
\>", "Text",
 CellID->841548760],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3XtwVOd5x3Ey7d+d/N3pdNqZutNpM51mOtNp07iZJE7iZJJeUufi2Cm2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    "], {{0, 257}, {414, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{414, 257},
  PlotRange->{{0, 414}, {0, 257}}]], "Picture",
 CellID->186137316]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043d\:043e\:0432\
\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0438:", "Subsection",
 CellTags->{"notebooksandcells", "i:48", "b:7.0", "gs:0.8", "i:120"}],

Cell["\<\
\:0414\:0432\:0438\:0433\:0430\:0439\:0442\:0435 \:0443\:043a\:0430\:0437\
\:0430\:0442\:0435\:043b\:044c \:043c\:044b\:0448\:0438 \:0432 \:043e\:043a\
\:043d\:0435 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\", \:043f\
\:043e\:043a\:0430 \:043e\:043d \:043d\:0435 \:043f\:0440\:0438\:043e\:0431\
\:0440\:0435\:0442\:0435\:0442 \:0432\:0438\:0434 \:0433\:043e\:0440\:0438\
\:0437\:043e\:043d\:0442\:0430\:043b\:044c\:043d\:043e\:0433\:043e I. \
\>", "Text",
 CellID->53506677],

Cell["\<\
\:0429\:0435\:043b\:0447\:043e\:043a \:043c\:044b\:0448\:044c\:044e \:043f\
\:0440\:0438\:0432\:0435\:0434\:0435\:0442 \:043a \:043f\:043e\:044f\:0432\
\:043b\:0435\:043d\:0438\:044e \:043b\:0438\:043d\:0438\:0438 \:0432\:0432\
\:043e\:0434\:0430; \:043c\:043e\:0436\:043d\:043e \:043d\:0430\:0447\:0438\
\:043d\:0430\:0442\:044c \:0432\:0432\:043e\:0434 \:0441 \:043a\:043b\:0430\
\:0432\:0438\:0430\:0442\:0443\:0440\:044b. \:041f\:043e \:0443\:043c\:043e\
\:043b\:0447\:0430\:043d\:0438\:044e, \:043d\:043e\:0432\:0430\:044f \:044f\
\:0447\:0435\:0439\:043a\:0430 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:044f\:0447\:0435\:0439\:043a\:043e\:0439 \:0432\:0432\:043e\:0434\
\:0430 \:0434\:0430\:043d\:043d\:044b\:0445.\
\>", "Text",
 CellID->175085180],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3XtwXOV5x3Fn2r87+bvT6bQzpdNpM51mOtNp09BMEkhIJknblFwIJAYC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    "], {{0, 257}, {415, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{415, 257},
  PlotRange->{{0, 415}, {0, 257}}]], "Picture",
 CellID->1739700869]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043d\:043e\:0432\
\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0438, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0435\:0439 \:043e\:0431\:044b\:0447\:043d\:044b\
\:0439 \:0442\:0435\:043a\:0441\:0442:", "Subsection",
 CellTags->{"notebooksandcells", "i:49", "b:7.1", "gs:0.8", "i:120"}],

Cell[TextData[{
 "\:0429\:0435\:043b\:043a\:043d\:0438\:0442\:0435 \:043f\:043e\:0441\:0440\
\:0435\:0434\:0438 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\" \
\:0434\:043b\:044f \:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:044f \
\:043b\:0438\:043d\:0438\:0438 \:0432\:0432\:043e\:0434\:0430. \:0412\:044b\
\:0431\:0435\:0440\:0438\:0442\:0435 \:043f\:0443\:043d\:043a\:0442 \:043c\
\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Format",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/FormatMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Style",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/Style"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["Text", "MenuName"],
 " \:0438\:043b\:0438 \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0439\:0442\:0435\:0441\:044c \:043a\:043e\:043c\:0431\:0438\:043d\:0430\
\:0446\:0438\:0435\:0439 \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Alt", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["7", "KeyEvent"],
 "."
}], "Text",
 CellID->175647566],

Cell["\<\
\:041a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:043d\:0430\:0447\
\:043d\:0435\:0442\:0441\:044f \:0432\:0432\:043e\:0434 \:0441 \:043a\:043b\
\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b, \:043f\:043e\:044f\:0432\
\:0438\:0442\:0441\:044f \:0441\:043a\:043e\:0431\:043a\:0430 \:044f\:0447\
\:0435\:0439\:043a\:0438.\
\>", "Text",
 CellID->57207807]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0441\:0442\
\:0438\:043b\:044f \:044f\:0447\:0435\:0439\:043a\:0438:", "Subsection",
 CellTags->{"notebooksandcells", "i:50", "b:7.2", "gs:0.8", "i:120"}],

Cell["\<\
\:0429\:0435\:043b\:043a\:043d\:0435\:043c \:043d\:0430 \:0441\:043a\:043e\
\:0431\:043a\:0435 \:044f\:0447\:0435\:0439\:043a\:0438. \:0421\:043a\:043e\
\:0431\:043a\:0430 \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:0434\:0435\
\:043b\:0435\:043d\:0430 \:0438 \"\:043f\:043e\:0434\:0441\:0432\:0435\:0447\
\:0435\:043d\:0430\".\
\>", "Text",
 CellID->188885086],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3XtwXOV5x3Fn2v/S6eTvTqfTZkqn0yadZDrTadPQTBKSkEyStim5EEgM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    "], {{0, 257}, {415, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{415, 257},
  PlotRange->{{0, 415}, {0, 257}}]], "Picture",
 CellID->149615914],

Cell[TextData[{
 "\:0412\:044b\:0431\:0435\:0440\:0435\:043c \:0441\:0442\:0438\:043b\:044c \
\:044f\:0447\:0435\:0439\:043a\:0438 \:0438\:0437 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Format",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/FormatMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Style",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/Style"], "MenuName"],
 ". \:0412\:043d\:0435\:0448\:043d\:0438\:0439 \:0432\:0438\:0434 \
\:044f\:0447\:0435\:0439\:043a\:0438 \:043d\:0435\:043c\:0435\:0434\:043b\
\:0435\:043d\:043d\:043e \:043e\:0442\:0440\:0430\:0437\:0438\:0442 \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0441\:0442\:0438\:043b\
\:044f."
}], "Text",
 CellID->315240511],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXmQHOd5n+FK/nMq5b9dqVTislIpx0rJlapU4phWWaYul+gkDmWbOkxR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    "], {{0, 257}, {415, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{415, 257},
  PlotRange->{{0, 415}, {0, 257}}]], "Picture",
 CellID->2038799608],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043f\:043e\:0441\:0442\:0443\:043f\:0438\
\:0442\:044c \:043f\:043e \:0434\:0440\:0443\:0433\:043e\:043c\:0443, \:043d\
\:0430\:0436\:0430\:0432 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\
\:0438\:044e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Alt", "KeyEvent"],
 StyleBox[" ", "KeyEventDelimiter"],
 "\:0441 \:043e\:0434\:043d\:043e\:0439 \:0438\:0437 \:0446\:0438\:0444\:0440\
\:043e\:0432\:044b\:0445 \:043a\:043b\:0430\:0432\:0438\:0448, \:043e\:0442",
 StyleBox[" ",
  Background->None],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[" ", "KeyEventDelimiter"], Cell["0", "KeyEvent"]}], 
   TraditionalForm]], NotebookDefault,
  ShowStringCharacters->False],
 StyleBox[" \:0434\:043e ",
  Background->None],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[" ", "KeyEventDelimiter"], Cell["9", "KeyEvent"]}], 
   TraditionalForm]], NotebookDefault,
  ShowStringCharacters->False],
 StyleBox[", ",
  Background->None],
 "\:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\:0430 \:0441\:0442\:0438\
\:043b\:044f \:044f\:0447\:0435\:0439\:043a\:0438."
}], "Text",
 CellID->1317448056],

Cell[TextData[{
 "\:0412\:044b\:0431\:0440\:0430\:0432 \:043f\:0443\:043d\:043a\:0442 \:043c\
\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Window",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/WindowMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Show Toolbar",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/ShowToolbar"], "MenuName"],
 " \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:043a\:0440\:0435\:043f\:0438\
\:0442\:044c \:043f\:0430\:043d\:0435\:043b\:044c \:0438\:043d\:0441\:0442\
\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:0432\:0435\:0440\
\:0445\:043d\:0435\:0439 \:0447\:0430\:0441\:0442\:0438 \"\:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:0430\"."
}], "Text",
 CellID->600767603],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXmQHNd935GK/3PK5b9dqVTislKpxErJlapU4phRWaYul+gkDmWbOkxR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    "], {{0, 270}, {415, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{415, 270},
  PlotRange->{{0, 415}, {0, 270}}]], "Picture",
 CellID->855940124],

Cell[TextData[{
 "\:0412\:044b\:0431\:043e\:0440 \:043f\:0443\:043d\:043a\:0442\:0430 \:043c\
\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Window",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/WindowMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Show Ruler",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/ShowRuler"], "MenuName"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0442 \:0437\:0430\:043a\
\:0440\:0435\:043f\:043b\:0435\:043d\:0438\:0435 \:043b\:0438\:043d\:0435\
\:0439\:043a\:0438 \:0432 \:0432\:0435\:0440\:0445\:043d\:0435\:0439 \:0447\
\:0430\:0441\:0442\:0438 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\"."
}], "Text",
 CellID->1780479074],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXmQHcd93+FKqvRfyn+nXKnEZaVSsZ2yK1WpxDGtskRdLtFJHMo2Rcok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    "], {{0, 257}, {415, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{415, 257},
  PlotRange->{{0, 415}, {0, 257}}]], "Picture",
 CellID->1940196462]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:0432\:0435\:0440\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \
\:0433\:0440\:0443\:043f\:043f\:044b \:044f\:0447\:0435\:0435\:043a:", \
"Subsection",
 PageBreakAbove->True,
 CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],

Cell["\:0412\:044b\:043f\:043e\:043b\:043d\:0438\:043c \:0434\:0432\:043e\
\:0439\:043d\:043e\:0439 \:0449\:0435\:043b\:0447\:043e\:043a \:043d\:0430 \
\:0432\:043d\:0435\:0448\:043d\:0435\:0439 \:0441\:043a\:043e\:0431\:043a\
\:0435 \:0433\:0440\:0443\:043f\:043f\:044b \:044f\:0447\:0435\:0435\:043a.", \
"Text",
 CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnWmQHcd92JnjA/El5Q/5lEqlEpeVSiV2yq5UpRLbisu2bMsu00kc+ZAl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    "], {{0, 532}, {367, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{367, 532},
  PlotRange->{{0, 367}, {0, 532}}]], "Picture",
 CellID->86850068],

Cell["\<\
\:0413\:0440\:0443\:043f\:043f\:0430 \:044f\:0447\:0435\:0435\:043a \:0431\
\:0443\:0434\:0435\:0442 \:0441\:0432\:0435\:0440\:043d\:0443\:0442\:0430, \
\:0438 \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:0435\:0440\:0432\:0430\
\:044f \:044f\:0447\:0435\:0439\:043a\:0430 \:0433\:0440\:0443\:043f\:043f\
\:044b \:0431\:0443\:0434\:0435\:0442 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:0442\:044c\:0441\:044f \:043f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e. \:0421\:043a\:043e\:0431\:043a\:0430 \:0433\
\:0440\:0443\:043f\:043f\:044b \:044f\:0447\:0435\:0435\:043a \:0431\:0443\
\:0434\:0435\:0442 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\
\:044c\:0441\:044f \:0441 \:0442\:0440\:0435\:0443\:0433\:043e\:043b\:044c\
\:043d\:044b\:043c \:0444\:043b\:0430\:0436\:043a\:043e\:043c (\:0441\:0442\
\:0440\:0435\:043b\:043a\:043e\:0439) \:0432\:043d\:0438\:0437\:0443.\
\>", "Text",
 CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3WtwXGd5wHH38o1Ohw/91Ol0WgY6nRY6MJ3ptJSUAQIEhvRCAzTcTEJu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    "], {{0, 532}, {367, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{367, 532},
  PlotRange->{{0, 367}, {0, 532}}]], "Picture",
 CellID->1547696563],

Cell["\<\
\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:0443\:043a\:0430\:0437\:0430\:0442\:044c \:043a\:0430\:043a\:0438\:0435 \
\:0438\:0437 \:044f\:0447\:0435\:0435\:043a \:0431\:0443\:0434\:0443\:0442 \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c\:0441\:044f, \
\:043a\:043e\:0433\:0434\:0430 \:0433\:0440\:0443\:043f\:043f\:0430 \:044f\
\:0447\:0435\:0435\:043a \:0431\:0443\:0434\:0435\:0442 \:0441\:0432\:0435\
\:0440\:043d\:0443\:0442\:0430, \:0432\:044b\:0434\:0435\:043b\:0438\:0442\
\:0435 \:044d\:0442\:0438 \:044f\:0447\:0435\:0439\:043a\:0438 \:0438 \:0432\
\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:0435 \:0434\:0432\:043e\:0439\
\:043d\:043e\:0439 \:0449\:0435\:043b\:0447\:043e\:043a \:043d\:0430 \:0432\
\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:0438 \:0434\:043b\:044f \:0441\
\:0432\:043e\:0440\:0430\:0447\:0438\:0432\:0430\:043d\:0438\:044f \:0433\
\:0440\:0443\:043f\:043f\:044b. \:0421\:043a\:043e\:0431\:043a\:0430 \:0433\
\:0440\:0443\:043f\:043f\:044b \:044f\:0447\:0435\:0435\:043a \:0431\:0443\
\:0434\:0435\:0442 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\
\:044c\:0441\:044f \:0441 \:0442\:0440\:0435\:0443\:0433\:043e\:043b\:044c\
\:043d\:044b\:043c\:0438 \:0444\:043b\:0430\:0436\:043a\:0430\:043c\:0438 (\
\:0441\:0442\:0440\:0435\:043b\:043a\:0430\:043c\:0438) \:0441\:0432\:0435\
\:0440\:0445\:0443 \:0438 \:0441\:043d\:0438\:0437\:0443, \:0435\:0441\:043b\
\:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:044b\
\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \:043d\:0430\:0445\:043e\:0434\
\:044f\:0442\:0441\:044f \:043f\:043e\:0441\:0440\:0435\:0434\:0438 \:0433\
\:0440\:0443\:043f\:043f\:044b, \:0438\:043b\:0438 \:0441 \:0442\:0440\:0435\
\:0443\:0433\:043e\:043b\:044c\:043d\:044b\:043c \:0444\:043b\:0430\:0436\
\:043a\:043e\:043c (\:0441\:0442\:0440\:0435\:043b\:043a\:043e\:0439) \:0441\
\:0432\:0435\:0440\:0445\:0443, \:0435\:0441\:043b\:0438 \:043e\:043d\:0438 \
\:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \:0432 \:043a\:043e\
\:043d\:0446\:0435 \:0433\:0440\:0443\:043f\:043f\:044b \:044f\:0447\:0435\
\:0435\:043a.  \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvWdwFFn67jkbu5837ueNjY3dG/e/cePuVdN+ZtrM9LSZ6ZnpwjcNTUNj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    "], {{0, 365}, {408, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{408, 365},
  PlotRange->{{0, 408}, {0, 365}}]], "Picture",
 CellID->305755571],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXdQVdn+9nmnZv6eev+empqaeev9Tb31zkvbuft2uLdvh3v73tvH3La2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    "], {{0, 365}, {408, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{408, 365},
  PlotRange->{{0, 408}, {0, 365}}]], "Picture",
 CellID->2052998173]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0437\:0432\:0435\:0440\:0442\:044b\:0432\:0430\:043d\:0438\
\:0435 \:0433\:0440\:0443\:043f\:043f\:044b \:044f\:0447\:0435\:0435\:043a:", \
"Subsection",
 CellTags->{"notebooksandcells", "i:52", "b:7.4", "gs:0.8", "i:120"}],

Cell["\:0421\:0434\:0435\:043b\:0430\:0439\:0442\:0435 \:0434\:0432\:043e\
\:0439\:043d\:043e\:0439 \:0449\:0435\:043b\:0447\:043e\:043a \:043d\:0430 \
\:0441\:043a\:043e\:0431\:043a\:0435 \:0441\:0432\:0435\:0440\:043d\:0443\
\:0442\:043e\:0439 \:0433\:0440\:0443\:043f\:043f\:044b \:044f\:0447\:0435\
\:0435\:043a.", "Text",
 CellTags->{"notebooksandcells", "i:52", "b:7.4", "gs:0.8", "i:120"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0435\:0447\:0430\:0442\:044c \"\:0431\:043b\:043e\:043a\:043d\
\:043e\:0442\:0430\":", "Subsection",
 CellTags->{"notebooksandcells", "i:53", "b:7.5", "gs:0.8", "i:120"}],

Cell[TextData[{
 "\:0412\:044b\:0431\:0435\:0440\:0438\:0442\:0435 \:043f\:0443\:043d\:043a\
\:0442 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["File",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/FileMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Print",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/Print"], "MenuName"],
 ". \"\:0411\:043b\:043e\:043a\:043d\:043e\:0442\" \:0431\:0443\:0434\:0435\
\:0442 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438 \:043e\:043f\:0442\:0438\:043c\:0438\:0437\:0438\:0440\:043e\
\:0432\:0430\:043d \:0434\:043b\:044f \:0432\:044b\:0432\:043e\:0434\:0430 \
\:043d\:0430 \:043f\:0435\:0447\:0430\:0442\:044c."
}], "Text",
 CellTags->{"notebooksandcells", "i:53", "b:7.5", "gs:0.8", "i:120"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0432\:043d\
\:0435\:0448\:043d\:0435\:0433\:043e \:0432\:0438\:0434\:0430 \"\:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:0430\":", "Subsection",
 CellTags->{"notebooksandcells", "i:55", "b:7.6", "gs:0.8", "i:120"}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnWmQHcd92JnjA/El5Q/5lEqlEpeVSiV2yq5UpRLbisu2bMsu00kc+ZAl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    "], {{0, 532}, {367, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{367, 532},
  PlotRange->{{0, 367}, {0, 532}}]], "Picture",
 CellID->98755096],

Cell[TextData[{
 "\:0412\:044b\:0431\:0435\:0440\:0435\:043c \:043f\:0443\:043d\:043a\:0442 \
\:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Format",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/FormatMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Stylesheet",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/Stylesheet"], "MenuName"],
 ". \:0418\:0437 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0433\
\:043e \:043c\:0435\:043d\:044e \:0432\:044b\:0431\:0435\:0440\:0435\:043c \
\:0441\:0442\:0438\:043b\:044c. \:0412\:0441\:0435 \:044f\:0447\:0435\:0439\
\:043a\:0438 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\" \
\:0438\:0437\:043c\:0435\:043d\:044f\:0442 \:0441\:0432\:043e\:0439 \:0432\
\:043d\:0435\:0448\:043d\:0438\:0439 \:0432\:0438\:0434 \:0432 \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0438 \:0441 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f\:043c\:0438, \
\:0437\:0430\:0434\:0430\:043d\:043d\:044b\:043c\:0438 \:0434\:043b\:044f \
\:0432\:044b\:0431\:0440\:0430\:043d\:043d\:043e\:0433\:043e \:0441\:0442\
\:0438\:043b\:044f."
}], "Text",
 CellID->636950366],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQu0JVV555mZmNCj4zgZTWImk5XJirNmzZisZM1aM0lGJ4miaEYziWNQ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    "], {{0, 532}, {367, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{367, 532},
  PlotRange->{{0, 367}, {0, 532}}]], "Picture",
 CellID->1919522988],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043f\:0443\:043d\:043a\:0442\:0430 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Format",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/FormatMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Edit Stylesheet",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/EditStylesheet"], "MenuName"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:044b\:043f\
\:043e\:043b\:043d\:0438\:0442\:044c \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0435 \:043d\:0430\
\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \:0441\:0442\:0438\:043b\:0435\
\:0439 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432\" ",
 StyleBox["Mathematica.",
  FontSlant->"Italic"]
}], "Text",
 CellID->263438180],

Cell[TextData[{
 "\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0432 \
\"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0435\", \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0437\:0430\:043a\:043b\:044e\
\:0447\:0430\:044e\:0442\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \
\:0432 \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0438 \:0438\:043b\:0438 \
\:0441\:0432\:043e\:0440\:0430\:0447\:0438\:0432\:0430\:043d\:0438\:0438  \
\:0433\:0440\:0443\:043f\:043f \:044f\:0447\:0435\:0435\:043a, \:043d\:0435 \
\:043f\:0440\:0438\:0432\:043e\:0434\:044f\:0442 \:043a \:0437\:0430\:043f\
\:0440\:043e\:0441\:0443 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\
\:0441\:0430 \:043e \:0436\:0435\:043b\:0430\:043d\:0438\:0438 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f \:0441\:043e\
\:0445\:0440\:0430\:043d\:0438\:0442\:044c \:0442\:0430\:043a\:0438\:0435 \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043f\:0440\:0438 \
\:0437\:0430\:043a\:0440\:044b\:0442\:0438\:0438 \"\:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0430\". \:0414\:043b\:044f \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e\:0431\:044b \:0441\:043e\:0445\:0440\:0430\:043d\:0438\
\:0442\:044c \:044d\:0442\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f, \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0439\
\:0442\:0435\:0441\:044c \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["File",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/FileMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Save",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/Save"], "MenuName"],
 " \:043f\:0435\:0440\:0435\:0434 \:0442\:0435\:043c, \:043a\:0430\:043a \
\:0437\:0430\:043a\:0440\:044b\:0442\:044c \"\:0431\:043b\:043e\:043a\:043d\
\:043e\:0442\" \:0438\:043b\:0438 \:0437\:0430\:0432\:0435\:0440\:0448\:0438\
\:0442\:044c \:0440\:0430\:0431\:043e\:0442\:0443 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->556432676],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0437\:0430\:043a\:0440\:044b\:0442\:044c \
\"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\", \
\:0432\:044b\:0431\:0435\:0440\:0438\:0442\:0435 \:043f\:0443\:043d\:043a\
\:0442 ",
 StyleBox["\:0417\:0430\:043a\:0440\:044b\:0442\:044c", "DialogElementName"],
 " \:0433\:043b\:0430\:0432\:043d\:043e\:0433\:043e \:043c\:0435\:043d\:044e \
\:043e\:043a\:043d\:0430, \:0438\:043b\:0438 \:043a\:043d\:043e\:043f\:043a\
\:0443 ",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzN1OlTE3kaB3Crtmp3dmuP2tmpGddCICEkUWAUhJBASEBcHI4ARu4woyJC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     "], {{0, 20}, {49, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   BaseStyle->"ImageGraphics",
   ImageSize->Automatic,
   ImageSizeRaw->{49, 20},
   PlotRange->{{0, 49}, {0, 20}}]], "Input"],
 " \:0432 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0435 \:043e\:043a\
\:043d\:0430. \:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:0431\:0443\:0434\
\:0435\:0442 \:043f\:0440\:0435\:0434\:043b\:043e\:0436\:0435\:043d\:043e \
\:0441\:043e\:0445\:0440\:0430\:043d\:0438\:0442\:044c \:0432\:0441\:0435 \
\:043d\:0435\:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:0435\
 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->126358809],

Cell[TextData[{
 "\:0412 Windows, \:0447\:0442\:043e\:0431\:044b \:0437\:0430\:043a\:0440\
\:044b\:0442\:044c \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\" \
\:0431\:0435\:0437 \:043f\:0440\:0435\:0434\:043b\:043e\:0436\:0435\:043d\
\:0438\:044f \:0441\:043e\:0445\:0440\:0430\:043d\:0438\:0442\:044c \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f, \:043d\:0430\:0436\:043c\
\:0438\:0442\:0435 \:0438 \:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\
\:0439\:0442\:0435 \:043a\:043b\:0430\:0432\:0438\:0448\:0443 ",
 Cell["Shift", "KeyEvent"],
 " \:0430 \:0437\:0430\:0442\:0435\:043c \:0449\:0435\:043b\:043a\:043d\:0438\
\:0442\:0435 \:043d\:0430 \:043a\:043d\:043e\:043f\:043a\:0435 ",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzN1OlTE3kaB3Crtmp3dmuP2tmpGddCICEkUWAUhJBASEBcHI4ARu4woyJC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     "], {{0, 20}, {49, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   BaseStyle->"ImageGraphics",
   ImageSize->Automatic,
   ImageSizeRaw->{49, 20},
   PlotRange->{{0, 49}, {0, 20}}]], "Input"],
 " ."
}], "Text",
 CellID->492101913]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->415694126],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0442\
\:0430\:0431\:043b\:0438\:0446\:0430\:043c\:0438 \:0441\:0442\:0438\:043b\
\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStylesheetsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->919956598]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Working with Cells - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with the Notebook Interface", ButtonData -> 
         "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with Cells", ButtonData -> 
         "paclet:tutorial/WorkingWithCells", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}, {
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Notebooks and Documents", ButtonData -> 
         "paclet:tutorial/NotebooksAndDocumentsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Notebook Interface", ButtonData -> 
         "paclet:tutorial/NotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with Cells", ButtonData -> 
         "paclet:tutorial/WorkingWithCells", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 45, 50.3673797}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Notebooks and Documents", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
NotebooksAndDocuments/"}}, "index" -> True, "label" -> "Mathematica Tutorial",
     "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> "", "synonyms" -> {}, "title" -> "Working with Cells", 
    "titlemodifier" -> "", "windowtitle" -> "Working with Cells", "type" -> 
    "Tutorial", "uri" -> "tutorial/WorkingWithCells"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "notebooksandcells"->{
  Cell[25957, 498, 211, 2, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:48", "b:7.0", "gs:0.8", "i:120"}],
  Cell[36155, 679, 351, 4, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:49", "b:7.1", "gs:0.8", "i:120"}],
  Cell[38073, 723, 217, 2, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:50", "b:7.2", "gs:0.8", "i:120"}],
  Cell[91494, 1664, 254, 4, 52, "Subsection",
   PageBreakAbove->True,
   CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
  Cell[91751, 1670, 384, 5, 30, "Text",
   CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
  Cell[113757, 2040, 1001, 14, 48, "Text",
   CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
  Cell[240163, 4138, 243, 3, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:52", "b:7.4", "gs:0.8", "i:120"}],
  Cell[240409, 4143, 396, 5, 30, "Text",
   CellTags->{"notebooksandcells", "i:52", "b:7.4", "gs:0.8", "i:120"}],
  Cell[240842, 4153, 184, 2, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:53", "b:7.5", "gs:0.8", "i:120"}],
  Cell[241029, 4157, 862, 16, 48, "Text",
   CellTags->{"notebooksandcells", "i:53", "b:7.5", "gs:0.8", "i:120"}],
  Cell[241928, 4178, 278, 3, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:55", "b:7.6", "gs:0.8", "i:120"}]},
 "i:48"->{
  Cell[25957, 498, 211, 2, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:48", "b:7.0", "gs:0.8", "i:120"}]},
 "b:7.0"->{
  Cell[25957, 498, 211, 2, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:48", "b:7.0", "gs:0.8", "i:120"}]},
 "gs:0.8"->{
  Cell[25957, 498, 211, 2, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:48", "b:7.0", "gs:0.8", "i:120"}],
  Cell[36155, 679, 351, 4, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:49", "b:7.1", "gs:0.8", "i:120"}],
  Cell[38073, 723, 217, 2, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:50", "b:7.2", "gs:0.8", "i:120"}],
  Cell[91494, 1664, 254, 4, 52, "Subsection",
   PageBreakAbove->True,
   CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
  Cell[91751, 1670, 384, 5, 30, "Text",
   CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
  Cell[113757, 2040, 1001, 14, 48, "Text",
   CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
  Cell[240163, 4138, 243, 3, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:52", "b:7.4", "gs:0.8", "i:120"}],
  Cell[240409, 4143, 396, 5, 30, "Text",
   CellTags->{"notebooksandcells", "i:52", "b:7.4", "gs:0.8", "i:120"}],
  Cell[240842, 4153, 184, 2, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:53", "b:7.5", "gs:0.8", "i:120"}],
  Cell[241029, 4157, 862, 16, 48, "Text",
   CellTags->{"notebooksandcells", "i:53", "b:7.5", "gs:0.8", "i:120"}],
  Cell[241928, 4178, 278, 3, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:55", "b:7.6", "gs:0.8", "i:120"}]},
 "i:120"->{
  Cell[25957, 498, 211, 2, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:48", "b:7.0", "gs:0.8", "i:120"}],
  Cell[36155, 679, 351, 4, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:49", "b:7.1", "gs:0.8", "i:120"}],
  Cell[38073, 723, 217, 2, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:50", "b:7.2", "gs:0.8", "i:120"}],
  Cell[91494, 1664, 254, 4, 52, "Subsection",
   PageBreakAbove->True,
   CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
  Cell[91751, 1670, 384, 5, 30, "Text",
   CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
  Cell[113757, 2040, 1001, 14, 48, "Text",
   CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
  Cell[240163, 4138, 243, 3, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:52", "b:7.4", "gs:0.8", "i:120"}],
  Cell[240409, 4143, 396, 5, 30, "Text",
   CellTags->{"notebooksandcells", "i:52", "b:7.4", "gs:0.8", "i:120"}],
  Cell[240842, 4153, 184, 2, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:53", "b:7.5", "gs:0.8", "i:120"}],
  Cell[241029, 4157, 862, 16, 48, "Text",
   CellTags->{"notebooksandcells", "i:53", "b:7.5", "gs:0.8", "i:120"}],
  Cell[241928, 4178, 278, 3, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:55", "b:7.6", "gs:0.8", "i:120"}]},
 "i:49"->{
  Cell[36155, 679, 351, 4, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:49", "b:7.1", "gs:0.8", "i:120"}]},
 "b:7.1"->{
  Cell[36155, 679, 351, 4, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:49", "b:7.1", "gs:0.8", "i:120"}]},
 "i:50"->{
  Cell[38073, 723, 217, 2, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:50", "b:7.2", "gs:0.8", "i:120"}]},
 "b:7.2"->{
  Cell[38073, 723, 217, 2, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:50", "b:7.2", "gs:0.8", "i:120"}]},
 "i:51"->{
  Cell[91494, 1664, 254, 4, 52, "Subsection",
   PageBreakAbove->True,
   CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
  Cell[91751, 1670, 384, 5, 30, "Text",
   CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
  Cell[113757, 2040, 1001, 14, 48, "Text",
   CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}]},
 "b:7.3"->{
  Cell[91494, 1664, 254, 4, 52, "Subsection",
   PageBreakAbove->True,
   CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
  Cell[91751, 1670, 384, 5, 30, "Text",
   CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
  Cell[113757, 2040, 1001, 14, 48, "Text",
   CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}]},
 "i:52"->{
  Cell[240163, 4138, 243, 3, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:52", "b:7.4", "gs:0.8", "i:120"}],
  Cell[240409, 4143, 396, 5, 30, "Text",
   CellTags->{"notebooksandcells", "i:52", "b:7.4", "gs:0.8", "i:120"}]},
 "b:7.4"->{
  Cell[240163, 4138, 243, 3, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:52", "b:7.4", "gs:0.8", "i:120"}],
  Cell[240409, 4143, 396, 5, 30, "Text",
   CellTags->{"notebooksandcells", "i:52", "b:7.4", "gs:0.8", "i:120"}]},
 "i:53"->{
  Cell[240842, 4153, 184, 2, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:53", "b:7.5", "gs:0.8", "i:120"}],
  Cell[241029, 4157, 862, 16, 48, "Text",
   CellTags->{"notebooksandcells", "i:53", "b:7.5", "gs:0.8", "i:120"}]},
 "b:7.5"->{
  Cell[240842, 4153, 184, 2, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:53", "b:7.5", "gs:0.8", "i:120"}],
  Cell[241029, 4157, 862, 16, 48, "Text",
   CellTags->{"notebooksandcells", "i:53", "b:7.5", "gs:0.8", "i:120"}]},
 "i:55"->{
  Cell[241928, 4178, 278, 3, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:55", "b:7.6", "gs:0.8", "i:120"}]},
 "b:7.6"->{
  Cell[241928, 4178, 278, 3, 52, "Subsection",
   CellTags->{"notebooksandcells", "i:55", "b:7.6", "gs:0.8", "i:120"}]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"notebooksandcells", 307584, 5345},
 {"i:48", 308912, 5369},
 {"b:7.0", 309043, 5372},
 {"gs:0.8", 309175, 5375},
 {"i:120", 310504, 5399},
 {"i:49", 311832, 5423},
 {"b:7.1", 311963, 5426},
 {"i:50", 312093, 5429},
 {"b:7.2", 312224, 5432},
 {"i:51", 312354, 5435},
 {"b:7.3", 312740, 5443},
 {"i:52", 313125, 5451},
 {"b:7.4", 313372, 5456},
 {"i:53", 313618, 5461},
 {"b:7.5", 313866, 5466},
 {"i:55", 314113, 5471},
 {"b:7.6", 314246, 5474}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[611, 21, 2889, 70, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3525, 95, 131, 2, 47, "Title",
 CellID->509267359],
Cell[3659, 99, 1063, 17, 66, "Text"],
Cell[4725, 118, 2145, 40, 84, "Text",
 CellID->423707386],
Cell[CellGroupData[{
Cell[6895, 162, 119, 2, 52, "Subsection",
 CellID->269242162],
Cell[7017, 166, 765, 14, 48, "Text",
 CellID->376207888],
Cell[7785, 182, 8067, 139, 265, "Picture",
 CellID->946068657],
Cell[15855, 323, 1743, 25, 84, "Text",
 CellID->841548760],
Cell[17601, 350, 8319, 143, 265, "Picture",
 CellID->186137316]
}, Open  ]],
Cell[CellGroupData[{
Cell[25957, 498, 211, 2, 52, "Subsection",
 CellTags->{"notebooksandcells", "i:48", "b:7.0", "gs:0.8", "i:120"}],
Cell[26171, 502, 493, 8, 30, "Text",
 CellID->53506677],
Cell[26667, 512, 775, 12, 48, "Text",
 CellID->175085180],
Cell[27445, 526, 8673, 148, 265, "Picture",
 CellID->1739700869]
}, Open  ]],
Cell[CellGroupData[{
Cell[36155, 679, 351, 4, 52, "Subsection",
 CellTags->{"notebooksandcells", "i:49", "b:7.1", "gs:0.8", "i:120"}],
Cell[36509, 685, 1151, 24, 54, "Text",
 CellID->175647566],
Cell[37663, 711, 373, 7, 30, "Text",
 CellID->57207807]
}, Open  ]],
Cell[CellGroupData[{
Cell[38073, 723, 217, 2, 52, "Subsection",
 CellTags->{"notebooksandcells", "i:50", "b:7.2", "gs:0.8", "i:120"}],
Cell[38293, 727, 372, 7, 30, "Text",
 CellID->188885086],
Cell[38668, 736, 9197, 157, 265, "Picture",
 CellID->149615914],
Cell[47868, 895, 807, 16, 48, "Text",
 CellID->315240511],
Cell[48678, 913, 12606, 213, 265, "Picture",
 CellID->2038799608],
Cell[61287, 1128, 1159, 30, 64, "Text",
 CellID->1317448056],
Cell[62449, 1160, 804, 16, 48, "Text",
 CellID->600767603],
Cell[63256, 1178, 14280, 240, 278, "Picture",
 CellID->855940124],
Cell[77539, 1420, 768, 15, 48, "Text",
 CellID->1780479074],
Cell[78310, 1437, 13147, 222, 265, "Picture",
 CellID->1940196462]
}, Open  ]],
Cell[CellGroupData[{
Cell[91494, 1664, 254, 4, 52, "Subsection",
 PageBreakAbove->True,
 CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
Cell[91751, 1670, 384, 5, 30, "Text",
 CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
Cell[92138, 1677, 21616, 361, 540, "Picture",
 CellID->86850068],
Cell[113757, 2040, 1001, 14, 48, "Text",
 CellTags->{"notebooksandcells", "i:51", "b:7.3", "gs:0.8", "i:120"}],
Cell[114761, 2056, 11980, 203, 540, "Picture",
 CellID->1547696563],
Cell[126744, 2261, 2178, 30, 102, "Text"],
Cell[CellGroupData[{
Cell[128947, 2295, 56387, 931, 373, "Picture",
 CellID->305755571],
Cell[185337, 3228, 54777, 904, 373, "Picture",
 CellID->2052998173]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[240163, 4138, 243, 3, 52, "Subsection",
 CellTags->{"notebooksandcells", "i:52", "b:7.4", "gs:0.8", "i:120"}],
Cell[240409, 4143, 396, 5, 30, "Text",
 CellTags->{"notebooksandcells", "i:52", "b:7.4", "gs:0.8", "i:120"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[240842, 4153, 184, 2, 52, "Subsection",
 CellTags->{"notebooksandcells", "i:53", "b:7.5", "gs:0.8", "i:120"}],
Cell[241029, 4157, 862, 16, 48, "Text",
 CellTags->{"notebooksandcells", "i:53", "b:7.5", "gs:0.8", "i:120"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[241928, 4178, 278, 3, 52, "Subsection",
 CellTags->{"notebooksandcells", "i:55", "b:7.6", "gs:0.8", "i:120"}],
Cell[242209, 4183, 21616, 361, 540, "Picture",
 CellID->98755096],
Cell[263828, 4546, 1242, 22, 66, "Text",
 CellID->636950366],
Cell[265073, 4570, 26465, 440, 540, "Picture",
 CellID->1919522988],
Cell[291541, 5012, 936, 18, 48, "Text",
 CellID->263438180],
Cell[292480, 5032, 2070, 35, 84, "Text",
 CellID->556432676],
Cell[294553, 5069, 4266, 76, 54, "Text",
 CellID->126358809],
Cell[298822, 5147, 4051, 73, 57, "Text",
 CellID->492101913]
}, Open  ]],
Cell[CellGroupData[{
Cell[302910, 5225, 450, 14, 31, "RelatedTutorialsSection",
 CellID->415694126],
Cell[303363, 5241, 31, 0, 14, "SectionHeaderSpacer"],
Cell[303397, 5243, 317, 7, 18, "Tutorials",
 CellID->919956598]
}, Open  ]]
}, Open  ]],
Cell[303741, 5254, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
