(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     34898,       1113]
NotebookOptionsPosition[     27848,        892]
NotebookOutlinePosition[     31570,        985]
CellTagsIndexPosition[     31479,        979]
WindowTitle->Working with Operators - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Functional Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Composition\"\>":>
       Documentation`HelpLookup["paclet:ref/Composition"], "\<\"Heads\"\>":>
       Documentation`HelpLookup["paclet:ref/Heads"], "\<\"Identity\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Identity"], "\<\"InverseFunction\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/InverseFunction"], "\<\"MapAll\"\>":>
       Documentation`HelpLookup["paclet:ref/MapAll"], "\<\"Operate\"\>":>
       Documentation`HelpLookup["paclet:ref/Operate"], "\<\"Through\"\>":>
       Documentation`HelpLookup["paclet:ref/Through"], "\<\"True\"\>":>
       Documentation`HelpLookup["paclet:ref/True"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/WorkingWithOperators\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/WorkingWithOperators"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
WorkingWithOperators.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/WorkingWithOperators", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043e\:043f\:0435\:0440\
\:0430\:0442\:043e\:0440\:0430\:043c\:0438", "Title",
 CellTags->{"S2.2.9", "9.1"},
 CellID->27825],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432\:0438\:0434\
\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   StyleBox["x", "TI"], "]"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:0438\:0442\:044c \:043a\:0430\:043a \:043f\:0440\:043e\:0434\:0443\
\:043a\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". \:0410 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   RowBox[{
    StyleBox["g", "TI"], "[", 
    StyleBox["x", "TI"], "]"}], "]"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442 ",
 StyleBox["\:0441\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f",
  FontSlant->"Italic"],
 " \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 ", \:0441 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:0442\:0430\
\:043a\:043e\:0439 \:043a\:043e\:043c\:043f\:043e\:0437\:0438\:0446\:0438\
\:0438 \:043a ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->22729],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Composition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Composition"], "[", 
     StyleBox["f", "TI"], ",", 
     StyleBox["g", "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"], "]"}], Cell[TextData[{
     "\:0441\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      StyleBox["g", "TI"]], "InlineFormula"],
     ", \[Ellipsis]"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["InverseFunction",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/InverseFunction"], "[", 
     StyleBox["f", "TI"], "]"}], Cell[TextData[{
     "\:0438\:043d\:0432\:0435\:0440\:0441\:0438\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    ButtonBox["Identity",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Identity"], Cell[
    "\:0444\:0443\:043d\:043a\:0446\:0438\:044f \
\:0442\:043e\:0436\:0434\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0441\
\:0442\:0438", "TableText"]}
  }]], "DefinitionBox",
 CellID->1494],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0435 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438. ", "Caption",
 CellID->24037],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \:043a\:043e\:043c\:043f\
\:043e\:0437\:0438\:0446\:0438\:044e \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  FormBox[
   StyleBox["h", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24195],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Composition", "[", 
  RowBox[{"f", ",", "g", ",", "h"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->3830],

Cell[BoxData[
 RowBox[{"Composition", "[", 
  RowBox[{"f", ",", "g", ",", "h"}], "]"}]], "Output",
 ImageSize->{138, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->16549]
}, Open  ]],

Cell["\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043c\:0430\:043d\
\:0438\:043f\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043a\
\:043e\:043c\:043f\:043e\:0437\:0438\:0446\:0438\:0435\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\
\:043d\:043e.", "MathCaption",
 CellID->5300],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InverseFunction", "[", 
  RowBox[{"Composition", "[", 
   RowBox[{"%", ",", "q"}], "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1701],

Cell[BoxData[
 RowBox[{"Composition", "[", 
  RowBox[{
   TagBox[
    SuperscriptBox["q", 
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}]],
    InverseFunction,
    Editable->False], ",", 
   TagBox[
    SuperscriptBox["h", 
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}]],
    InverseFunction,
    Editable->False], ",", 
   TagBox[
    SuperscriptBox["g", 
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}]],
    InverseFunction,
    Editable->False], ",", 
   TagBox[
    SuperscriptBox["f", 
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}]],
    InverseFunction,
    Editable->False]}], "]"}]], "Output",
 ImageSize->{240, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->10794]
}, Open  ]],

Cell["\<\
\:041a\:043e\:043c\:043f\:043e\:0437\:0438\:0446\:0438\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\
\:0435\:0442\:0441\:044f, \:043a\:043e\:0433\:0434\:0430 \:0432\:044b \:0443\
\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0435 \:043a\:043e\:043d\
\:043a\:0440\:0435\:0442\:043d\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442. \
\>", "MathCaption",
 CellID->18561],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "[", "x", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->13303],

Cell[BoxData[
 RowBox[{
  TagBox[
   SuperscriptBox["q", 
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}]],
   InverseFunction,
   Editable->False], "[", 
  RowBox[{
   TagBox[
    SuperscriptBox["h", 
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}]],
    InverseFunction,
    Editable->False], "[", 
   RowBox[{
    TagBox[
     SuperscriptBox["g", 
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}]],
     InverseFunction,
     Editable->False], "[", 
    RowBox[{
     TagBox[
      SuperscriptBox["f", 
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}]],
      InverseFunction,
      Editable->False], "[", "x", "]"}], "]"}], "]"}], "]"}]], "Output",
 ImageSize->{179, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->14992]
}, Open  ]],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:0441\:0443\:043c\:043c\:0443 \:0434\:0432\:0443\:0445 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:043f\:0440\:043e\:0441\:0442\
\:043e \:0432\:0432\:0435\:0434\:044f ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], "+", 
   StyleBox["y", "TI"]}]], "InlineFormula"],
 ". \:0412 \:0440\:044f\:0434\:0435 \
\:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:0438\:043c\:0435\:0435\:0442 \
\:0441\:043c\:044b\:0441\:043b \:0440\:0430\:0441\:0441\:043c\:043e\:0442\
\:0440\:0435\:0442\:044c \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:044f \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0432 \:0432\:0438\
\:0434\:0435 \:0441\:043b\:043e\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432",
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellID->13959],

Cell[TextData[{
 "\:042d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\
\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c \:043a\:0430\:043a \
\:0441\:0443\:043c\:043c\:0443 \:0434\:0432\:0443\:0445 \:043e\:043f\:0435\
\:0440\:0430\:0442\:043e\:0440\:043e\:0432 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["g"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->4948],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"f", "+", "g"}], ")"}], "[", "x", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->19206],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"f", "+", "g"}], ")"}], "[", "x", "]"}]], "Output",
 ImageSize->{66, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->14613]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Through"],"paclet:ref/Through"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043a\:043e\:043d\
\:0432\:0435\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:0431\:043e\:043b\
\:0435\:0435 \:043d\:0430\:0433\:043b\:044f\:0434\:043d\:0443\:044e \:0444\
\:043e\:0440\:043c\:0443. "
}], "MathCaption",
 CellID->28969],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Through", "[", 
  RowBox[{"%", ",", "Plus"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->15639],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x", "]"}], "+", 
  RowBox[{"g", "[", "x", "]"}]}]], "Output",
 ImageSize->{73, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->19455]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442\
 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:043e\:043c\:0443 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0443 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "+", 
    FractionBox["\[PartialD]", 
     RowBox[{"\[PartialD]", "x"}]]}], TraditionalForm]], "InlineMath"],
 ". "
}], "MathCaption",
 CellID->6561],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Identity", "+", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"#", ",", "x"}], "]"}], "&"}], ")"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->2651],

Cell[BoxData[
 RowBox[{"Identity", "+", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "x"], "#1"}], "&"}], ")"}]}]], "Output",
 ImageSize->{126, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->4410]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \:0447\:0430\:0441\:0442\
\:0438 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430 \:043a \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e \:0430\:0432\:0442\:043e\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438."
}], "MathCaption",
 CellID->32677],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "[", 
  RowBox[{"x", "^", "2"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->16576],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Identity", "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "x"], "#1"}], "&"}], ")"}]}], ")"}], "[", 
  SuperscriptBox["x", "2"], "]"}]], "Output",
 ImageSize->{167, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->22539]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430 \:043c\:043e\
\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\
\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Through"],"paclet:ref/Through"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->17222],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Through", "[", 
  RowBox[{"%", ",", "Plus"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->27502],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", "x"}], "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 ImageSize->{47, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->32224]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Identity",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Identity"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[
    "\:0444\:0443\:043d\:043a\:0446\:0438\:044f \
\:0442\:043e\:0436\:0434\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0441\
\:0442\:0438", "TableText"]},
   {
    RowBox[{
     ButtonBox["Through",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Through"], "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        StyleBox["p", "TI"], "[", 
        RowBox[{
         SubscriptBox[
          StyleBox["f", "TI"], 
          StyleBox["1", "TR"]], ",", 
         SubscriptBox[
          StyleBox["f", "TI"], 
          StyleBox["2", "TR"]]}], "]"}], "[", 
       StyleBox["x", "TI"], "]"}], ",", 
      StyleBox["q", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["p", "TI"], "[", 
       RowBox[{
        RowBox[{
         StyleBox[
          SubscriptBox[
           StyleBox["f", "TI"], 
           StyleBox["1", "TR"]], "TI"], "[", 
         StyleBox["x", "TI"], "]"}], ",", " ", 
        RowBox[{
         StyleBox[
          SubscriptBox[
           StyleBox["f", "TI"], 
           StyleBox["2", "TR"]], "TI"], "[", 
         StyleBox["x", "TI"], "]"}]}], "]"}]], "InlineFormula"],
     " \:0435\:0441\:043b\:0438 ",
     Cell[BoxData[
      StyleBox["p", "TI"]], "InlineFormula"],
     " \:0438\:0434\:0435\:043d\:0442\:0438\:0447\:043d\:043e ",
     Cell[BoxData[
      StyleBox["q", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Operate",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Operate"], "[", 
     StyleBox["p", "TI"], ",", 
     StyleBox["f", "TI"], "[", 
     StyleBox["x", "TI"], "]", "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
     Cell[BoxData[
      RowBox[{
       RowBox[{
        StyleBox["p", "TI"], "[", 
        StyleBox["f", "TI"], "]"}], "[", 
       StyleBox["x", "TI"], "]"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Operate",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Operate"], "[", 
     StyleBox["p", "TI"], ",", 
     StyleBox["f", "TI"], "[", 
     StyleBox["x", "TI"], "]", ",", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["p", "TI"]], "InlineFormula"],
     " \:043a \:0443\:0440\:043e\:0432\:043d\:044e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " "
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["MapAll",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MapAll"], "[", 
     RowBox[{
      StyleBox["p", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{
       ButtonBox["Heads",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Heads"], "->", 
       ButtonBox["True",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/True"]}]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["p", "TI"]], "InlineFormula"],
     " \:043a\:043e \:0432\:0441\:0435\:043c \:0447\:0430\:0441\:0442\:044f\
\:043c ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     ", \:0432\:043a\:043b\:044e\:0447\:0430\:044f \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:0438"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->3196],

Cell["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0434\:043b\:044f \
\:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:0430\:043c\:0438.", "Caption",
 CellID->6849],

Cell["\:0417\:0434\:0435\:0441\:044c \:0441\:043b\:043e\:0436\:043d\:043e\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:043e \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:0430\:0433\:043e\:043b\
\:043e\:0432\:043a\:0430. ", "MathCaption",
 CellID->24023],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", "a"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"1", "+", "b"}], ")"}]}], ")"}], "[", "x", "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->13912],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "a"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "b"}], ")"}]}], ")"}], "[", "x", "]"}]], "Output",
 ImageSize->{124, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->17723]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Expand"],"paclet:ref/Expand"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044e\:0442\:0441\
\:044f \:043a \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:043c\
\:0443 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:0432 \:0430\
\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438. "
}], "MathCaption",
 CellID->5714],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", "%", "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->5371],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "a"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "b"}], ")"}]}], ")"}], "[", "x", "]"}]], "Output",
 ImageSize->{124, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->16808]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Heads"],"paclet:ref/Heads"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:043e \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["MapAll"],"paclet:ref/MapAll"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:043d\:0438\:043a\:0430\:0435\:0442 \:0432 \:0437\:0430\
\:0433\:043e\:043b\:043e\:0432\:043e\:043a."
}], "MathCaption",
 CellID->1620],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapAll", "[", 
  RowBox[{"Expand", ",", "t", ",", 
   RowBox[{"Heads", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->18981],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", "a", "+", "b", "+", 
    RowBox[{"a", " ", "b"}]}], ")"}], "[", "x", "]"}]], "Output",
 ImageSize->{116, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->13156]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 \:0437\:0430\:043c\:0435\
\:043d\:044b ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:043f\:0440\:043e\:043d\:0438\:043a\:0430\
\:0435\:0442 \:0432 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0438 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. "
}], "MathCaption",
 CellID->23298],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "/.", 
  RowBox[{"a", "->", "1"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->30149],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "b"}], ")"}]}], ")"}], "[", "x", "]"}]], "Output",
 ImageSize->{90, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->32145]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e \:0438\:043c\:0435\:043d\:043d\:043e \:043a \:0437\
\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0443 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043c\:043e\:0436\:043d\:043e \:0432\:043e\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Operate"],"paclet:ref/Operate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->30497],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Operate", "[", 
  RowBox[{"p", ",", "t"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->19466],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "a"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "b"}], ")"}]}], "]"}], "[", "x", "]"}]], "Output",
 ImageSize->{131, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->27443]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->156543225],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Working with Operators - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functional Operations", ButtonData -> 
         "paclet:tutorial/FunctionalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with Operators", ButtonData -> 
         "paclet:tutorial/WorkingWithOperators", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 13, 8.7476692}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "composition", "functions", "heads", "identity", "InverseFunction", 
      "MapAll", "operate", "operators", "through"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "You can think of an expression like f[x] as being formed by applying an \
operator f to the expression x. You can think of an expression like f[g[x]] \
as the result of composing the operators f and g, and applying the result to \
x. Some functional operations. This represents the composition of the \
functions f, g, and h. ", "synonyms" -> {"2.2.9"}, "title" -> 
    "Working with Operators", "titlemodifier" -> "", "windowtitle" -> 
    "Working with Operators", "type" -> "Tutorial", "uri" -> 
    "tutorial/WorkingWithOperators"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.2.9"->{
  Cell[4619, 120, 175, 3, 47, "Title",
   CellTags->{"S2.2.9", "9.1"},
   CellID->27825]},
 "9.1"->{
  Cell[4619, 120, 175, 3, 47, "Title",
   CellTags->{"S2.2.9", "9.1"},
   CellID->27825]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.2.9", 31264, 968},
 {"9.1", 31365, 972}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[615, 21, 3979, 95, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4619, 120, 175, 3, 47, "Title",
 CellTags->{"S2.2.9", "9.1"},
 CellID->27825],
Cell[4797, 125, 1761, 43, 71, "Text",
 CellID->22729],
Cell[6561, 170, 1246, 37, 103, "DefinitionBox",
 CellID->1494],
Cell[7810, 209, 229, 3, 31, "Caption",
 CellID->24037],
Cell[8042, 214, 515, 16, 33, "MathCaption",
 CellID->24195],
Cell[CellGroupData[{
Cell[8582, 234, 135, 4, 28, "Input",
 CellID->3830],
Cell[8720, 240, 226, 7, 36, "Output",
 CellID->16549]
}, Open  ]],
Cell[8961, 250, 346, 5, 31, "MathCaption",
 CellID->5300],
Cell[CellGroupData[{
Cell[9332, 259, 168, 5, 28, "Input",
 CellID->1701],
Cell[9503, 266, 748, 31, 39, "Output",
 CellID->10794]
}, Open  ]],
Cell[10266, 300, 445, 8, 31, "MathCaption",
 CellID->18561],
Cell[CellGroupData[{
Cell[10736, 312, 93, 3, 28, "Input",
 CellID->13303],
Cell[10832, 317, 794, 33, 39, "Output",
 CellID->14992]
}, Open  ]],
Cell[11641, 353, 1063, 23, 50, "Text",
 CellID->13959],
Cell[12707, 378, 420, 10, 33, "MathCaption",
 CellID->4948],
Cell[CellGroupData[{
Cell[13152, 392, 140, 5, 28, "Input",
 CellID->19206],
Cell[13295, 399, 229, 8, 36, "Output",
 CellID->14613]
}, Open  ]],
Cell[13539, 410, 646, 13, 35, "MathCaption",
 CellID->28969],
Cell[CellGroupData[{
Cell[14210, 427, 125, 4, 28, "Input",
 CellID->15639],
Cell[14338, 433, 233, 8, 36, "Output",
 CellID->19455]
}, Open  ]],
Cell[14586, 444, 517, 12, 42, "MathCaption",
 CellID->6561],
Cell[CellGroupData[{
Cell[15128, 460, 192, 7, 28, "Input",
 CellID->2651],
Cell[15323, 469, 282, 10, 36, "Output",
 CellID->4410]
}, Open  ]],
Cell[15620, 482, 462, 9, 31, "MathCaption",
 CellID->32677],
Cell[CellGroupData[{
Cell[16107, 495, 116, 4, 28, "Input",
 CellID->16576],
Cell[16226, 501, 367, 13, 39, "Output",
 CellID->22539]
}, Open  ]],
Cell[16608, 517, 509, 12, 35, "MathCaption",
 CellID->17222],
Cell[CellGroupData[{
Cell[17142, 533, 125, 4, 28, "Input",
 CellID->27502],
Cell[17270, 539, 224, 8, 36, "Output",
 CellID->32224]
}, Open  ]],
Cell[17509, 550, 3832, 117, 151, "DefinitionBox",
 CellID->3196],
Cell[21344, 669, 217, 3, 31, "Caption",
 CellID->6849],
Cell[21564, 674, 361, 5, 31, "MathCaption",
 CellID->24023],
Cell[CellGroupData[{
Cell[21950, 683, 266, 10, 28, "Input",
 CellID->13912],
Cell[22219, 695, 332, 12, 36, "Output",
 CellID->17723]
}, Open  ]],
Cell[22566, 710, 587, 12, 35, "MathCaption",
 CellID->5714],
Cell[CellGroupData[{
Cell[23178, 726, 98, 3, 28, "Input",
 CellID->5371],
Cell[23279, 731, 333, 12, 36, "Output",
 CellID->16808]
}, Open  ]],
Cell[23627, 746, 798, 20, 35, "MathCaption",
 CellID->1620],
Cell[CellGroupData[{
Cell[24450, 770, 169, 5, 28, "Input",
 CellID->18981],
Cell[24622, 777, 276, 9, 36, "Output",
 CellID->13156]
}, Open  ]],
Cell[24913, 789, 395, 8, 33, "MathCaption",
 CellID->23298],
Cell[CellGroupData[{
Cell[25333, 801, 114, 4, 28, "Input",
 CellID->30149],
Cell[25450, 807, 281, 10, 36, "Output",
 CellID->32145]
}, Open  ]],
Cell[25746, 820, 707, 14, 49, "MathCaption",
 CellID->30497],
Cell[CellGroupData[{
Cell[26478, 838, 123, 4, 28, "Input",
 CellID->19466],
Cell[26604, 844, 338, 12, 36, "Output",
 CellID->27443]
}, Open  ]],
Cell[CellGroupData[{
Cell[26979, 861, 450, 14, 31, "RelatedTutorialsSection",
 CellID->156543225],
Cell[27432, 877, 31, 0, 14, "SectionHeaderSpacer"],
Cell[27466, 879, 328, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[27821, 890, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
