(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     18932,        553]
NotebookOptionsPosition[     13094,        389]
NotebookOutlinePosition[     16751,        478]
CellTagsIndexPosition[     16708,        475]
WindowTitle->Working with String Patterns - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/WorkingWithStringPatternsOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/WorkingWithStringPatternsOverview"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
WorkingWithStringPatternsOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/WorkingWithStringPatternsOverview", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0423\:0433\:043b\:0443\:0431\:043b\:0435\:043d\:043d\:043e\:0435 \
\:0438\:0437\:0443\:0447\:0435\:043d\:0438\:0435 \:0448\:0430\:0431\:043b\
\:043e\:043d\:043e\:0432 \:0434\:043b\:044f \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:043e\:0432", "TOCDocumentTitle"],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:1"}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->294006959],

Cell[TextData[ButtonBox["\:041e\:0431\:0449\:0438\:0435 \:0448\:0430\:0431\
\:043b\:043e\:043d\:044b \:0434\:043b\:044f \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:2"}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->8622501],

Cell[TextData[ButtonBox["\:0420\:0435\:0433\:0443\:043b\:044f\:0440\:043d\
\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:3"}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->50222267],

Cell[TextData[ButtonBox["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\
\:0435 RegularExpression \:0438 StringExpression",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:4"}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->215721],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\
\:043b\:044f \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:5"}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->229940886],

Cell[TextData[ButtonBox["StringMatchQ",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:6"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->1496091],

Cell[TextData[ButtonBox["StringFreeQ",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:7"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->246908083],

Cell[TextData[ButtonBox["StringCases",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:8"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->443810502],

Cell[TextData[ButtonBox["\:041e\:043f\:0446\:0438\:044f \:043f\:0435\:0440\
\:0435\:043a\:0440\:044b\:0442\:0438\:044f (Overlaps)",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:9"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->82601453],

Cell[TextData[ButtonBox["StringPosition",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:10"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->27830735],

Cell[TextData[ButtonBox["StringCount",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:11"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->13600234],

Cell[TextData[ButtonBox["StringReplace",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:12"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->381521783],

Cell[TextData[ButtonBox["StringReplaceList",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:13"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->478669131],

Cell[TextData[ButtonBox["StringSplit",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:14"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->291791057]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0414\:043b\:044f \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:0439 Perl",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:15"}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->435677102],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043e\
\:0431\:0437\:043e\:0440",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:15.5"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->206827178],

Cell[TextData[ButtonBox["m/.../",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:16"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->47621785],

Cell[TextData[ButtonBox["s/.../.../",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:17"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->518899200],

Cell[TextData[ButtonBox["split(...)",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:18"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->677602681],

Cell[TextData[ButtonBox["tr/.../.../",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:19"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->319867415]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:20"}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->16346362],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0441\:0432\:0435\:0447\:0438\
\:0432\:0430\:0435\:043c \:0441\:043e\:0432\:043f\:0430\:0434\:0435\:043d\
\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:22"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->92426677],

Cell[TextData[ButtonBox["\:0410\:043d\:0430\:043b\:0438\:0437 \:043a\:043e\
\:0434\:0430 HTML",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:23"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->159226674],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0434\:0435\:043d\
\:0435\:0436\:043d\:044b\:0445 \:0437\:043d\:0430\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:24"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->101515976],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0442\:0435\:043a\
\:0441\:0442\:0430 \:0432 \:0444\:0430\:0439\:043b\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "b:0.6.4"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->461677007]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043e\:0432\:0435\:0442\:044b \:0438 \:0440\
\:0435\:043a\:043e\:043c\:0435\:043d\:0434\:0430\:0446\:0438\:0438 \:0434\
\:043b\:044f \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:043e\
\:0433\:043e \:043f\:043e\:0438\:0441\:043a\:0430 \:0441\:043e\:0432\:043f\
\:0430\:0434\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:25"}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->327499367],

Cell[TextData[ButtonBox["StringExpression \:0432 \:0441\:0440\:0430\:0432\
\:043d\:0435\:043d\:0438\:0438 \:0441 RegularExpression",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:26"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->44162880],

Cell[TextData[ButtonBox["\:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\
\:044b Conditions \:0438 PatternTests",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:27"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->247830615],

Cell[TextData[ButtonBox["\:0418\:0437\:0431\:0435\:0433\:0430\:0439\:0442\
\:0435 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:043a\:0432\
\:0430\:043d\:0442\:043e\:0440\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:28"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->469993422],

Cell[TextData[ButtonBox["\:0418\:0437\:0431\:0435\:0433\:0430\:0439\:0442\
\:0435 \:043c\:043d\:043e\:0433\:043e\:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:044b\:0445 \:0432\:044b\:0437\:043e\:0432\:043e\:0432 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:29"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->519348120],

Cell[TextData[ButtonBox["\:0422\:0440\:0430\:043d\:0441\:0444\:043e\:0440\
\:043c\:0438\:0440\:0443\:0439\:0442\:0435 \:0441\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:0435 \:043e\:0431\:044b\:0447\:043d\:044b\:0445 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \:0441\:0440\:0430\
\:0432\:043d\:0435\:043d\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:30"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->73498056]
}, Open  ]],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:043e\
\:0441\:0442\:0438 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c\:0430 \
\:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsRU.nb", "c:31"}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->225664291]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Working with String Patterns - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Strings and Characters", ButtonData -> 
         "paclet:tutorial/StringsAndCharactersOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with String Patterns", ButtonData -> 
         "paclet:tutorial/WorkingWithStringPatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 45, 56.5297747}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "advanced docs", "advanced documentation", "regular expression", 
      "string pattern", "text pattern", "string expression", "StringMatchQ", 
      "StringFreeQ", "StringCases", "StringPosition", "StringCount", 
      "StringSplit", "perl", "python", "perlre", "regex"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Advanced String Patterns", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
AdvancedStringPatterns/"}, {
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Overview", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Introduction General String Patterns Regular Expressions", 
    "synonyms" -> {}, "title" -> "Working with String Patterns", 
    "titlemodifier" -> "", "windowtitle" -> "Working with String Patterns", 
    "type" -> "Overview", "uri" -> 
    "tutorial/WorkingWithStringPatternsOverview"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 2194, 51, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2840, 76, 335, 4, 87, "TOCDocumentTitle"],
Cell[3178, 82, 249, 6, 45, "TOCChapter",
 CellID->294006959],
Cell[3430, 90, 413, 9, 25, "TOCChapter",
 CellID->8622501],
Cell[3846, 101, 317, 7, 25, "TOCChapter",
 CellID->50222267],
Cell[4166, 110, 296, 7, 25, "TOCChapter",
 CellID->215721],
Cell[CellGroupData[{
Cell[4487, 121, 440, 9, 25, "TOCChapter",
 CellID->229940886],
Cell[4930, 132, 211, 6, 26, "TOCSection",
 CellID->1496091],
Cell[5144, 140, 212, 6, 20, "TOCSection",
 CellID->246908083],
Cell[5359, 148, 212, 6, 20, "TOCSection",
 CellID->443810502],
Cell[5574, 156, 304, 7, 20, "TOCSection",
 CellID->82601453],
Cell[5881, 165, 215, 6, 20, "TOCSection",
 CellID->27830735],
Cell[6099, 173, 212, 6, 20, "TOCSection",
 CellID->13600234],
Cell[6314, 181, 215, 6, 20, "TOCSection",
 CellID->381521783],
Cell[6532, 189, 219, 6, 20, "TOCSection",
 CellID->478669131],
Cell[6754, 197, 213, 6, 20, "TOCSection",
 CellID->291791057]
}, Open  ]],
Cell[CellGroupData[{
Cell[7004, 208, 306, 7, 45, "TOCChapter",
 CellID->435677102],
Cell[7313, 217, 279, 7, 26, "TOCSection",
 CellID->206827178],
Cell[7595, 226, 207, 6, 20, "TOCSection",
 CellID->47621785],
Cell[7805, 234, 212, 6, 20, "TOCSection",
 CellID->518899200],
Cell[8020, 242, 212, 6, 20, "TOCSection",
 CellID->677602681],
Cell[8235, 250, 213, 6, 20, "TOCSection",
 CellID->319867415]
}, Open  ]],
Cell[CellGroupData[{
Cell[8485, 261, 306, 7, 45, "TOCChapter",
 CellID->16346362],
Cell[8794, 270, 338, 8, 26, "TOCSection",
 CellID->92426677],
Cell[9135, 280, 270, 7, 20, "TOCSection",
 CellID->159226674],
Cell[9408, 289, 320, 7, 20, "TOCSection",
 CellID->101515976],
Cell[9731, 298, 318, 7, 20, "TOCSection",
 CellID->461677007]
}, Open  ]],
Cell[CellGroupData[{
Cell[10086, 310, 516, 10, 45, "TOCChapter",
 CellID->327499367],
Cell[10605, 322, 306, 7, 26, "TOCSection",
 CellID->44162880],
Cell[10914, 331, 289, 7, 20, "TOCSection",
 CellID->247830615],
Cell[11206, 340, 370, 8, 20, "TOCSection",
 CellID->469993422],
Cell[11579, 350, 433, 9, 20, "TOCSection",
 CellID->519348120],
Cell[12015, 361, 634, 12, 20, "TOCSection",
 CellID->73498056]
}, Open  ]],
Cell[12664, 376, 388, 8, 45, "TOCChapter",
 CellID->225664291]
}, Open  ]],
Cell[13067, 387, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
