(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1045734,      21342]
NotebookOptionsPosition[    957329,      19473]
NotebookOutlinePosition[   1008651,      20339]
CellTagsIndexPosition[   1008608,      20336]
WindowTitle->Automatic
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\
\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionOverviewRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->GrayLevel[0]]], "Title",
 Editable->False,
 CellFrame->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{25, Inherited}, {2, 2}},
 CellChangeTimes->{{3.603445705793479*^9, 3.603445708418972*^9}, {
   3.603563450897784*^9, 3.603563454203926*^9}, {3.6163217426238375`*^9, 
   3.6163217426308465`*^9}, {3.6257691718202243`*^9, 3.6257691833520927`*^9}, 
   3.6259199435504727`*^9},
 FontFamily->"Arial Unicode MS",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->RGBColor[
  0.1568627450980392, 0.1568627450980392, 0.1568627450980392],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["\:0417\:043d\:0430\:043a\:043e\:043c\:0441\:0442\:0432\:043e \
\:0441 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "RunningMathematicaOverviewRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "RunningMathematicaOverviewRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic"]
}], "Subsection",
 Editable->False,
 CellFrame->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.6035639111357775`*^9, 3.6035639182916307`*^9}, {3.6163988030947337`*^9, 
  3.6163988031057444`*^9}, {3.6163991701339445`*^9, 3.6163991720147223`*^9}, {
  3.625769199651417*^9, 3.6257692057771916`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "TheStructureOfMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.],
  Background->None],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "TheStructureOfMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.],
  Background->None]
}], "Subitem",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:0430 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UsingANotebookInterfaceRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.],
 Background->None]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.625769667889629*^9, 3.625769690614054*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\
\:0439 \:0441\:0442\:0440\:043e\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UsingATextBasedInterfaceRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, 3.6035639806476803`*^9, {3.6163990105834446`*^9, 
   3.616399030733511*^9}, {3.6257697147708845`*^9, 3.625769738188951*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["\:041f\:0435\:0440\:0432\:044b\:0435 \:0448\:0430\:0433\:0438 \
\:0441 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "GettingStartedOverviewRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "GettingStartedOverviewRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic"]
}], "Subsection",
 Editable->False,
 CellFrame->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, 
   3.603447300610681*^9, {3.6035640092108107`*^9, 3.6035640169100614`*^9}, {
   3.616399086593169*^9, 3.6163990866022067`*^9}, {3.6257692132682543`*^9, 
   3.6257692269081564`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0412\:0430\:0448\:0438 \:043f\:0435\:0440\:0432\:044b\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "YourFirstMathematicaCalculationsRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "YourFirstMathematicaCalculationsRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034473190131283`*^9, {3.603564028060063*^9, 3.603564039343704*^9}, {
   3.6163991220696087`*^9, 3.616399122080619*^9}, {3.6163991566512833`*^9, 
   3.6163991582667933`*^9}, {3.6257699282082987`*^9, 3.6257699419532146`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0410\:0440\:0438\:0444\:043c\:0435\:0442\
\:0438\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ArithmeticRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.],
 Background->None]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.603447242142273*^9, {3.6034473466433764`*^9, 3.603447353948272*^9}, {
   3.6163991529377813`*^9, 3.616399152947791*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DefiningVariablesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447357427599*^9, 3.603447365820506*^9}, 
   3.603564064699743*^9, {3.6163991960115643`*^9, 3.6163991970075474`*^9}, {
   3.616399227939681*^9, 3.6163992279506917`*^9}, {3.625769960707896*^9, 
   3.6257699793365145`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DefiningFunctionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447357427599*^9, 3.603447390855277*^9}, {
   3.603564071379075*^9, 3.603564078378771*^9}, {3.6163992613102193`*^9, 
   3.616399261320225*^9}, {3.6257699924970484`*^9, 3.6257700046005025`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SomeMathematicalFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447357427599*^9, 3.6034474048276167`*^9}, {
   3.6035640829050083`*^9, 3.603564098636921*^9}, {3.616399286550967*^9, 
   3.6163992865619774`*^9}, {3.6257700171352835`*^9, 3.6257700349530754`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0438\:043c\:0432\:043e\:043b\:044c\
\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SymbolicCalculationsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447357427599*^9, 3.603447365820506*^9}, {
   3.603447408533174*^9, 3.603447416143345*^9}, 3.6035641234454384`*^9, {
   3.6163993100251093`*^9, 3.61639931003612*^9}, {3.625770090473462*^9, 
   3.625770096531185*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0427\:0438\:0441\:043b\:0435\:043d\:043d\
\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "NumericalCalculationsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447357427599*^9, 3.603447365820506*^9}, {
   3.6034474197797937`*^9, 3.6034474288334227`*^9}, {3.603564165744587*^9, 
   3.6035641681007757`*^9}, {3.616399338797307*^9, 3.616399338807315*^9}, {
   3.6257701102991104`*^9, 3.625770118338693*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:043c \:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithTheNotebookInterfaceOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 CellFrame->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2.}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, 3.6035641932506795`*^9, {
   3.6163993589879403`*^9, 3.6163993842497177`*^9}, {3.625769239484025*^9, 
   3.6257692488347864`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0411\:043b\:043e\:043a\:043d\:043e\:0442 \
\:043a\:0430\:043a \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "NotebooksAsDocumentsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.60344754527277*^9, 3.6034475601228933`*^9}, {3.603564196965148*^9, 
  3.6035641999420176`*^9}, {3.6163995210177684`*^9, 3.616399527808173*^9}, {
  3.6163995747563343`*^9, 3.616399574766343*^9}, {3.6257702645785613`*^9, 
  3.6257702709766054`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EnteringInputInNotebooksRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.],
 Background->None]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.603447242142273*^9, {3.6034475646782246`*^9, 3.603447583382973*^9}, {
   3.6035642038450036`*^9, 3.6035642139615946`*^9}, {3.6163995329039774`*^9, 
   3.616399535604534*^9}, {3.6163996198909082`*^9, 3.616399619900917*^9}, {
   3.625770225025283*^9, 3.6257702407170396`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TwoDimensionalExpressionInputOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontWeight->"Plain",
 FontColor->RGBColor[0., 0., 0.5019607843137255]]], "Subsubsection",
 Editable->False,
 CellFrame->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, 3.6035642402235518`*^9, {3.6163996527809324`*^9, 
   3.6163996527919426`*^9}, {3.625770688323722*^9, 3.625770697116019*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0435\:0440\:0435\:0445\:043e\:0434\
\:044b \:043c\:0435\:0436\:0434\:0443 \:0447\:0430\:0441\:0442\:044f\:043c\
\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MovingThroughExpressionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603564272559151*^9, {
   3.6087323801089683`*^9, 3.608732385368989*^9}, {3.616399681223812*^9, 
   3.616399681235832*^9}, {3.625770702917503*^9, 3.6257707179177785`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0438 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0432\
\:043d\:0443\:0442\:0440\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SelectingAndDeletingInExpressionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, 3.603564291294911*^9, {
   3.6087324225911474`*^9, 3.6087324342290697`*^9}, {3.6163997217270947`*^9, 
   3.6163997217391105`*^9}, {3.625770724276828*^9, 3.6257707517196465`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:0434\:0440\:043e\
\:0431\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TypingFractionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, 3.6035643207778635`*^9, {
   3.6163997597939463`*^9, 3.6163997598069587`*^9}, {3.6257707584079885`*^9, 
   3.6257707628141623`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:0441\:0442\:0435\
\:043f\:0435\:043d\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TypingPowersRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603564362400383*^9, 
   3.6035643661218967`*^9}, {3.6163997876572285`*^9, 
   3.6163997876692405`*^9}, {3.6257707687597113`*^9, 3.625770773358105*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:043a\:0432\:0430\
\:0434\:0440\:0430\:0442\:043d\:044b\:0445 \:043a\:043e\:0440\:043d\:0435\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TypingSquareRootsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, 3.6035643886362715`*^9, {
   3.6087325284983263`*^9, 3.6087325376358995`*^9}, {3.6163998285628667`*^9, 
   3.616399828573884*^9}, {3.625770777707205*^9, 3.6257707911989098`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:043a\:043e\:0440\
\:043d\:0435\:0439 n-\:043e\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TypingRadicalsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453735947974*^9, 3.6034537562789574`*^9}, {3.60356446767721*^9, 
   3.6035644791440783`*^9}, {3.6035645937643085`*^9, 
   3.6035645939955845`*^9}, {3.6087325114131947`*^9, 
   3.6087325120558004`*^9}, {3.6163998597492905`*^9, 
   3.6163998597602415`*^9}, {3.625770802252287*^9, 3.6257708168680773`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:0435\:043a\
\:0442\:043e\:0440\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TypingVectorsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453821628888*^9, 3.6034538296925335`*^9}, 3.603564619370639*^9, {
   3.6163998934650946`*^9, 3.6163998934760904`*^9}, {3.625770820887901*^9, 
   3.625770827969534*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:043c\:0430\:0442\
\:0440\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TypingMatricesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453834632262*^9, 3.6034538402845755`*^9}, {3.603564626846673*^9, 
   3.603564634276715*^9}, {3.6163999652166843`*^9, 3.6163999652276945`*^9}, {
   3.625770832128499*^9, 3.6257708371592016`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:0435\:0440\
\:0445\:043d\:0435\:0433\:043e \:0438\:043d\:0434\:0435\:043a\:0441\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TypingSuperscriptsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453845180217*^9, 3.6034538578302565`*^9}, 3.603564653242696*^9, {
   3.608732642912306*^9, 3.608732649956641*^9}, {3.616400194363221*^9, 
   3.6164001943762336`*^9}, {3.6257708407726045`*^9, 3.6257708895212955`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:043d\:0438\:0436\
\:043d\:0435\:0433\:043e \:0438\:043d\:0434\:0435\:043a\:0441\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TypingSubscriptsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034538669248786`*^9, 3.603453876793214*^9}, 3.6035646707362843`*^9, {
   3.6087326067792654`*^9, 3.60873261371874*^9}, {3.6164003042776237`*^9, 
   3.6164003042896347`*^9}, {3.625770857513387*^9, 3.6257708766634984`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:043d\:0430\:0434\
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TypingOverscriptsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034538823434505`*^9, 3.6034538937812943`*^9}, 3.6035646904610424`*^9, {
   3.6164003324231725`*^9, 3.6164003324351845`*^9}, {3.6257708954468384`*^9, 
   3.625770907475178*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:043f\:043e\:0434\
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TypingUnderscriptsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453899835103*^9, 3.603453910207923*^9}, {3.603564695741988*^9, 
   3.60356470240831*^9}, {3.616400352938568*^9, 3.6164003529495897`*^9}, {
   3.6257709107643347`*^9, 3.6257709246384163`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \
\:044f\:0447\:0435\:0439\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithCellsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6035647232020683`*^9, 3.603564729794301*^9}, {3.6164004235190973`*^9, 
   3.61640042353211*^9}, {3.625771075615778*^9, 3.625771084832481*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \
\:0442\:0435\:043a\:0441\:0442\:043e\:043c \:0432 \:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WordProcessingInNotebooksRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034476408123693`*^9}, 
   3.603564749157183*^9, {3.616400768373008*^9, 3.616400771288742*^9}, {
   3.616400801439378*^9, 3.616400801451378*^9}, {3.6257711016853113`*^9, 
   3.625771104579094*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \
\:0442\:0430\:0431\:043b\:0438\:0446\:0430\:043c\:0438 \:0441\:0442\:0438\
\:043b\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStylesheetsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034476408123693`*^9}, 
   3.603564749157183*^9, {3.6087327717606*^9, 3.608732785977022*^9}, {
   3.616400837292139*^9, 3.616400837305154*^9}, {3.625771115281129*^9, 
   3.6257711256159306`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e\:0442 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, 
     "GettingInformationFromMathematicaOverviewRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, 
     "GettingInformationFromMathematicaOverviewRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontSlant->"Italic"]
}], "Subsection",
 Editable->False,
 CellFrame->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.603454234746912*^9, 3.603454246014551*^9}, 3.6035647804539137`*^9, {
   3.6164008977352133`*^9, 3.6164009062411766`*^9}, {3.6257692573157825`*^9, 
   3.6257692757498255`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[{
 StyleBox[ButtonBox["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e\:0431 \
\:043e\:0431\:044a\:0435\:043a\:0442\:0430\:0445 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, 
     "GettingInformationAboutMathematicaObjectsRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, 
     "GettingInformationAboutMathematicaObjectsRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Subitem",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, 3.603564823592813*^9, {3.6164009505559797`*^9, 
   3.616400962417224*^9}, {3.625773116038845*^9, 3.6257731473423576`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0435\:0434\:0443\:043f\:0440\
\:0435\:0436\:0434\:0435\:043d\:0438\:044f \:0438 \:0441\:043e\:043e\:0431\
\:0449\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WarningsAndMessagesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.603447242142273*^9, {3.6034542805903378`*^9, 3.6034542920964212`*^9}, 
   3.603564867966852*^9, {3.616400998573825*^9, 3.616400998584835*^9}, {
   3.6257731670258617`*^9, 3.625773180728838*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0435\:0440\:044b\:0432\:0430\
\:043d\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InterruptingCalculationsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.6034542969350667`*^9, 3.603454306293882*^9}, 
   3.6035648917153964`*^9, {3.6164010132436633`*^9, 3.6164010184916124`*^9}, {
   3.616401100142692*^9, 3.616401100152698*^9}, {3.6257731944397078`*^9, 
   3.6257732102046266`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["\:041e \:0441\:0438\:0441\:0442\:0435\:043c\:0435 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "TheMathematicaSystemOverviewRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "TheMathematicaSystemOverviewRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic"]
}], "Subsection",
 Editable->False,
 CellFrame->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.603454234746912*^9, 3.603454246014551*^9}, {3.6034543256142*^9, 
  3.603454332358595*^9}, {3.6035648970424356`*^9, 3.6035649033243465`*^9}, {
  3.6164011310998325`*^9, 3.616401157961174*^9}, {3.625769281854572*^9, 
  3.6257692899371476`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[{
 StyleBox[ButtonBox["\:041f\:0440\:0438\:0432\:044b\:043a\:0430\:044f \:043a ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "GettingUsedToMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "GettingUsedToMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Subitem",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.603454348244712*^9, 3.6034543596784997`*^9}, 
   3.603564922227267*^9, {3.616401189080105*^9, 3.616401189091117*^9}, {
   3.6164012842969613`*^9, 3.616401284567231*^9}, {3.6257734326663413`*^9, 
   3.62577345218174*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0437\:043b\:0438\:0447\:0438\
\:044f \:043c\:0435\:0436\:0434\:0443 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:043e\:043d\:043d\:044b\:043c\:0438 \:0441\:0438\:0441\:0442\:0435\
\:043c\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DifferencesBetweenComputerSystemsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.603447242142273*^9, {3.6034542805903378`*^9, 3.6034542920964212`*^9}, {
   3.6034543667492*^9, 3.603454390736997*^9}, 3.6035649395527782`*^9, {
   3.616401230528204*^9, 3.616401230539215*^9}, {3.6257733894361134`*^9, 
   3.6257734091667705`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:041f\:0440\:0435\:0434\:0435\:043b\:044b ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "TheLimitsOfMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "TheLimitsOfMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellFrame->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.6034542969350667`*^9, 3.603454306293882*^9}, {
   3.6034544088741393`*^9, 3.6034544255008993`*^9}, {3.6035649758461847`*^9, 
   3.603564979386544*^9}, {3.6164012711505747`*^9, 3.6164012911554074`*^9}, {
   3.625773361127466*^9, 3.625773367276227*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:043d\:043e\
\:0439 \:044f\:0437\:044b\:043a",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CoreLanguageOverviewRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontSize->12,
 FontColor->GrayLevel[0]]], "Title",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{25, Inherited}, {2, 2}},
 CellChangeTimes->{{3.603445705793479*^9, 3.603445708418972*^9}, {
   3.603454701143999*^9, 3.60345470892938*^9}, {3.603563680704959*^9, 
   3.6035637111869144`*^9}, {3.6035637963616104`*^9, 3.603563811659173*^9}, {
   3.6163288118153224`*^9, 3.616328811833338*^9}, 3.616329000685472*^9, {
   3.62583077302767*^9, 3.6258307837397156`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->RGBColor[
  0.1568627450980392, 0.1568627450980392, 0.1568627450980392],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CoreLanguageHowToTopicsOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.603454770354616*^9, 3.6034547826132364`*^9}, {3.603565098418393*^9, 
  3.6035651424005313`*^9}, {3.616405898723254*^9, 3.616405898736266*^9}, {
  3.625836102798254*^9, 3.625836110569587*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkWithVariablesAndFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, 
   3.6035655657079015`*^9, {3.616405943412465*^9, 3.6164059434254637`*^9}, {
   3.6258360719351206`*^9, 3.625836085232705*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \
\:0434\:043b\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445 \:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateDefinitionsForVariablesAndFunctionsRU.nb",
     CharacterEncoding -> "WindowsCyrillic"], None}],
 FontSize->11,
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, 3.603565348508458*^9, {3.6164060464579372`*^9, 
   3.6164060464709487`*^9}, {3.6258358987819586`*^9, 3.625835922910733*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0431\:0440\:043e\:0441 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ClearMyDefinitionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.6034550665609636`*^9, 
   3.6034550774602423`*^9}, 3.6035653811153765`*^9, {3.6163234360135965`*^9, 
   3.616323443847991*^9}, {3.61640650774022*^9, 3.6164065077532187`*^9}, {
   3.625835869628476*^9, 3.625835886029951*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043a \:0441\
\:043f\:0438\:0441\:043a\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MapAFunctionOverAListRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontSize->11,
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.6034550815901546`*^9, 
   3.603455093743677*^9}, 3.6035654144280133`*^9, {3.6164065441525064`*^9, 
   3.6164065441655188`*^9}, {3.6258358442545013`*^9, 3.6258358592506905`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \
\:0447\:0438\:0441\:0442\:044b\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkWithPureFunctionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, 3.6035654303951435`*^9, {3.616406577338026*^9, 
   3.6164065773520393`*^9}, {3.625835819740898*^9, 3.6258358304945245`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:0434\:0438\:0430\
\:043f\:0430\:0437\:043e\:043d\:043e\:0432 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439 \:0438 \:043e\:043f\:0446\:0438\:0439 \:0434\:043b\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EnterRangesAndOptionsForFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.603455118930602*^9, 
   3.6034551389765644`*^9}, 3.603565510966028*^9, {3.6164066306232853`*^9, 
   3.6164066306373577`*^9}, {3.625835507954788*^9, 3.6258355127422466`*^9}, {
   3.6258357771497526`*^9, 3.6258358018249655`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkWithListsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
  3.6034519703345413`*^9}, {3.603454950757234*^9, 3.60345495723734*^9}, {
  3.6035655762329235`*^9, 3.603565584886131*^9}, {3.6164066614243393`*^9, 
  3.616406661437355*^9}, {3.6258353171281815`*^9, 3.625835322949706*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateListsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.6034551795140505`*^9, 
   3.6034551876757317`*^9}, {3.603565592195057*^9, 3.60356561879123*^9}, {
   3.616406697940784*^9, 3.6164066979547977`*^9}, {3.6258352758677*^9, 
   3.6258352865083675`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:0431\:043e\:0440\:043a\:0430 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\:0437 \:0441\
\:043f\:0438\:0441\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GetElementsOfListsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.60345519339221*^9, 
   3.6034552047537856`*^9}, {3.6035656790134406`*^9, 3.6035656865124917`*^9}, 
   3.616325050242487*^9, {3.616406747989996*^9, 3.616406748007013*^9}, {
   3.6258351803636165`*^9, 3.625835205243077*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0438 \:043f\:0435\:0440\:0435\
\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CombineAndRearrangeListsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603455210488223*^9, 
   3.603455226303216*^9}, 3.603565711895599*^9, 3.6163251131657877`*^9, {
   3.616406836278132*^9, 3.616406836291152*^9}, {3.625835018097192*^9, 
   3.625835035715749*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0438 \:043d\:0430\:0434 \:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformOperationsOnListsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603455239414692*^9, 
   3.60345525129095*^9}, 3.603565734146652*^9, 3.6163251955675154`*^9, {
   3.6164068750266314`*^9, 3.6164068750396433`*^9}, {3.6258349840650525`*^9, 
   3.625834985995879*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \
\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \:0441\:043f\
\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkWithNestedListsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453821628888*^9, 3.6034538296925335`*^9}, {3.603455292574091*^9, 
   3.603455299103294*^9}, {3.6035657910936437`*^9, 3.6035657993524733`*^9}, {
   3.616407057617016*^9, 3.6164070731817136`*^9}, {3.616407105504202*^9, 
   3.61640710551721*^9}, {3.6258349387893696`*^9, 3.6258349485736446`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043a \:0441\
\:043f\:0438\:0441\:043a\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MapAFunctionOverAListRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453735947974*^9, 3.6034537562789574`*^9}, {3.603455280368519*^9, 
   3.603455289104787*^9}, 3.6035657837817097`*^9, {3.6164070208563538`*^9, 
   3.616407020869369*^9}, {3.6258348528217335`*^9, 3.6258348728476014`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0442\:0430\:0431\:043b\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MakeATableRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453821628888*^9, 3.6034538296925335`*^9}, {3.603455292574091*^9, 
   3.603455299103294*^9}, {3.6035657910936437`*^9, 3.6035657993524733`*^9}, {
   3.6164071500594645`*^9, 3.6164071500724735`*^9}, {3.6258347576570168`*^9, 
   3.6258347756879625`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\
\:0440\:0430\:0432\:0438\:043b\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkWithRulesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
  3.6034519703345413`*^9}, {3.603454961810672*^9, 3.6034549687232537`*^9}, {
  3.603565807835518*^9, 3.6035658114219165`*^9}, {3.6164072086837063`*^9, 
  3.6164072087007227`*^9}, {3.6258347050567565`*^9, 3.6258347156036634`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 \:043f\:0440\:0430\:0432\:0438\:043b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateAndUseRulesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455346693362*^9, 
   3.6034553595165544`*^9}, 3.603565834319206*^9, {3.6164072638967876`*^9, 
   3.616407263913804*^9}, {3.6258345214414206`*^9, 3.6258345351253185`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\
\:0439, \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0432\:0438\:0434\:0435 \
\:043f\:0440\:0430\:0432\:0438\:043b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UseRuleSolutionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.6034553680225782`*^9, 
   3.6034553873935175`*^9}, {3.6035658560447426`*^9, 
   3.6035658776332664`*^9}, {3.6163257518066454`*^9, 
   3.6163257521258993`*^9}, {3.616407317394148*^9, 3.6164073174111643`*^9}, {
   3.6258344603598337`*^9, 3.625834482010289*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041c\:043d\:043e\:0433\:043e\:043a\:0440\
\:0430\:0442\:043d\:043e\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043a \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UseARuleWithAnExpressionMoreThanOnceRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.6034553917696667`*^9, 
   3.6034554082913313`*^9}, 3.603565932952718*^9, {3.6164073542599225`*^9, 
   3.61640735427794*^9}, {3.625834389478055*^9, 3.6258344143224277`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \
\:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "UseMathematicasSyntaxRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "UseMathematicasSyntaxRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontSlant->"Italic"]
}], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.603454972466775*^9, 3.6034549876201406`*^9}, 
   3.6035659577281475`*^9, {3.616409834563798*^9, 3.6164098345798507`*^9}, {
   3.6258337522463675`*^9, 3.6258337740459194`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\
\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UseFunctionTemplatesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034555849755917`*^9, 
   3.6034555951341715`*^9}, 3.603566061743744*^9, {3.6164100374182787`*^9, 
   3.616410037435295*^9}, {3.6258336818489943`*^9, 3.625833698732966*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:044c\
\:043d\:043e\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0441\:043a\:043e\:0431\:043e\:043a",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UseBracketsAndBracesCorrectlyRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455441783084*^9, 
   3.6034554531769323`*^9}, 3.603565975285843*^9, 3.6163259000958877`*^9, {
   3.6164100679260583`*^9, 3.616410067942074*^9}, {3.625833630275844*^9, 
   3.6258336467704334`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0411\:0430\:043b\:0430\:043d\:0441 \:0441\
\:043a\:043e\:0431\:043e\:043a \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "BalanceBracketsAndBracesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.6034554579204407`*^9, 
   3.603455468986874*^9}, {3.603565981319543*^9, 3.6035659880268717`*^9}, 
   3.6163259707225075`*^9, {3.616409861833499*^9, 3.6164098645871534`*^9}, {
   3.6164100945721903`*^9, 3.6164100945882635`*^9}, {3.6258335783298674`*^9, 
   3.625833586407483*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043a\:0440\:0430\:0442\:043a\:0438\
\:0445 \:0444\:043e\:0440\:043c \:0437\:0430\:043f\:0438\:0441\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UseShorthandNotationsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.6034555254123774`*^9, 
   3.6034555535640616`*^9}, 3.603566018688924*^9, {3.6164101347401295`*^9, 
   3.616410134756153*^9}, {3.6258335165916634`*^9, 3.6258335356336603`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:0434\:0438\:0430\
\:043f\:0430\:0437\:043e\:043d\:043e\:0432 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439 \:0438 \:043e\:043f\:0446\:0438\:0439 \:0434\:043b\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EnterRangesAndOptionsForFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.60345556590546*^9, 
   3.6034555793692546`*^9}, 3.60356604336732*^9, {3.616410180431181*^9, 
   3.6164101804481983`*^9}, {3.625833457024444*^9, 3.62583348001418*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \
\:043f\:0440\:0438\:043d\:0446\:0438\:043f\:044b \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "BuildingUpCalculationsOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, 
   3.603447300610681*^9, {3.603455689810933*^9, 3.60345571253848*^9}, 
   3.6036482080646877`*^9, {3.616410439517473*^9, 3.616410439530486*^9}, {
   3.6258363110825405`*^9, 3.625836331799068*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043f\:0440\:0435\:0434\:044b\:0434\
\:0443\:0449\:0438\:0445 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UsingPreviousResultsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034473190131283`*^9, {3.6034557635298896`*^9, 3.603455783329662*^9}, {
   3.60364794678981*^9, 3.603647973841462*^9}, {3.616410483409934*^9, 
   3.6164105239201436`*^9}, {3.6258363430386677`*^9, 3.625836375074494*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DefiningVariablesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.603447242142273*^9, {3.6034473466433764`*^9, 3.603447353948272*^9}, {
   3.6034557876287365`*^9, 3.603455794995721*^9}, {3.603647996485975*^9, 
   3.603647999200594*^9}, {3.616410555466818*^9, 3.616410569111689*^9}, {
   3.6258365034685407`*^9, 3.6258365163046827`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0417\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:0434\:043b\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ValuesForSymbolsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447357427599*^9, 3.603447365820506*^9}, {
   3.6034558004719687`*^9, 3.603455808954955*^9}, 3.603648141409424*^9, {
   3.6164106132043047`*^9, 3.616410613216317*^9}, {3.625836521361412*^9, 
   3.6258365294650965`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0427\:0435\:0442\:044b\:0440\:0435 \:0432\:0438\:0434\
\:0430 \:0441\:043a\:043e\:0431\:043e\:043a \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "TheFourKindsOfBracketingInMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "TheFourKindsOfBracketingInMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447357427599*^9, 3.603447390855277*^9}, {
   3.603455814476238*^9, 3.6034558317416077`*^9}, 3.6036481587297945`*^9, {
   3.6164107768863983`*^9, 3.6164107768974185`*^9}, {3.6258362382169*^9, 
   3.6258362395210705`*^9}, {3.6258365337581363`*^9, 3.625836545956601*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SequencesOfOperationsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447357427599*^9, 3.6034474048276167`*^9}, {
   3.6034558376011686`*^9, 3.6034558509578075`*^9}, {3.6036481786127625`*^9, 
   3.6036481816186695`*^9}, {3.6164107943588886`*^9, 
   3.6164108188639746`*^9}, {3.625836553707553*^9, 3.6258365700249863`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ListsOverviewRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2.}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.6034563473035975`*^9, 
  3.6034563533763027`*^9}, {3.6164108645810723`*^9, 3.6164108645980883`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043f\:0438\:0441\:043e\:043a \:043a\
\:0430\:043a \:043d\:0430\:0431\:043e\:0440 \:043e\:0431\:044a\:0435\:043a\
\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MakingListsOfObjectsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.60345599689818*^9, 
   3.6034560377728753`*^9}, 3.6036482327361035`*^9, {3.6164109182778006`*^9, 
   3.616410918294817*^9}, {3.6258387945809727`*^9, 3.625838815754937*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0431\:043e\:0440 \:043e\:0431\:044a\
\:0435\:043a\:0442\:043e\:0432 \:0432\:043c\:0435\:0441\:0442\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CollectingObjectsTogetherRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.60345599689818*^9, 
   3.603455999510599*^9}, {3.603456044763503*^9, 3.6034560517100887`*^9}, 
   3.6036482976797056`*^9, {3.616410937315759*^9, 3.616410981717671*^9}, {
   3.6258388209478207`*^9, 3.625838832857047*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0442\:0430\:0431\:043b\:0438\:0446 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MakingTablesOfValuesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.60345599689818*^9, 
   3.603455999510599*^9}, {3.6034560563014603`*^9, 3.603456068105682*^9}, 
   3.6036483555415077`*^9, {3.616411001484342*^9, 3.6164110316327257`*^9}, {
   3.6258388365845203`*^9, 3.625838851755829*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\
\:043a\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\
\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ManipulatingElementsOfListsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.60345599689818*^9, 
   3.603455999510599*^9}, {3.603456073221545*^9, 3.603456079710693*^9}, 
   3.603648371827532*^9, {3.6164111906607714`*^9, 3.6164111906727743`*^9}, {
   3.625838858126835*^9, 3.625838867571788*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0435\:043a\:0442\:043e\:0440\:044b \
\:0438 \:043c\:0430\:0442\:0440\:0438\:0446\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "VectorsAndMatricesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.60345599689818*^9, 
   3.603455999510599*^9}, {3.6034560845993176`*^9, 3.603456088992483*^9}, 
   3.6036483900157156`*^9, {3.616411225366479*^9, 3.616411225379463*^9}, {
   3.6258388728367014`*^9, 3.625838878514098*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\
\:043d\:0438\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:0441\:043f\:0438\
\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GettingPiecesOfListsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.60345599689818*^9, 
   3.603455999510599*^9}, {3.603456093556795*^9, 3.603456100642542*^9}, 
   3.6036484708193493`*^9, {3.616411252697235*^9, 3.6164112533128133`*^9}, {
   3.6164112839167285`*^9, 3.6164112839277267`*^9}, {3.625838882774067*^9, 
   3.625838897664195*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0422\:0435\:0441\:0442\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438 \:043f\:043e\:0438\:0441\:043a \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\
\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TestingAndSearchingListElementsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.],
 Background->None]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.60345599689818*^9, 
   3.603455999510599*^9}, {3.603456107930411*^9, 3.6034561212600985`*^9}, 
   3.6036485020619698`*^9, {3.61641132016286*^9, 3.6164113201758723`*^9}, {
   3.625838902115389*^9, 3.625838921001193*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:043e\:043c\:0431\:0438\:043d\:0438\
\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CombiningListsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.60345599689818*^9, 
   3.603455999510599*^9}, {3.603456167879299*^9, 3.603456174601616*^9}, 
   3.6036485984213343`*^9, {3.6164115262706957`*^9, 3.6164115451165247`*^9}, {
   3.616412325404314*^9, 3.6164123254173064`*^9}, {3.6258389261540003`*^9, 
   3.625838934185603*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438 \:0432 \
\:0440\:043e\:043b\:0438 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ListsAsSetsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.60345599689818*^9, 
   3.603455999510599*^9}, {3.603456167879299*^9, 3.603456174601616*^9}, 
   3.6036485984213343`*^9, {3.616412342201723*^9, 3.6164123454318113`*^9}, {
   3.616412378076621*^9, 3.6164123780886335`*^9}, {3.6258389434072666`*^9, 
   3.6258389493899045`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\
\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "RearrangingListsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.60345599689818*^9, 
   3.603455999510599*^9}, {3.603456181283956*^9, 3.6034561887180815`*^9}, 
   3.603648616686636*^9, {3.616412472654821*^9, 3.6164124726668434`*^9}, {
   3.6258389553385544`*^9, 3.625838960090045*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0413\:0440\:0443\:043f\:043f\:0438\:0440\
\:043e\:0432\:043a\:0430 \:0438 \:043a\:043e\:043c\:0431\:0438\:043d\:0438\
\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GroupingAndCombiningElementsOfListsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.60345599689818*^9, 
   3.603455999510599*^9}, {3.6034561982460327`*^9, 3.603456213654696*^9}, 
   3.603648645928363*^9, {3.6164125234190454`*^9, 3.616412523440008*^9}, {
   3.625838963743493*^9, 3.6258389807985153`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0441\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "OrderingInListsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.60344754527277*^9, 3.6034475601228933`*^9}, {3.60345599689818*^9, 
  3.603455999510599*^9}, {3.603456218032797*^9, 3.6034562266980076`*^9}, {
  3.6036491093560266`*^9, 3.6036491213844023`*^9}, {3.6164125464107323`*^9, 
  3.6164125758374906`*^9}, {3.6258390201306505`*^9, 3.625839035278937*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\
\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:0432\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:0445 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "RearrangingNestedListsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.60345599689818*^9, 
   3.603455999510599*^9}, {3.603456233225252*^9, 3.603456245233637*^9}, 
   3.6036491395165925`*^9, {3.616412613675127*^9, 3.6164126136951456`*^9}, {
   3.625839042228488*^9, 3.6258390552257304`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ManipulatingListsOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.603454234746912*^9, 3.603454246014551*^9}, {3.603456324873308*^9, 
   3.6034563308819723`*^9}, {3.603456385238549*^9, 3.603456390527563*^9}, 
   3.603649199348318*^9, {3.6164126658803673`*^9, 3.6164126658993855`*^9}, {
   3.6258392568000126`*^9, 3.62583926125922*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\
\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ConstructingListsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6036492148079786`*^9, 3.60364921792493*^9}, {3.6164126987463684`*^9, 
  3.616412698765387*^9}, {3.6258392727020483`*^9, 3.6258392789079113`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\
\:043a\:0430 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:043f\:043e \:0438\
\:0445 \:0438\:043d\:0434\:0435\:043a\:0441\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ManipulatingListsByTheirIndicesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.6034564450752926`*^9}, {
  3.6036492921619616`*^9, 3.603649323561675*^9}, {3.6164129639121714`*^9, 
  3.6164129639301853`*^9}, {3.6258392855841527`*^9, 3.6258393091734447`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:043b\:043e\:0436\:0435\:043d\:043d\
\:044b\:0435 \:0441\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "NestedListsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456404803111*^9}, {
   3.6034564498658266`*^9, 3.6034564541007967`*^9}, 3.6036493487565613`*^9, {
   3.616413000924024*^9, 3.6164130009420414`*^9}, {3.6258393806848545`*^9, 
   3.62583938959822*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0437\:0431\:0438\:0435\:043d\
\:0438\:0435 \:0438 \:0437\:0430\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PartitioningAndPaddingListsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456404803111*^9}, {
  3.6034564575173035`*^9, 3.6034564675437536`*^9}, {3.6036495092859793`*^9, 
  3.6036495167150526`*^9}, {3.6164130354255667`*^9, 3.6164130654667473`*^9}, {
  3.6258393946199903`*^9, 3.6258394133146296`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0437\:0440\:0435\:0436\:0435\
\:043d\:043d\:044b\:0435 \:043c\:0430\:0441\:0441\:0438\:0432\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SparseArrays-ManipulatingListsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456404803111*^9}, {
  3.603456472153166*^9, 3.60345647913975*^9}, {3.6036495351574802`*^9, 
  3.6036495373716235`*^9}, {3.6164131096524267`*^9, 3.6164131096724453`*^9}, {
  3.625839425464076*^9, 3.6258394363825645`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ExpressionsOverviewRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.603454234746912*^9, 3.603454246014551*^9}, {3.603456324873308*^9, 
  3.6034563308819723`*^9}, {3.603456385238549*^9, 3.603456390527563*^9}, {
  3.603456520638091*^9, 3.60345652588006*^9}, {3.603649542975944*^9, 
  3.6036495454592743`*^9}, {3.6036496564004126`*^9, 3.603649656943884*^9}, {
  3.6164131543445835`*^9, 3.616413154376614*^9}, {3.625839741308109*^9, 
  3.625839747943367*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0441\:0435, \:0447\:0442\:043e \
\:0443\:0433\:043e\:0434\:043d\:043e, \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EverythingIsAnExpressionRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603649602011919*^9, 3.603649672389527*^9}, {
  3.616413202198765*^9, 3.6164132179156017`*^9}, {3.616413310598395*^9, 
  3.6164133106294336`*^9}, {3.6258397527169123`*^9, 3.6258397668962383`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0427\:0442\:043e \:043e\:0437\:043d\:0430\
\:0447\:0430\:0435\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TheMeaningOfExpressionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034566037969313`*^9, 
   3.603456610894667*^9}, 3.6036496915006447`*^9, {3.616413225108333*^9, 
   3.6164132346854277`*^9}, {3.6164133588689284`*^9, 
   3.6164133589019117`*^9}, {3.625839777472246*^9, 3.6258397933982587`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:0435 \:0441\:043f\:043e\:0441\:043e\:0431\:044b \:0432\
\:0432\:043e\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SpecialWaysToInputExpressionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.603456615076626*^9, 
   3.6034566267757235`*^9}, 3.603649721440029*^9, {3.616413401315977*^9, 
   3.6164134013479967`*^9}, {3.6258398236623974`*^9, 3.625839847448825*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0427\:0430\:0441\:0442\:0438 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PartsOfExpressionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034566337553773`*^9, 
   3.60345663770613*^9}, 3.6036497366564555`*^9, {3.616413563072011*^9, 
   3.616413563105042*^9}, {3.6258398594300704`*^9, 3.6258398654047537`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438 \:043f\
\:043e\:0434\:043e\:0431\:043d\:043e \:0440\:0430\:0431\:043e\:0442\:0435 \
\:0441\:043e \:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ManipulatingExpressionsLikeListsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034566415177827`*^9, 
  3.6034566640311394`*^9}, {3.603649757353078*^9, 3.60364976687516*^9}, {
  3.616413248968215*^9, 3.616413256569442*^9}, {3.616413608429089*^9, 
  3.6164136084611206`*^9}, {3.625839875822522*^9, 3.6258399217008266`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0435\:0440\:0430\:0440\:0445\:0438\
\:0447\:0435\:0441\:043a\:0430\:044f \:0441\:0442\:0440\:0443\:043a\:0442\
\:0443\:0440\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ExpressionsAsTreesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.603456669854664*^9, 
   3.603456684925952*^9}, 3.6036498237781734`*^9, {3.6164136397626514`*^9, 
   3.6164136397936716`*^9}, {3.6258399296663375`*^9, 3.6258399446614647`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:0440\:043e\:0432\:043d\:0438 \:0432 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LevelsInExpressionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034566917363944`*^9, 
   3.603456697890188*^9}, 3.60364983816782*^9, {3.616413677086856*^9, 
   3.616413677117877*^9}, {3.6258399521425147`*^9, 3.6258399631958947`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PatternsOverviewRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.603454234746912*^9, 3.603454246014551*^9}, {3.603456324873308*^9, 
  3.6034563308819723`*^9}, {3.603456385238549*^9, 3.603456390527563*^9}, {
  3.603456520638091*^9, 3.60345652588006*^9}, {3.6034567454202547`*^9, 
  3.6034567500516644`*^9}, {3.6036498463525763`*^9, 3.6036498465357914`*^9}, {
  3.6164137568480864`*^9, 3.6164137568781223`*^9}, {3.6258403006192513`*^9, 
  3.625840300841422*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\
\:0435 \:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "Introduction-PatternsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.603456807421028*^9, 3.603456813137448*^9}, {3.603649948990942*^9, 
  3.6036499632584696`*^9}, {3.616417758482917*^9, 3.6164177645536857`*^9}, {
  3.6164218918138576`*^9, 3.616421891845828*^9}, {3.625840309897998*^9, 
  3.625840318692305*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445\
 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FindingExpressionsThatMatchAPatternRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.603456817550675*^9, 3.6034568323857937`*^9}, {3.6036500164804745`*^9, 
  3.6036500288411913`*^9}, {3.6164177733058987`*^9, 3.616417775000552*^9}, {
  3.6164219259530587`*^9, 3.616421925985079*^9}, {3.625840325083329*^9, 
  3.6258403296936245`*^9}, {3.625842086647242*^9, 3.6258421288931246`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:0435\:043d\:0430 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:0448\:0430\:0431\:043b\
\:043e\:043d\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "NamingPiecesOfPatternsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456836597786*^9, 3.6034568442070446`*^9}, 3.6036500467051306`*^9, {
   3.6164219774876575`*^9, 3.6164219775196624`*^9}, {3.625842138168871*^9, 
   3.625842147903053*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:043a\:0430\:0437\:0430\:043d\:0438\
\:0435 \:200b\:200b\:0442\:0438\:043f\:0430 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\
\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SpecifyingTypesOfExpressionInPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456848346967*^9, 3.6034568607626967`*^9}, 3.603650098319064*^9, {
   3.616422163663738*^9, 3.616422163697827*^9}, {3.625842157582179*^9, 
   3.6258421882771654`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:043e\:0433\:0440\
\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0439 \:0432 \:0448\:0430\:0431\
\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PuttingConstraintsOnPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.6034568649977117`*^9, 3.603456876672781*^9}, 3.6036501145565147`*^9, {
   3.616422216962067*^9, 3.6164222169930863`*^9}, {3.62584219272437*^9, 
   3.6258422074372287`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \
\:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\
\:0438\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PatternsInvolvingAlternativesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.6034568802942133`*^9, 3.60345689073512*^9}, 3.603650130423498*^9, {
   3.6164223363587656`*^9, 3.6164223363907976`*^9}, {3.6258422167419534`*^9, 
   3.6258422243691406`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d \:0438\
\:0437 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0433\:043e \:0440\:044f\:0434\:0430 \:0434\:0430\
\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PatternSequencesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.6034568975305552`*^9, 3.6034569135437922`*^9}, 3.6036501635804615`*^9, {
   3.6164224155544205`*^9, 3.6164224294632072`*^9}, {3.625842233995221*^9, 
   3.625842253356496*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0410\:0441\:0441\:043e\:0446\:0438\:0430\
\:0442\:0438\:0432\:043d\:044b\:0435 \:0438 \:043a\:043e\:043c\:043c\:0443\
\:0442\:0430\:0442\:0438\:0432\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FlatAndOrderlessFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456921305095*^9, 3.603456934070198*^9}, 3.6036501815785246`*^9, {
   3.616422460987943*^9, 3.6164224610199733`*^9}, {3.6258422639515333`*^9, 
   3.6258422864316926`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \
\:0441 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c \:043a\
\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e\:043c \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FunctionsWithVariableNumbersOfArgumentsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.6034569412260237`*^9, 3.6034569533004837`*^9}, 3.6036501993143415`*^9, {
   3.6164224939700537`*^9, 3.616422494003085*^9}, {3.625842340585272*^9, 
   3.625842356567337*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0417\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:043f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e. \:041e\:043f\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0435 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "OptionalAndDefaultArgumentsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.6034569622579637`*^9, 3.6034569820576935`*^9}, {3.603650303169802*^9, 
  3.60365031878761*^9}, {3.6164225252285414`*^9, 3.6164225252625713`*^9}, {
  3.6258423649082546`*^9, 3.625842394978554*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0441 \:043e\
\:043f\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SettingUpFunctionsWithOptionalArgumentsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.6034570340800157`*^9, 3.603457050868944*^9}, 3.603650382947962*^9, {
   3.616422569070944*^9, 3.616422569102976*^9}, {3.6258424014366913`*^9, 
   3.6258424208189154`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0432\:0442\:043e\:0440\:044f\
\:044e\:0449\:0438\:0435\:0441\:044f \:0448\:0430\:0431\:043b\:043e\:043d\
\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "RepeatedPatternsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.60345705533418*^9, 3.603457061255779*^9}, 3.6036504256384363`*^9, {
   3.6164226106082845`*^9, 3.6164226106403112`*^9}, {3.6258424308243494`*^9, 
   3.6258424451699104`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:043e\:0441\:043b\:043e\:0432\:043d\
\:044b\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "VerbatimPatternsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.6034570704635067`*^9, 3.6034570746083946`*^9}, 3.6036504531745424`*^9, {
   3.6164226442420073`*^9, 3.616422644274992*^9}, {3.6258424493558183`*^9, 
   3.6258424554696364`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \
\:0434\:043b\:044f \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\
\:043d\:044b\:0445 \:0432\:0438\:0434\:043e\:0432 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PatternsForSomeCommonTypesOfExpressionRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603457078975552*^9, 3.6034571004088974`*^9}, 3.6036504739882755`*^9, {
   3.6164226857711344`*^9, 3.6164226858051667`*^9}, {3.6258424595374126`*^9, 
   3.6258424841957192`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:0440: \
\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0432\
\:0430\:0448\:0435\:0439 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0438\:043d\
\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, 
    "AnExampleDefiningYourOwnIntegrationFunctionRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603457104913171*^9, 3.603457109681691*^9}, {3.6034571408622084`*^9, 
   3.6034571753879423`*^9}, 3.6036505119893537`*^9, {3.6164227176111975`*^9, 
   3.6164227176432257`*^9}, {3.6164227506963773`*^9, 3.616422754767223*^9}, {
   3.6258424923343906`*^9, 3.6258425207792535`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TransformationRulesAndDefinitionsOverviewRU.nb",
     CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.603454234746912*^9, 3.603454246014551*^9}, {3.603456324873308*^9, 
   3.6034563308819723`*^9}, {3.603456385238549*^9, 3.603456390527563*^9}, {
   3.603456520638091*^9, 3.60345652588006*^9}, {3.6034567454202547`*^9, 
   3.6034567500516644`*^9}, {3.6034573256335754`*^9, 3.6034573389041595`*^9}, 
   3.603650544094643*^9, {3.616422798526562*^9, 3.6164227985595455`*^9}, {
   3.625843138850274*^9, 3.6258431506604652`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ApplyingTransformationRulesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, 
   3.6036505840024285`*^9, {3.6164228234950657`*^9, 3.616422823528098*^9}, {
   3.6258431561896257`*^9, 3.6258431781273584`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \
\:043d\:0430\:0431\:043e\:0440\:0430\:043c\:0438 \:043f\:0440\:0430\:0432\
\:0438\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ManipulatingSetsOfTransformationRulesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.603457396813919*^9, 3.603457408949422*^9}, 
   3.6036506007042923`*^9, {3.6164234677080393`*^9, 3.6164234677430735`*^9}, {
   3.625843192026412*^9, 3.625843204037758*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MakingDefinitionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.60345786707699*^9, 3.6034578727683864`*^9}, 
   3.6036506195962334`*^9, {3.616423504095363*^9, 3.6164235041293945`*^9}, {
   3.6258432282501173`*^9, 3.6258432364357967`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:0435 \:0444\:043e\:0440\:043c\:044b \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SpecialFormsOfAssignmentRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.60345787772515*^9, 3.603457887483405*^9}, 
   3.603650634374217*^9, {3.6164236096648293`*^9, 3.6164236096988616`*^9}, {
   3.625843243960894*^9, 3.625843255285621*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0439 \:0434\:043b\:044f \:0438\:043d\:0434\:0435\:043a\:0441\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:043e\:0431\:044a\:0435\
\:043a\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MakingDefinitionsForIndexedObjectsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034578920056243`*^9, 3.603457920554652*^9}, 
   3.6036506549697113`*^9, {3.6164237138191195`*^9, 3.616423713855156*^9}, {
   3.625843313553556*^9, 3.6258433415869317`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0439 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MakingDefinitionsForFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
  3.6034573478246436`*^9}, {3.603457929255926*^9, 3.6034579429719753`*^9}, {
  3.6036506624688206`*^9, 3.603650671392308*^9}, {3.61642375127145*^9, 
  3.616423751304481*^9}, {3.6258433611774044`*^9, 3.6258433777550335`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0435\:0440\:0430\:0440\:0445\:0438\
\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TheOrderingOfDefinitionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
  3.6034573478246436`*^9}, {3.6034579460819073`*^9, 3.603457952032569*^9}, {
  3.603650689432432*^9, 3.6036506923301325`*^9}, {3.616423785667938*^9, 
  3.6164237857009735`*^9}, {3.625843382943923*^9, 3.6258433952295046`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:044f\:043c\:044b\:0435 \:0438 \
\:043e\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ImmediateAndDelayedDefinitionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
  3.6034573478246436`*^9}, {3.6034579570082545`*^9, 3.603457967329067*^9}, {
  3.6036506980736375`*^9, 3.603650727750556*^9}, {3.6164238572374315`*^9, 
  3.6164238572694626`*^9}, {3.6258434050943213`*^9, 3.62584344796774*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0437\:0430\:043f\:043e\:043c\
\:0438\:043d\:0430\:044e\:0442 \:043d\:0430\:0439\:0434\:0435\:043d\:043d\
\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FunctionsThatRememberValuesTheyHaveFoundRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034580526378765`*^9, 3.6034580882015767`*^9}, 
   3.6036507555699306`*^9, {3.6164238960060854`*^9, 3.616423896038114*^9}, {
   3.625843487027514*^9, 3.6258435056770935`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\
\:043d\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0439 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, 
    "AssociatingDefinitionsWithDifferentSymbolsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034580944985466`*^9, 3.6034581096679287`*^9}, 
   3.6036507742456336`*^9, {3.616423930167309*^9, 3.616423930199338*^9}, {
   3.625843514795744*^9, 3.62584353055755*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0447\:0438\:0441\:043b\:0435\
\:043d\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DefiningNumericalValuesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034581180959635`*^9, 3.6034581312414494`*^9}, 
   3.603650792847273*^9, {3.6164239534482207`*^9, 3.6164239811773787`*^9}, {
   3.6258435379064817`*^9, 3.6258435629020452`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ModifyingBuiltInFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034581363362584`*^9, 3.6034581487449765`*^9}, 
   3.6036508079876823`*^9, {3.61642287439012*^9, 3.616422882859064*^9}, {
   3.616424023124991*^9, 3.616424023156019*^9}, {3.6258435677566757`*^9, 
   3.625843582530589*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0435\:0440\:0435\:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ManipulatingValueListsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034581548837957`*^9, 3.603458164420905*^9}, 
   3.603650824024828*^9, {3.6164240680264606`*^9, 3.6164240680584865`*^9}, {
   3.6258435987649117`*^9, 3.6258436145088015`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0438 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FunctionsAndProgramsOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.603454234746912*^9, 3.603454246014551*^9}, {3.603456324873308*^9, 
   3.6034563308819723`*^9}, {3.603456385238549*^9, 3.603456390527563*^9}, {
   3.603456520638091*^9, 3.60345652588006*^9}, {3.6034567454202547`*^9, 
   3.6034567500516644`*^9}, {3.6034573256335754`*^9, 
   3.6034573389041595`*^9}, {3.6034582683690367`*^9, 3.6034582768741045`*^9}, 
   3.603650845861535*^9, {3.6164241173839912`*^9, 3.616424133844522*^9}, {
   3.625844643385099*^9, 3.6258446496670237`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DefiningFunctionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
  3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
  3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.6036508627445374`*^9, 
  3.603650866063737*^9}, {3.6164241832210903`*^9, 3.6164241832561235`*^9}, {
  3.6258446542263565`*^9, 3.6258446658052773`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043a\:0430\:043a \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FunctionsAsProceduresRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.603457396813919*^9, 3.603457408949422*^9}, {
   3.6034582962875757`*^9, 3.6034583052490015`*^9}, 3.6036508854236403`*^9, {
   3.6164242240686207`*^9, 3.616424224101653*^9}, {3.6258446691119995`*^9, 
   3.6258446769774656`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ManipulatingOptionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.60345786707699*^9, 3.6034578727683864`*^9}, {
   3.603458310368926*^9, 3.60345831917826*^9}, 3.6036508982908096`*^9, {
   3.616424270973542*^9, 3.616424271007574*^9}, {3.625844681912107*^9, 
   3.6258447128442316`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0432\:0442\:043e\:0440\:044f\
\:044e\:0449\:0438\:0435\:0441\:044f \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "RepetitiveOperationsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
  3.6034573478246436`*^9}, {3.60345787772515*^9, 3.603457887483405*^9}, {
  3.603458324280045*^9, 3.6034583340933495`*^9}, {3.6036509144481316`*^9, 
  3.603650916711336*^9}, {3.616424350647694*^9, 3.616424350682727*^9}, {
  3.625844717352483*^9, 3.6258447374454203`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TransformationRulesForFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034578920056243`*^9, 3.603457920554652*^9}, {
   3.6034583372153087`*^9, 3.6034583519543514`*^9}, 3.6036509326173573`*^9, {
   3.616424391244991*^9, 3.616424391279023*^9}, {3.6258447429305925`*^9, 
   3.62584475630921*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FunctionalOperationsOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.603454234746912*^9, 3.603454246014551*^9}, {3.603456324873308*^9, 
  3.6034563308819723`*^9}, {3.603456385238549*^9, 3.603456390527563*^9}, {
  3.603456520638091*^9, 3.60345652588006*^9}, {3.6034567454202547`*^9, 
  3.6034567500516644`*^9}, {3.6034573256335754`*^9, 3.6034573389041595`*^9}, {
  3.6034582683690367`*^9, 3.6034582768741045`*^9}, {3.603458416315301*^9, 
  3.6034584240246124`*^9}, {3.6036509506954927`*^9, 3.603650953477132*^9}, {
  3.6164244432267413`*^9, 3.6164244432597723`*^9}, {3.6258450592846985`*^9, 
  3.6258450706424046`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:0435\:043d\:0430 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:043a\:0430\:043a \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FunctionNamesAsExpressionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, 3.603651551433809*^9, {3.616424530796385*^9, 
   3.616424538764914*^9}, {3.6164246071526136`*^9, 3.6164246071866455`*^9}, {
   3.625845076121623*^9, 3.625845095547907*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041c\:043d\:043e\:0433\:043e\:043a\:0440\
\:0430\:0442\:043d\:043e\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ApplyingFunctionsRepeatedlyRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584319871593`*^9}, {3.6034584641148696`*^9, 3.603458476249333*^9}, 
   3.60365158940884*^9, {3.6164246501382046`*^9, 3.616424650171193*^9}, {
   3.6258460853545804`*^9, 3.625846105703762*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c \:0438 \:0434\:0440\:0443\:0433\:0438\
\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, 
    "ApplyingFunctionsToListsAndOtherExpressionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584319871593`*^9}, {3.6034584904218173`*^9, 3.603458507502033*^9}, 
   3.603651627672739*^9, {3.616424674961623*^9, 3.6164246749946527`*^9}, {
   3.6258461146913548`*^9, 3.625846149953619*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0447\
\:0430\:0441\:0442\:044f\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ApplyingFunctionsToPartsOfExpressionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584319871593`*^9}, {3.6034585141012187`*^9, 3.6034585271927023`*^9}, 
   3.603651647688734*^9, {3.6164247180452404`*^9, 3.616424718078274*^9}, {
   3.6258461577409925`*^9, 3.6258461794413967`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0427\:0438\:0441\:0442\:044b\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PureFunctionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584319871593`*^9}, {3.6034585319621525`*^9, 3.6034585384433703`*^9}, 
   3.6036516700589695`*^9, {3.616424746251819*^9, 3.6164247462848763`*^9}, {
   3.6258461935036554`*^9, 3.625846198049942*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\
\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:043f\:043e\
\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "BuildingListsFromFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584319871593`*^9}, {3.6034585423800373`*^9, 3.603458555018081*^9}, 
   3.6036517013425803`*^9, {3.61642478069166*^9, 3.6164247807266665`*^9}, {
   3.625846203183831*^9, 3.6258462185382547`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:0431\:043e\:0440 \:0447\:0430\
\:0441\:0442\:0435\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SelectingPartsOfExpressionsWithFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
  3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
  3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
  3.6034584319871593`*^9}, {3.603458560234001*^9, 3.603458576227187*^9}, {
  3.6036517280319133`*^9, 3.603651738517827*^9}, {3.6164248257871704`*^9, 
  3.6164248258292365`*^9}, {3.6258462254257507`*^9, 3.6258462470441732`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f, \:0447\:044c\:0438 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\
\:043a\:0438 \:043d\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ExpressionsWithHeadsThatAreNotSymbolsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584319871593`*^9}, {3.6034585914155455`*^9, 3.6034586088260927`*^9}, 
   3.603651826448367*^9, {3.6164248630773935`*^9, 3.6164248631104245`*^9}, {
   3.6258462550857153`*^9, 3.625846273323907*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithOperatorsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584319871593`*^9}, {3.6034586145334797`*^9, 3.6034586210586233`*^9}, 
   3.603651841506643*^9, {3.616424996059472*^9, 3.6164249960945053`*^9}, {
   3.625846278462798*^9, 3.6258462811853733`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\
\:0440\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "StructuralOperationsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
  3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
  3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
  3.6034584319871593`*^9}, {3.6034586245271425`*^9, 3.6034586295989065`*^9}, {
  3.6036518472570944`*^9, 3.603651852894441*^9}, {3.6164250459635453`*^9, 
  3.616425045998578*^9}, {3.625846286624485*^9, 3.625846291188808*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SequencesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584319871593`*^9}, {3.6034586331993656`*^9, 3.603458643880489*^9}, 
   3.6036518853862734`*^9, {3.6164250863346252`*^9, 3.616425086368661*^9}, {
   3.625846296583483*^9, 3.6258463012709045`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043c\:0435\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ModularityAndTheNamingOfThingsOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.603454234746912*^9, 3.603454246014551*^9}, {3.603456324873308*^9, 
  3.6034563308819723`*^9}, {3.603456385238549*^9, 3.603456390527563*^9}, {
  3.603456520638091*^9, 3.60345652588006*^9}, {3.6034567454202547`*^9, 
  3.6034567500516644`*^9}, {3.6034573256335754`*^9, 3.6034573389041595`*^9}, {
  3.6034582683690367`*^9, 3.6034582768741045`*^9}, {3.603458416315301*^9, 
  3.6034584240246124`*^9}, {3.603458708859107*^9, 3.603458743400802*^9}, {
  3.6036519368069944`*^9, 3.603651958543662*^9}, {3.616329071576872*^9, 
  3.61632907514624*^9}, {3.6164251404479437`*^9, 3.6164251404819255`*^9}, {
  3.625846850338011*^9, 3.625846867069827*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:0438 \:0438 \
\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ModulesAndLocalVariablesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, 3.6036519891042337`*^9, {
   3.6164251658899364`*^9, 3.6164251968450913`*^9}, {3.6258468749042473`*^9, 
   3.625846890763178*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041b\:043e\:043a\:0430\:043b\:044c\:043d\
\:044b\:0435 \:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LocalConstantsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
  3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
  3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
  3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
  3.6034588005199966`*^9, 3.603458805304721*^9}, {3.603651999139745*^9, 
  3.603652003897256*^9}, {3.6164252336578646`*^9, 3.616425233691848*^9}, {
  3.6258468994173193`*^9, 3.6258469062257*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:0430\:043a \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:043c\:043e\:0434\:0443\:043b\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "HowModulesWorkRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
  3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
  3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
  3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
  3.603458812407461*^9, 3.6034588192679076`*^9}, {3.603652027445583*^9, 
  3.603652037972563*^9}, {3.6164252749377537`*^9, 3.616425274972787*^9}, {
  3.6258470379735184`*^9, 3.6258470526953955`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0435 \:0432 \:043f\:0440\:0430\:0432\:0438\:043b\:0430\:0445 \
\:0438 \:0447\:0438\:0441\:0442\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "VariablesInPureFunctionsAndRulesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034588238442907`*^9, 3.603458839346945*^9}, 3.603652059849307*^9, {
   3.6164253094793353`*^9, 3.616425309513395*^9}, {3.6258470587391057`*^9, 
   3.625847077200467*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0424\:0438\:043a\:0442\:0438\:0432\:043d\
\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \
\:0432 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:043a\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DummyVariablesInMathematicsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.603458851408393*^9, 3.60345887332522*^9}, 3.6036520763249226`*^9, {
   3.6164253696486588`*^9, 3.616425369682691*^9}, {3.6258470826986446`*^9, 
   3.6258470982753334`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0411\:043b\:043e\:043a\:0438 \:0438 \
\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "BlocksAndLocalValuesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034588796742196`*^9, 3.6034588914013653`*^9}, 3.6036520963809376`*^9, {
   3.6164254247396245`*^9, 3.616425424774685*^9}, {3.625848193581619*^9, 
   3.6258482029044075`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:0435 \:0431\:043b\:043e\:043a\:043e\:0432 \:0438 \:043c\:043e\:0434\
\:0443\:043b\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "BlocksComparedWithModulesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.603458896105756*^9, 3.603458904597849*^9}, 3.6036521128706284`*^9, {
   3.6164254636563935`*^9, 3.616425463691394*^9}, {3.625848206743072*^9, 
   3.625848223203548*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ContextsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
  3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
  3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
  3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
  3.60345890855661*^9, 3.6034589110329494`*^9}, {3.603652126501494*^9, 
  3.6036521268859005`*^9}, {3.616425503300258*^9, 3.6164255033362923`*^9}, {
  3.625848226996173*^9, 3.6258482272843914`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442\:044b \:0438 \:043f\:0430\:043a\:0435\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ContextsAndPackagesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
  3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
  3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
  3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
  3.6034589150917563`*^9, 3.603458919545023*^9}, {3.6036521308175936`*^9, 
  3.603652138466898*^9}, {3.616425541439293*^9, 3.616425541472377*^9}, {
  3.625848233000783*^9, 3.625848239268689*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:041f\:0430\:043a\:0435\:0442\:044b ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "MathematicaPackagesRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "MathematicaPackagesRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
  3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
  3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
  3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
  3.6034589235077353`*^9, 3.6034589322640424`*^9}, {3.6036521427429347`*^9, 
  3.603652142912095*^9}, {3.6164256446266174`*^9, 3.616425654769142*^9}, {
  3.6258482432984924`*^9, 3.62584824372789*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\
\:0430\:043a\:0435\:0442\:043e\:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "SettingUpMathematicaPackagesRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "SettingUpMathematicaPackagesRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
  3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
  3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
  3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
  3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
  3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
  3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
  3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
  3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
  3.6034589380715427`*^9, 3.603458949406289*^9}, {3.603652146923632*^9, 
  3.6036521552664905`*^9}, {3.6164256969923916`*^9, 3.6164256970314255`*^9}, {
  3.6258465839078846`*^9, 3.6258465855103965`*^9}, {3.625848247863796*^9, 
  3.6258482576880584`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0434\:043b\
\:044f \:043f\:0430\:043a\:0435\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FilesForPackagesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.603458956063649*^9, 3.60345896178808*^9}, 3.6036521763615184`*^9, {
   3.6164257294881*^9, 3.616425729522073*^9}, {3.6258482607919817`*^9, 
   3.6258482670819144`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0410\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0430\:044f \:0437\:0430\:0433\:0440\:0443\
\:0437\:043a\:0430 \:043f\:0430\:043a\:0435\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AutomaticLoadingOfPackagesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.603458966506509*^9, 3.6034589805077767`*^9}, 3.603652221382205*^9, {
   3.61642576636187*^9, 3.616425766394905*^9}, {3.6258482713780127`*^9, 
   3.625848283415971*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0437\:0430\:0438\:043c\:043e\:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0435 \:0441 \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430\:043c\:0438 \:0438 \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442\:0430\:043c\:0438 \:043f\:043e \:0438\:043c\:0435\:043d\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ManipulatingSymbolsAndContextsByNameRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034589864014344`*^9, 3.603459011844557*^9}, 3.603652258902794*^9, {
   3.61642580045098*^9, 3.61642580048702*^9}, {3.6258487684864163`*^9, 
   3.6258488184965105`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0435\:0440\:0435\:0445\:0432\:0430\
\:0442 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043d\:043e\:0432\
\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InterceptingTheCreationOfNewSymbolsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.603459020966242*^9, 3.603459031253028*^9}, 3.6036522837773857`*^9, {
   3.616425866049032*^9, 3.6164258660830564`*^9}, {3.625848827151252*^9, 
   3.625848839479827*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "StringsAndCharactersOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.603454234746912*^9, 3.603454246014551*^9}, {3.603456324873308*^9, 
   3.6034563308819723`*^9}, {3.603456385238549*^9, 3.603456390527563*^9}, {
   3.603456520638091*^9, 3.60345652588006*^9}, {3.6034567454202547`*^9, 
   3.6034567500516644`*^9}, {3.6034573256335754`*^9, 
   3.6034573389041595`*^9}, {3.6034582683690367`*^9, 
   3.6034582768741045`*^9}, {3.603458416315301*^9, 3.6034584240246124`*^9}, {
   3.603458708859107*^9, 3.603458743400802*^9}, {3.603460495211134*^9, 
   3.603460516191095*^9}, 3.603652309028267*^9, {3.61642596235885*^9, 
   3.6164259623808975`*^9}, {3.6258495554792447`*^9, 3.625849568141219*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0432\:043e\:0439\:0441\:0442\:0432\
\:0430 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PropertiesOfStringsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.6034605242307053`*^9, 
   3.603460561704242*^9}, 3.6037232083384247`*^9, {3.616426015906391*^9, 
   3.6164260159304075`*^9}, {3.6258495732810793`*^9, 3.6258495892590914`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0438 \:0441 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "OperationsOnStringsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.6034605242307053`*^9, 
   3.603460526270631*^9}, {3.603460565215536*^9, 3.6034605738657436`*^9}, 
   3.6037232273544607`*^9, {3.6164260568950596`*^9, 3.6164260569190283`*^9}, {
   3.625849594830393*^9, 3.6258496021592546`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0438\:043c\:0432\:043e\:043b\:044b \
\:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CharactersInStringsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.6034605242307053`*^9, 
   3.603460526270631*^9}, {3.603460579200762*^9, 3.603460592721588*^9}, 
   3.6037232496396027`*^9, {3.6164261199564896`*^9, 3.616426119981513*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \
\:0434\:043b\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "StringPatternsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.6034605242307053`*^9, 
   3.603460526270631*^9}, {3.6034605974200397`*^9, 3.603460608590731*^9}, 
   3.6037232676717052`*^9, {3.616426617857668*^9, 3.6164266178817434`*^9}, {
   3.6258496306901665`*^9, 3.625849640824751*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0435\:0433\:0443\:043b\:044f\:0440\
\:043d\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "RegularExpressionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQzTlhlhr7zVeODQxyGiD6bfees5xA+gXbDzD989g3
VW4gnVSioAGij4TYGPEA6Yg9n0xBNEf3bCcQfWj5MTC98dFVDxA9Y/VNLxD9
prMyDkT/4rsLpgUq36aA6J+pS1JB9KsF/itAdHVyFZh+UyexFkTLcSusA9EV
gmWyvEBaSqZcDkQvib+nD6JbygqMQTQfy71wEB2ULBYBog+amMWA6L68iFgQ
/SGx3ZQPSDOtPAGmoxSXOIBoxs0ZjiBatbqnsQ9I36tf3ASi+dxDQk9+fOXI
KxIKpu9+6E07xPzaMeutQjqIBgBXwpfG
  "],
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SpecialCharacters-StringsAndCharactersRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQzTlhlhr7zVeODQxyGiD6bfees5xA+gXbDzD989g3
VW4gnVSioAGij4TYGPEA6Yg9n0xBNEf3bCcQfWj5MTC98dFVDxA9Y/VNLxD9
prMyDkT/4rsLpgUq36aA6J+pS1JB9KsF/itAdHVyFZh+UyexFkTLcSusA9EV
gmWyvEBaSqZcDkQvib+nD6JbygqMQTQfy71wEB2ULBYBog+amMWA6L68iFgQ
/SGx3ZQPSDOtPAGmKxIinUC0qLyMM4i+5qHV3AekOwIFW0C0whPVqJMfXzlu
WaAGpvvkeDMOMb92NOsXzQTRABsllW4=
  "],
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0442\:0440\:043e\:043a\:0438 \:0438 \
\:0442\:0430\:0431\:0443\:043b\:044f\:0446\:0438\:044f \:0432 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "NewlinesAndTabsInStringsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.6034605242307053`*^9, 
   3.603460526270631*^9}, {3.6034606391336823`*^9, 3.603460653746602*^9}, 
   3.603723318692236*^9, {3.616426760211562*^9, 3.6164267859558353`*^9}, {
   3.625849681183758*^9, 3.6258496980936995`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:043e\:0434\:044b \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CharacterCodesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQzTlhlhr7zVeODQxyGiD6bfees5xA+gXbDzD989g3
VW4gnVSioAGij4TYGPEA6Yg9n0xBNEf3bCcQfWj5MTC98dFVDxA9Y/VNLxD9
prMyDkT/4rsLpgUq36aA6J+pS1JB9KsF/itAdHVyFZh+UyexFkTLcSusA9EV
gmWyvEBaSqZcDkQvib+nD6JbygqMQTQfy71wEB2ULBYBog+amMWA6L68iFgQ
/SGx3ZQPSDOtPAGmueTeuIHoefui3UH018tOPX1AumDqbjBddX1x1smPrxxd
5iwB01p+UrmHmF877ni3FkwDAMvLmrk=
  "],
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0411\:0430\:0437\:043e\:0432\:044b\:0435 \
\:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0438 \:0434\:043b\:044f \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "RawCharacterEncodingsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.60346363132454*^9, 
   3.603463632892083*^9}, {3.603463690519842*^9, 3.603463699739623*^9}, 
   3.6037244661454105`*^9, {3.61642713288529*^9, 3.6164271500865307`*^9}, {
   3.6164272262523203`*^9, 3.616427226279343*^9}, {3.625849769056814*^9, 
   3.625849785422244*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0423\:0433\:043b\:0443\:0431\:043b\:0435\:043d\
\:043d\:043e\:0435 \:0438\:0437\:0443\:0447\:0435\:043d\:0438\:0435 \:0448\
\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:0434\:043b\:044f \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, 3.603723398720118*^9, {
   3.6164272749833393`*^9, 3.616427291998388*^9}, {3.6164275065730753`*^9, 
   3.616427506594108*^9}, {3.6258497960082245`*^9, 3.6258498244150047`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\
\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6037234168443546`*^9, 3.603723422812002*^9}, {3.616435143477948*^9, 
   3.6164351434989543`*^9}, {3.6258499471833916`*^9, 3.625849950418454*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0431\:0449\:0438\:0435 \:0448\:0430\
\:0431\:043b\:043e\:043d\:044b \:0434\:043b\:044f \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:2"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.6034550665609636`*^9, 
   3.6034550774602423`*^9}, {3.603460921948139*^9, 3.6034609352488017`*^9}, 
   3.603723442472623*^9, {3.616435657916633*^9, 3.6164356579376435`*^9}, {
   3.6258499557634783`*^9, 3.6258499730357676`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0435\:0433\:0443\:043b\:044f\:0440\
\:043d\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:3"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.6034550815901546`*^9, 
   3.603455093743677*^9}, {3.6034609544209766`*^9, 3.6034609626617594`*^9}, 
   3.603723461143524*^9, {3.6164356860511136`*^9, 3.6164356860831933`*^9}, {
   3.625849979307732*^9, 3.6258499849200196`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:0435 RegularExpression \:0438 StringExpression",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:4"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, 
   3.6037234797071033`*^9, {3.61643571981396*^9, 3.6164357198339796`*^9}, {
   3.6258499933919992`*^9, 3.6258500167269573`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \
\:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:043c\:0438 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:5"}],
 FontWeight->"Plain",
 FontColor->RGBColor[0., 0., 0.5019607843137255]]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{65, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603461713140479*^9, 
   3.6034617387308044`*^9}, 3.6037235044105387`*^9, {3.616435746462096*^9, 
   3.6164357464841175`*^9}, {3.6258500319372964`*^9, 3.6258500475029745`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["StringMatchQ",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:6"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6164358151721096`*^9, 
   3.616435815182119*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["StringFreeQ",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:7"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461777881853*^9, 3.603461786710263*^9}, {3.6164358373830643`*^9, 
   3.616435837395072*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["StringCases",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:8"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461791059346*^9, 3.6034618030517764`*^9}, {3.6164358665856113`*^9, 
   3.616435866597618*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0446\:0438\:044f \:043f\:0435\
\:0440\:0435\:043a\:0440\:044b\:0442\:0438\:044f (Overlaps)",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:9"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034618371230183`*^9, 3.6034618941958466`*^9}, 3.6037235276736617`*^9, {
   3.6164359066403885`*^9, 3.6164359066513987`*^9}, {3.6258500733673573`*^9, 
   3.625850084891735*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["StringPosition",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:10"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603462312954099*^9, 3.603462324396904*^9}, {3.616435936627734*^9, 
   3.616435936638731*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["StringCount",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:11"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603462312954099*^9, 3.603462324396904*^9}, {3.603462481704626*^9, 
   3.603462485510194*^9}, {3.616435982648815*^9, 3.616435982659825*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["StringReplace",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:12"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034623296148944`*^9, 3.6034623416513224`*^9}, {3.6164360099585752`*^9, 
   3.616436009970587*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["StringReplaceList",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:13"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034623296148944`*^9, 3.6034623573141184`*^9}, {3.6164360425913568`*^9, 
   3.6164360426033764`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["StringSplit",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:14"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034623623538904`*^9, 3.6034623711432776`*^9}, {3.6164360790167723`*^9, 
   3.6164360790277863`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:0414\:043b\:044f \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:0439 Perl",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:15"}],
 FontWeight->"Plain",
 FontColor->RGBColor[0., 0., 0.5019607843137255],
 Background->None]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{65, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
  3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
  3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603461713140479*^9, 
  3.6034617387308044`*^9}, {3.6034625469114733`*^9, 3.6034625620057163`*^9}, {
  3.603723540743041*^9, 3.603723549765558*^9}, {3.616436194114537*^9, 
  3.6164361941255565`*^9}, {3.625850308623193*^9, 3.625850316233409*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \
\:043e\:0431\:0437\:043e\:0440",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:15.5"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034625696259403`*^9, 
   3.6034625936843157`*^9}, {3.603723605233176*^9, 3.603723613470028*^9}, {
   3.616436222640396*^9, 3.616436222651407*^9}, {3.616436448199304*^9, 
   3.616436458251831*^9}, {3.625850321752573*^9, 3.6258503291415777`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["m/.../",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:16"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461777881853*^9, 3.603461786710263*^9}, {3.6034626240751853`*^9, 
   3.603462637234606*^9}, {3.6164362495938644`*^9, 3.6164362496038914`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["s/.../.../",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:17"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461791059346*^9, 3.6034618030517764`*^9}, {3.603462641470639*^9, 
   3.603462653527052*^9}, {3.6164362870481505`*^9, 3.61643628705816*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["split(...)",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:18"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034618371230183`*^9, 3.6034618941958466`*^9}, {3.6034626575729322`*^9, 
   3.603462670643279*^9}, {3.616436328518473*^9, 3.6164363285284777`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["tr/.../.../",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:19"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603462312954099*^9, 3.603462324396904*^9}, {3.603462680212352*^9, 
   3.6034626900306606`*^9}, {3.6164363705140295`*^9, 3.6164363705240374`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:041d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:20"}],
 FontWeight->"Plain",
 FontColor->RGBColor[0., 0., 0.5019607843137255]]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{65, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603461713140479*^9, 
   3.6034617387308044`*^9}, {3.603462748459123*^9, 3.6034627637575583`*^9}, 
   3.6037236318584538`*^9, {3.6164367532700834`*^9, 3.616436753283063*^9}, {
   3.625850683641862*^9, 3.6258506964378643`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0434\:0441\:0432\:0435\:0447\
\:0438\:0432\:0430\:0435\:043c \:0441\:043e\:0432\:043f\:0430\:0434\:0435\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:22"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.603462775092554*^9, 
   3.6034627841681137`*^9}, 3.6037236507879*^9, {3.616436786765684*^9, 
   3.616436786777646*^9}, {3.625850701967129*^9, 3.6258507122418194`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0410\:043d\:0430\:043b\:0438\:0437 \:043a\
\:043e\:0434\:0430 HTML",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:23"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461777881853*^9, 3.603461786710263*^9}, {3.6034628011702785`*^9, 
   3.6034628123939342`*^9}, {3.6037236573461227`*^9, 
   3.6037236575043087`*^9}, {3.616436827545085*^9, 3.616436827558098*^9}, {
   3.6258507264051175`*^9, 3.625850726752445*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0434\:0435\
\:043d\:0435\:0436\:043d\:044b\:0445 \:0437\:043d\:0430\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:24"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461791059346*^9, 3.6034618030517764`*^9}, {3.6034628262270327`*^9, 
   3.6034628493889484`*^9}, 3.6037237126916437`*^9, {3.616436868963872*^9, 
   3.6164368689768305`*^9}, {3.625850737866938*^9, 3.625850749606991*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0442\:0435\
\:043a\:0441\:0442\:0430 \:0432 \:0444\:0430\:0439\:043b\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "b:0.6.4"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034618371230183`*^9, 3.6034618941958466`*^9}, {3.6034628617977133`*^9, 
   3.6034628726900396`*^9}, 3.6037237302012825`*^9, {3.6164368995266466`*^9, 
   3.6164368995396595`*^9}, {3.6258507606894407`*^9, 3.625850767426792*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0432\:0435\:0442\:044b \:0438 \
\:0440\:0435\:043a\:043e\:043c\:0435\:043d\:0434\:0430\:0446\:0438\:0438 \
\:0434\:043b\:044f \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\
\:043e\:0433\:043e \:043f\:043e\:0438\:0441\:043a\:0430 \:0441\:043e\:0432\
\:043f\:0430\:0434\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:25"}],
 FontWeight->"Plain",
 FontColor->RGBColor[0., 0., 0.5019607843137255]]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{65, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603461713140479*^9, 
   3.6034617387308044`*^9}, {3.603462748459123*^9, 3.6034627637575583`*^9}, {
   3.6034629590324926`*^9, 3.6034629816889734`*^9}, 3.6037237543732023`*^9, {
   3.616436983050432*^9, 3.6164370009162855`*^9}, {3.6258507826732197`*^9, 
   3.6258508167720876`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["StringExpression \:0432 \:0441\:0440\:0430\
\:0432\:043d\:0435\:043d\:0438\:0438 \:0441 RegularExpression",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:26"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.603462775092554*^9, 
   3.6034627841681137`*^9}, {3.603463012562255*^9, 3.6034630484612656`*^9}, 
   3.603723795334056*^9, {3.6164370355920525`*^9, 3.6164370356070075`*^9}, {
   3.625850905871045*^9, 3.6258509116194654`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0435\:0440\:0430\:0442\:043e\
\:0440\:044b Conditions \:0438 PatternTests",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:27"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461777881853*^9, 3.603461786710263*^9}, {3.6034628011702785`*^9, 
   3.6034628123939342`*^9}, {3.6034630796788607`*^9, 3.6034631049778476`*^9}, 
   3.603723814317075*^9, {3.6164370711671667`*^9, 3.61643707118114*^9}, {
   3.62585091726779*^9, 3.6258509225028114`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0437\:0431\:0435\:0433\:0430\:0439\
\:0442\:0435 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:043a\
\:0432\:0430\:043d\:0442\:043e\:0440\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:28"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461791059346*^9, 3.6034618030517764`*^9}, {3.6034628262270327`*^9, 
   3.6034628493889484`*^9}, {3.603463112382891*^9, 3.603463128362029*^9}, 
   3.603723830451403*^9, {3.616437102191372*^9, 3.6164371022053847`*^9}, {
   3.6258509358973556`*^9, 3.6258509558301477`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0437\:0431\:0435\:0433\:0430\:0439\
\:0442\:0435 \:043c\:043d\:043e\:0433\:043e\:0447\:0438\:0441\:043b\:0435\
\:043d\:043d\:044b\:0445 \:0432\:044b\:0437\:043e\:0432\:043e\:0432 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:29"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034618371230183`*^9, 3.6034618941958466`*^9}, {3.6034628617977133`*^9, 
   3.6034628726900396`*^9}, {3.6034631629048343`*^9, 3.6034631824784346`*^9}, 
   3.6037238479109654`*^9, {3.6037242867125444`*^9, 3.603724295829242*^9}, {
   3.616437131985484*^9, 3.616437132000493*^9}, {3.6258509587799287`*^9, 
   3.6258509837805514`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0422\:0440\:0430\:043d\:0441\:0444\:043e\
\:0440\:043c\:0438\:0440\:0443\:0439\:0442\:0435 \:0441\:0440\:0430\:0432\
\:043d\:0435\:043d\:0438\:0435 \:043e\:0431\:044b\:0447\:043d\:044b\:0445 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \:0441\:0440\
\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:30"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034618371230183`*^9, 3.6034618941958466`*^9}, {3.6034628617977133`*^9, 
   3.6034628726900396`*^9}, {3.6034631629048343`*^9, 3.603463250723093*^9}, 
   3.60372434909276*^9, {3.6164371686160793`*^9, 3.6164371686320457`*^9}, {
   3.6258510068907757`*^9, 3.6258510447304535`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\
\:043e\:0441\:0442\:0438 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c\
\:0430 \:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkingWithStringPatternsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "c:31"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.603455118930602*^9, 
   3.6034551389765644`*^9}, {3.603461080576251*^9, 3.6034611019655986`*^9}, 
   3.6037243772771697`*^9, {3.6164373218962536`*^9, 3.6164373219232793`*^9}, {
   3.6258510598267393`*^9, 3.6258510737108297`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EvaluationOfExpressionsOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.603454234746912*^9, 3.603454246014551*^9}, {3.603456324873308*^9, 
   3.6034563308819723`*^9}, {3.603456385238549*^9, 3.603456390527563*^9}, {
   3.603456520638091*^9, 3.60345652588006*^9}, {3.6034567454202547`*^9, 
   3.6034567500516644`*^9}, {3.6034573256335754`*^9, 
   3.6034573389041595`*^9}, {3.6034582683690367`*^9, 
   3.6034582768741045`*^9}, {3.603458416315301*^9, 3.6034584240246124`*^9}, {
   3.603458708859107*^9, 3.603458743400802*^9}, {3.603463612547739*^9, 
   3.6034636219156675`*^9}, {3.603464422615362*^9, 3.60346444789633*^9}, 
   3.6037247994275665`*^9, {3.6164366348894253`*^9, 3.616436650073704*^9}, {
   3.616437514672844*^9, 3.616437514698861*^9}, {3.6258528473213377`*^9, 
   3.6258528623175273`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0., 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:043d\:0446\:0438\:043f\
\:044b \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PrinciplesOfEvaluationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.60346363132454*^9, 
   3.603463632892083*^9}, {3.603463690519842*^9, 3.603463699739623*^9}, 
   3.6037244661454105`*^9, {3.6164375583810635`*^9, 3.616437558409092*^9}, {
   3.625852874197675*^9, 3.6258528821061983`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:0432\:0435\:0434\:0435\
\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \
\:043a \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \
\:0444\:043e\:0440\:043c\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ReducingExpressionsToTheirStandardFormRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.60346363132454*^9, 
   3.603463632892083*^9}, {3.6034637050075912`*^9, 3.6034637164664373`*^9}, 
   3.603724482966366*^9, {3.6164375981500063`*^9, 3.616437598182037*^9}, {
   3.625852890566105*^9, 3.625852905217946*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0410\:0442\:0440\:0438\:0431\:0443\:0442\
\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AttributesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQzTlhlhr7zVeODQxyGiD6bfees5xA+gXbDzD989g3
VW4gnVSioAGij4TYGPEA6Yg9n0xBNEf3bCcQfWj5MTC98dFVDxA9Y/VNLxD9
prMyDkT/4rsLpgUq36aA6J+pS1JB9KsF/itAdHVyFZh+UyexFkTLcSusA9EV
gmWyvEBaSqZcDkQvib+nD6JbygqMQTQfy71wEB2ULBYBog+amMWA6L68iFgQ
vSjp1U5+IP2pW2YXiPbq8DsKoqfEzADTt/54SfYD6feisWB6TZz9+nMfXzl6
uDiA6Q/bdf8dZn7tuHWzG5gGADIVnKE=
  "],
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:0430\:044f \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\
\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TheStandardEvaluationProcedureRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.60346363132454*^9, 
   3.603463632892083*^9}, {3.6034637290524235`*^9, 3.6034637393261166`*^9}, 
   3.603724512300217*^9, {3.6164376821842737`*^9, 3.616437682214302*^9}, {
   3.625852919561489*^9, 3.6258529294537697`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041d\:0435\:0441\:0442\:0430\:043d\:0434\
\:0430\:0440\:0442\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "NonStandardEvaluationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.60346363132454*^9, 
   3.603463632892083*^9}, {3.6034637433940086`*^9, 3.603463749918209*^9}, 
   3.603724530963951*^9, {3.6164377114498787`*^9, 3.616437711479907*^9}, {
   3.625852942356975*^9, 3.6258529529990253`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f \:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:0445, \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430\:0445 \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0438 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EvaluationInPatternsRulesAndDefinitionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.60346363132454*^9, 
   3.603463632892083*^9}, {3.603463753572621*^9, 3.603463784281732*^9}, 
   3.603724548762351*^9, {3.6164377454849854`*^9, 3.616437745519019*^9}, {
   3.6258529576514063`*^9, 3.6258529987567263`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f \:0432 \:0438\:0442\:0435\:0440\:0430\:0442\:0438\:0432\
\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EvaluationInIterationFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.60346363132454*^9, 
   3.603463632892083*^9}, {3.6034637911653028`*^9, 3.6034638001357613`*^9}, 
   3.6037245679945374`*^9, {3.6164377821630864`*^9, 3.6164377821931148`*^9}, {
   3.62585300573936*^9, 3.625853025112628*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:0441\:043b\:043e\:0432\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ConditionalsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQzTlhlhr7zVeODQxyGiD6bfees5xA+gXbDzD989g3
VW4gnVSioAGij4TYGPEA6Yg9n0xBNEf3bCcQfWj5MTC98dFVDxA9Y/VNLxD9
prMyDkT/4rsLpgUq36aA6J+pS1JB9KsF/itAdHVyFZh+UyexFkTLcSusA9EV
gmWyvEBaSqZcDkQvib+nD6JbygqMQTQfy71wEB2ULBYBog+amMWA6L68iFgQ
vSjp1U5+IP2pW2YXiI7jPHgeRHt8Ur4AoiX2r1TuB9JfZnwA0/u7rY+f+/jK
8UOBDZj+esyQ9wjza8cDLpVgGgBM9Jxl
  "],
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0426\:0438\:043a\:043b\:044b \:0438 \
\:0443\:043f\:0440\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoopsAndControlStructuresRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.60346363132454*^9, 
   3.603463632892083*^9}, {3.603463816623438*^9, 3.6034638264517126`*^9}, 
   3.6037246073919077`*^9, {3.616437853944846*^9, 3.616437853972822*^9}, {
   3.6258530409055033`*^9, 3.6258530518858595`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0431\:043e\:0440 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439, \:0444\:043e\:0440\:043c\:0438\:0440\
\:0443\:044e\:0449\:0438\:0445\:0441\:044f \:0432 \:0445\:043e\:0434\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CollectingExpressionsDuringEvaluationRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQzTlhlhr7zVeODQxyGiD6bfees5xA+gXbDzD989g3
VW4gnVSioAGij4TYGPEA6Yg9n0xBNEf3bCcQfWj5MTC98dFVDxA9Y/VNLxD9
prMyDkT/4rsLpgUq36aA6J+pS1JB9KsF/itAdHVyFZh+UyexFkTLcSusA9EV
gmWyvEBaSqZcDkQvib+nD6JbygqMQTQfy71wEB2ULBYBog+amMWA6L68iFgQ
vSjp1U5+IP2pW2YXiLYKenAJRG9I8L8Goj3/s+j1A+kOWQZ9EJ1Q0HT+3MdX
jpPymsG0jx6rwBHm147XQm8Kg2gA+VqZpw==
  "],
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0442\:0441\:043b\:0435\:0436\:0438\
\:0432\:0430\:043d\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TracingEvaluationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.60346363132454*^9, 
   3.603463632892083*^9}, {3.603463876830896*^9, 3.6034638846553144`*^9}, 
   3.6037246856571484`*^9, {3.6164379033884497`*^9, 3.6164379044164596`*^9}, {
   3.616437936910057*^9, 3.616437936941087*^9}, {3.625853092284953*^9, 
   3.625853103351379*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0442\:0435\:043a \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TheEvaluationStackRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQzTlhlhr7zVeODQxyGiD6bfees5xA+gXbDzD989g3
VW4gnVSioAGij4TYGPEA6Yg9n0xBNEf3bCcQfWj5MTC98dFVDxA9Y/VNLxD9
prMyDkT/4rsLpgUq36aA6J+pS1JB9KsF/itAdHVyFZh+UyexFkTLcSusA9EV
gmWyvEBaSqZcDkQvib+nD6JbygqMQTQfy71wEB2ULBYBog+amMWA6L68iFgQ
vSjp1U5+IP2pW2YXiI7xqLwFoqM6mG6D6C+Jbkb9QDpv+0Uwfe+r7K1zH185
Tn0sB6YjcrvFjjC/dnzMLiAOogEvdJsp
  "],
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\
\:044c \:043d\:0430\:0434 \:0431\:0435\:0441\:043a\:043e\:043d\:0435\:0447\
\:043d\:044b\:043c\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ControllingInfiniteEvaluationRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.60346363132454*^9, 
   3.603463632892083*^9}, {3.603463909706064*^9, 3.603463925898422*^9}, 
   3.6037247221702833`*^9, {3.6164380049402113`*^9, 3.6164380049712706`*^9}, {
   3.6258531189020004`*^9, 3.6258531355817785`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0435\:0440\:044b\:0432\:0430\
\:043d\:0438\:0435 \:0438 \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0435\
\:043d\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InterruptsAndAbortsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.60346363132454*^9, 
   3.603463632892083*^9}, {3.603463935361392*^9, 3.603463946394916*^9}, 
   3.603724740232416*^9, {3.616438053574089*^9, 3.6164380536041174`*^9}, {
   3.625853142063887*^9, 3.6258531552423563`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:041a\:043e\:043c\:043f\:0438\:043b\:044f\:0446\:0438\
\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "CompilingMathematicaExpressionsRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "CompilingMathematicaExpressionsRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.603451501892081*^9, 3.603451503750843*^9}, {3.6034542557117887`*^9, 
   3.603454273014207*^9}, {3.6034564018853474`*^9, 3.603456431585491*^9}, {
   3.6034565328607216`*^9, 3.6034565342079782`*^9}, {3.6034565826839223`*^9, 
   3.6034565988021965`*^9}, {3.603456755798086*^9, 3.603456758908078*^9}, {
   3.603456807421028*^9, 3.603456813137448*^9}, {3.603457346488393*^9, 
   3.6034573478246436`*^9}, {3.6034573847654934`*^9, 3.603457393001357*^9}, {
   3.6034582836896324`*^9, 3.6034582917221804`*^9}, {3.603458430949175*^9, 
   3.6034584595144672`*^9}, {3.603458750937995*^9, 3.603458752699624*^9}, {
   3.6034587856939397`*^9, 3.6034587947634954`*^9}, {3.60346363132454*^9, 
   3.603463632892083*^9}, {3.6034639501714334`*^9, 3.603463970371624*^9}, 
   3.6037247669438095`*^9, {3.616438085270985*^9, 3.616438085301014*^9}, {
   3.6258531598837357`*^9, 3.6258531831687264`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0424\:043e\:0440\:043c\:0430\:0442\:044b \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0432 Wolfram|Alpha",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.603454234746912*^9, 3.603454246014551*^9}, {3.603456324873308*^9, 
   3.6034563308819723`*^9}, {3.603456385238549*^9, 3.603456390527563*^9}, {
   3.603456520638091*^9, 3.60345652588006*^9}, {3.6034567454202547`*^9, 
   3.6034567500516644`*^9}, {3.6034573256335754`*^9, 
   3.6034573389041595`*^9}, {3.6034582683690367`*^9, 
   3.6034582768741045`*^9}, {3.603458416315301*^9, 3.6034584240246124`*^9}, {
   3.603458708859107*^9, 3.603458743400802*^9}, {3.603463612547739*^9, 
   3.6034636219156675`*^9}, {3.603464422615362*^9, 3.60346444789633*^9}, 
   3.6037247994275665`*^9, {3.61643814523158*^9, 3.6164381452656255`*^9}, {
   3.6258535549247804`*^9, 3.625853560003586*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\
\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQzTlhlhr7zVeODQxyGiD6bfees5xA+gXbDzD989g3
VW4gnVSioAGij4TYGPEA6Yg9n0xBNEf3bCcQfWj5MTC98dFVDxA9Y/VNLxD9
prMyDkT/4rsLpgUq36aA6J+pS1JB9KsF/itAdHVyFZh+UyexFkTLcSusA9EV
gmWyvEBaSqZcDkQvib+nD6JbygqMQTQfy71wEB2ULBYBog+amMWA6L68iFgQ
vSjp1U5+IP2pW2YXiO5ZFHAQRP9bVX4IRB+4IKcoAKTFjnYqg2g73lDbfiB9
Ydd6MG2RL/Ln3MdXjkW/ILRH8x3/I8yvHR2CggJANAAPtqMc
  "],
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0418\:043d\:0442\:0435\:0440\:0430\:043a\:0442\
\:0438\:0432\:043d\:043e\:0435 \:0438\:0441\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\
\:0432 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.1"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603465433702263*^9, 
   3.603465453436967*^9}, 3.6037250304764175`*^9, {3.6164382738328915`*^9, 
   3.616438273851905*^9}, {3.625853576255908*^9, 3.625853600331554*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:041e\:0431\:0440\:0430\:0449\:0435\:043d\
\:0438\:0435 \:043a Wolfram|Alpha",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.2"}],
 FontWeight->"Plain",
 FontColor->RGBColor[0., 0., 0.5019607843137255]]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{65, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603461713140479*^9, 
   3.6034617387308044`*^9}, {3.6034654743137608`*^9, 3.6034654930861816`*^9}, 
   3.603725046868967*^9, {3.6164383531092224`*^9, 3.616438353129242*^9}, {
   3.625853608841614*^9, 3.6258536187619667`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0411\:0430\:0437\:043e\:0432\:044b\:0439 \
\:0440\:0430\:0431\:043e\:0447\:0438\:0439 \:043f\:0440\:043e\:0446\:0435\
\:0441\:0441",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.3"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, 3.6037250634717426`*^9, {3.6164383825850735`*^9, 
   3.6164383826020913`*^9}, {3.6258536231150846`*^9, 3.6258536289475327`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0442\:043a\:0440\:044b\:0442\:044b\
\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445 \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e \:043f\:043e\:0445\:043e\:0436\:0438 \:043d\:0430 \:0433\
\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.4"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461777881853*^9, 3.603461786710263*^9}, {3.603465629376424*^9, 
   3.6034656790615883`*^9}, 3.6037250990910206`*^9, {3.6164384387480297`*^9, 
   3.616438438767069*^9}, {3.6258536342094927`*^9, 3.625853666675101*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\
\:0440\:0430 \:0432\:0442\:043e\:0440\:043e\:0433\:043e \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.5"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461791059346*^9, 3.6034618030517764`*^9}, {3.603465589320444*^9, 
   3.6034655991707416`*^9}, 3.603725116441482*^9, {3.6164385039559836`*^9, 
   3.6164385039749537`*^9}, {3.625853674972925*^9, 3.625853681655224*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0432\:043e\:0431\:043e\:0434\:043d\
\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \:0432\:0432\:043e\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.6"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.603725134673832*^9, 
   3.6037251396225247`*^9}, {3.6164385547268295`*^9, 3.616438565654134*^9}, {
   3.6258536871534452`*^9, 3.625853699481119*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\
\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\
\:044b\:043c\:0438 \:043c\:0435\:0442\:043e\:0434\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "3.1"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603465433702263*^9, 
   3.603465453436967*^9}, 3.6034662097682543`*^9, 3.6037251612599916`*^9, {
   3.6164386755649962`*^9, 3.616438675587065*^9}, {3.6258537037992415`*^9, 
   3.6258537250011816`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0424\:043e\:0440\:043c\:0430\:0442\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445 \:043a\:0430\:043a \:0441\:0432\:043e\
\:0439\:0441\:0442\:0432\:0430 \:0441\:0443\:0431\:043c\:043e\:0434\:0443\
\:043b\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "3.2"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.],
 Background->None]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.603725181429183*^9, {3.6164387062229147`*^9, 3.616438706242937*^9}, {
   3.6258537326644554`*^9, 3.6258537493471327`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\
\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "3.3"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663353373632`*^9, 
   3.603725199320094*^9, {3.6164387411979313`*^9, 3.616438741216973*^9}, {
   3.6258537547822585`*^9, 3.6258537722827573`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:044f\:043c\:044b\:0435 \:0437\
\:0430\:043f\:0440\:043e\:0441\:044b \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "3.4"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663458592825`*^9, 
   3.603725216669598*^9, {3.6164387658521643`*^9, 3.616438765871182*^9}, {
   3.6258537863440695`*^9, 3.6258537957248554`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:0440\:044b \:043e\
\:0442\:043a\:0440\:044b\:0442\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\
\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.1"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603465433702263*^9, 
   3.603465453436967*^9}, 3.6034662097682543`*^9, 3.6034664673881626`*^9, 
   3.603725257208062*^9, {3.616438806991967*^9, 3.61643880700498*^9}, {
   3.625853816734704*^9, 3.625853825894354*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0431\:0449\:0438\:0435 \:043f\:0440\
\:0438\:043c\:0435\:0447\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.2"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, 3.603725273215412*^9, {3.6164388622577868`*^9, 
   3.6164388778885727`*^9}, {3.6258538346996403`*^9, 3.625853844786111*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0435\:043b\:0438\:0447\:0438\:043d\
\:044b \:0438 \:0447\:0438\:0441\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.3"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663353373632`*^9, 
   3.6034664838477106`*^9, 3.603725300873706*^9, {3.616438905130227*^9, 
   3.616438905142287*^9}, {3.6258538511011057`*^9, 3.6258538531840706`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0435 \:0440\:044f\:0434\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.4"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663458592825`*^9, 
   3.603466491042591*^9, {3.6037253321603713`*^9, 3.603725336097104*^9}, {
   3.6164389381924133`*^9, 3.616438938204425*^9}, {3.625853858400986*^9, 
   3.6258538672112536`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0424\:043e\:0440\:043c\:0443\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.5"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663458592825`*^9, {
   3.603466491042591*^9, 3.6034665143846626`*^9}, {3.603725343977539*^9, 
   3.60372534423678*^9}, {3.616438969672107*^9, 3.616438969684168*^9}, {
   3.6258538708757086`*^9, 3.6258538716356893`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0417\:0432\:0443\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.6"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663458592825`*^9, 
   3.603466491042591*^9, 3.6034665210489836`*^9, {3.6164389985453424`*^9, 
   3.616438998557354*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\
\:0438\:0435: \:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \:044f\
\:0437\:044b\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LanguageStructureOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.603454234746912*^9, 3.603454246014551*^9}, {3.603456324873308*^9, 
   3.6034563308819723`*^9}, {3.603456385238549*^9, 3.603456390527563*^9}, {
   3.603456520638091*^9, 3.60345652588006*^9}, {3.6034567454202547`*^9, 
   3.6034567500516644`*^9}, {3.6034573256335754`*^9, 
   3.6034573389041595`*^9}, {3.6034582683690367`*^9, 
   3.6034582768741045`*^9}, {3.603458416315301*^9, 3.6034584240246124`*^9}, {
   3.603458708859107*^9, 3.603458743400802*^9}, {3.603463612547739*^9, 
   3.6034636219156675`*^9}, {3.603464422615362*^9, 3.60346444789633*^9}, {
   3.6034666739151073`*^9, 3.603466690813183*^9}, 3.6037253892485237`*^9, {
   3.61650449309217*^9, 3.616504493098175*^9}, {3.6258558268841205`*^9, 
   3.6258558585275044`*^9}, {3.626352967536157*^9, 3.626352969476961*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \
\:043e\:0431\:044a\:0435\:043a\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "BasicObjectsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603465433702263*^9, 
   3.603465453436967*^9}, 3.6034662097682543`*^9, {3.6034668370463753`*^9, 
   3.603466845604537*^9}, 3.603725408874096*^9, {3.6165045679732656`*^9, 
   3.6165045679812737`*^9}, {3.6258558698661947`*^9, 3.6258558831067266`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "BasicObjectsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, {
   3.6034668850198574`*^9, 3.603466911694146*^9}, {3.6037254121912394`*^9, 
   3.603725417533363*^9}, {3.6165050221523085`*^9, 3.6165050221583147`*^9}, {
   3.6258559351797695`*^9, 3.6258559393156686`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "BasicObjectsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, {
   3.6034668850198574`*^9, 3.603466887225953*^9}, {3.603466923566407*^9, 
   3.6034669251890373`*^9}, {3.603725424081559*^9, 3.603725424287718*^9}, {
   3.616505041556609*^9, 3.6165050415626173`*^9}, {3.6258560631986513`*^9, 
   3.6258560635069423`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "BasicObjectsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, {
   3.6034668850198574`*^9, 3.603466887225953*^9}, {3.603466932943385*^9, 
   3.6034669353557134`*^9}, {3.6037254288980913`*^9, 
   3.6037254291363573`*^9}, {3.6165050723456554`*^9, 3.616505072352663*^9}, {
   3.62585608254793*^9, 3.625856082846175*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0410\:0442\:043e\:043c\:0430\:0440\:043d\
\:044b\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "BasicObjectsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, {
   3.6034668850198574`*^9, 3.603466887225953*^9}, {3.6034669433912907`*^9, 
   3.6034669504530354`*^9}, {3.603725434129052*^9, 3.6037254602078867`*^9}, {
   3.6165050882115726`*^9, 3.6165050882215815`*^9}, {3.625856089899824*^9, 
   3.6258560965241346`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0427\:0438\:0441\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "BasicObjectsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "5.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, {
   3.6034668850198574`*^9, 3.603466887225953*^9}, {3.603466957883086*^9, 
   3.603466959224343*^9}, {3.6165053124557934`*^9, 3.6165053124617987`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "BasicObjectsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "6.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, {
   3.6034668850198574`*^9, 3.603466887225953*^9}, {3.603466967284954*^9, 
   3.6034669723567953`*^9}, 3.603725480825384*^9, {3.616505348486783*^9, 
   3.6165053484927855`*^9}, {3.625856104422593*^9, 3.625856108922762*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:0438\:043d\:0442\:0430\:043a\:0441\:0438\
\:0441 \:0432\:0432\:043e\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputSyntaxRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603465433702263*^9, 
   3.603465453436967*^9}, {3.6034670808265963`*^9, 3.6034670919341774`*^9}, 
   3.6037254987073493`*^9, {3.6165054520214405`*^9, 3.6165054520264454`*^9}, {
   3.6258561146021595`*^9, 3.6258561204807105`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputSyntaxRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.6034671372348394`*^9, 
   3.603467162897154*^9}, 3.603725527309536*^9, {3.616505724365549*^9, 
   3.6165057243715553`*^9}, {3.6258561993570595`*^9, 3.625856205554863*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0438\:0434\:044b \:0441\:0438\:043d\
\:0442\:0430\:043a\:0441\:0438\:0441\:0430 \:0432\:0432\:043e\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputSyntaxRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.6034671372348394`*^9, 
   3.603467139320783*^9}, {3.603467178795229*^9, 3.6034671856667037`*^9}, 
   3.6037255527146344`*^9, {3.6165058920387487`*^9, 3.6165058920447545`*^9}, {
   3.6258562141239834`*^9, 3.6258562229388704`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputSyntaxRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.6034671372348394`*^9, 
   3.603467139320783*^9}, {3.603467192475211*^9, 3.603467197797201*^9}, 
   3.6037255761138287`*^9, {3.616505955274397*^9, 3.6165059552804003`*^9}, {
   3.6258562274261208`*^9, 3.625856232903241*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:0435\:043d\:0430 \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:0432 \:0438 \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputSyntaxRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.6034671372348394`*^9, 
   3.603467139320783*^9}, {3.6034672123319855`*^9, 3.6034672201864853`*^9}, 
   3.6037255940327682`*^9, {3.6165060479305058`*^9, 3.6165060479375134`*^9}, {
   3.6258562380200677`*^9, 3.625856255614705*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0427\:0438\:0441\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputSyntaxRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "5.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.6034671372348394`*^9, 
   3.603467139320783*^9}, {3.603467224535612*^9, 3.603467226019003*^9}, {
   3.6165060767006435`*^9, 3.6165060767066507`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0431\:044a\:0435\:043a\:0442\:044b, \
\:043f\:043e\:043c\:0435\:0449\:0430\:0435\:043c\:044b\:0435 \:0432 \:0441\
\:043a\:043e\:0431\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputSyntaxRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "6.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.6034671372348394`*^9, 
   3.603467139320783*^9}, {3.6034672363927937`*^9, 3.603467246085026*^9}, {
   3.603725632885602*^9, 3.6037256420793266`*^9}, {3.6165061035599794`*^9, 
   3.616506103565987*^9}, {3.6258562617264614`*^9, 3.625856278575302*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:0424\:043e\:0440\:043c\:044b \:043e\:043f\
\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432 \:0432\:0432\:043e\:0434\
\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "OperatorInputFormsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontWeight->"Plain",
 FontColor->RGBColor[0., 0., 0.5019607843137255]]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{65, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603461713140479*^9, 
   3.6034617387308044`*^9}, {3.6034654743137608`*^9, 
   3.6034654930861816`*^9}, {3.603467384890277*^9, 3.6034673962280226`*^9}, 
   3.603725660735019*^9, {3.61650615901629*^9, 3.6165061590242968`*^9}, {
   3.625856283273734*^9, 3.625856293066967*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "OperatorInputFormsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, {3.603467498174282*^9, 3.6034675005845633`*^9}, {
   3.6034678061875277`*^9, 3.603467812377434*^9}, 3.6037256776320443`*^9, {
   3.616506355220401*^9, 3.6165063552254057`*^9}, {3.62585631626984*^9, 
   3.6258563241643353`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:043e\:0440\:0438\:0442\
\:0435\:0442 \:0438 \:0444\:043e\:0440\:043c\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:0435 \:0443\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\
\:043d\:043d\:043e\:0439 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:044b \:0444\:043e\:0440\:043c \:0432\:0432\:043e\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "OperatorInputFormsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, {3.603467498174282*^9, 3.6034675005845633`*^9}, {
   3.603467829636235*^9, 3.6034678481948395`*^9}, 3.6037256950485663`*^9, {
   3.6165064072322874`*^9, 3.6165064072402964`*^9}, {3.6258563275825076`*^9, 
   3.625856364801594*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:043e\:043c\:043f\:043e\:0437\:0438\
\:0446\:0438\:044f \:0444\:043e\:0440\:043c \:0432\:0432\:043e\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "OperatorInputFormsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, {3.603467498174282*^9, 3.6034675005845633`*^9}, {
   3.6034678665442047`*^9, 3.6034678732014933`*^9}, 3.6037257202644863`*^9, {
   3.6165064323479786`*^9, 3.616506432354985*^9}, {3.6258563701906786`*^9, 
   3.62585637827633*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:043e\:0440\:0438\:0442\
\:0435\:0442 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432 \
\:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "OperatorInputFormsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "5.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, {3.603467498174282*^9, 3.6034675005845633`*^9}, {
   3.603467879571577*^9, 3.6034678885260797`*^9}, 3.603725742921976*^9, {
   3.616506453966372*^9, 3.61650645397338*^9}, {3.625856383027833*^9, 
   3.6258563891445475`*^9}, {3.6258564674834957`*^9, 3.6258564722529745`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:043e\:0431\:0435\:043b\:044b \
\:0438 \:0443\:043c\:043d\:043e\:0436\:0435\:043d\:0438\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "OperatorInputFormsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "6.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, {3.603467498174282*^9, 3.6034675005845633`*^9}, {
   3.603467904498206*^9, 3.6034679095369873`*^9}, 3.603725815644744*^9, {
   3.6165064813952475`*^9, 3.6165064814012527`*^9}, {3.6258564817719345`*^9, 
   3.6258564930815563`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:043e\:0431\:0435\:043b\:044b, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043d\:0443\:0436\:043d\:043e \
\:0438\:0437\:0431\:0435\:0433\:0430\:0442\:044c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "OperatorInputFormsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "7.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, {3.603467498174282*^9, 3.6034675005845633`*^9}, {
   3.6034679196645436`*^9, 3.603467930258589*^9}, 3.6037258393862085`*^9, {
   3.616506515404327*^9, 3.61650651541133*^9}, {3.625856534898018*^9, 
   3.6258565514696465`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0438\:043c\:0432\:043e\:043b\:044b \
\:0438\:043d\:0442\:0435\:0440\:0432\:0430\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "OperatorInputFormsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "8.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, {3.603467498174282*^9, 3.6034675005845633`*^9}, {
   3.603467943094757*^9, 3.603467947250741*^9}, 3.6037258618865485`*^9, {
   3.616506541910326*^9, 3.6165065419173326`*^9}, {3.625856555890773*^9, 
   3.6258565701041756`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0435\:043b\:044f\:0446\:0438\:043e\
\:043d\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\
\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "OperatorInputFormsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "9.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, {3.603467498174282*^9, 3.6034675005845633`*^9}, {
   3.603467951154436*^9, 3.6034679567317305`*^9}, 3.603725880487196*^9, {
   3.616506569526899*^9, 3.6165065695349054`*^9}, {3.6258565824691253`*^9, 
   3.625856590643833*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:0435\:043d\:0430 \:0444\:0430\
\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "OperatorInputFormsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "10.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, {3.603467498174282*^9, 3.6034675005845633`*^9}, {
   3.6034679617714686`*^9, 3.603467965524068*^9}, {3.6037258962671604`*^9, 
   3.603725899395172*^9}, {3.6165065961780376`*^9, 3.616506596184044*^9}, {
   3.625856632243*^9, 3.625856638860237*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:0432\:0443\:043c\:0435\:0440\:043d\
\:044b\:0435 \:0444\:043e\:0440\:043c\:044b \:0432\:0432\:043e\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputSyntaxRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "8.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.6034674603958592`*^9, 
   3.6034674684160595`*^9}, 3.603725918854645*^9, {3.6165066679917793`*^9, 
   3.616506667998783*^9}, {3.625856645274287*^9, 3.6258566559924374`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:0431\:043b\:043e\
\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputSyntaxRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "9.1"}],
 FontWeight->"Plain",
 FontColor->RGBColor[0., 0., 0.5019607843137255]]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{65, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603461713140479*^9, 
   3.6034617387308044`*^9}, {3.6034654743137608`*^9, 
   3.6034654930861816`*^9}, {3.603467384890277*^9, 3.6034673962280226`*^9}, {
   3.6034684193996563`*^9, 3.6034684264242983`*^9}, 3.6037259532902994`*^9, {
   3.6165068636808786`*^9, 3.6165068636878834`*^9}, {3.625856767205695*^9, 
   3.6258567730201735`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:043e\:043c\:0431\:0438\:043d\:0430\
\:0446\:0438\:0438 \:043a\:043b\:0430\:0432\:0438\:0448 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputSyntaxRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "9.2"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, {3.603467498174282*^9, 3.6034675005845633`*^9}, {
   3.6034678061875277`*^9, 3.603467812377434*^9}, {3.603468438638896*^9, 
   3.603468457209444*^9}, 3.6037259728778296`*^9, {3.6165068941956615`*^9, 
   3.6165068942016664`*^9}, {3.625856783775365*^9, 3.6258567840916624`*^9}, {
   3.6258569000760107`*^9, 3.6258569110703287`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0411\:043b\:043e\:043a\:0438, \
\:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:0435 \:0438\
\:0437 \:0442\:0435\:043a\:0441\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputSyntaxRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "9.3"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, {3.603467498174282*^9, 3.6034675005845633`*^9}, {
   3.603467829636235*^9, 3.6034678481948395`*^9}, {3.6034684818788314`*^9, 
   3.603468495183447*^9}, 3.603726003595481*^9, {3.6165069240418253`*^9, 
   3.616506924049833*^9}, {3.6258569200718565`*^9, 3.6258569292414565`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0441\:0442\:0440\:043e\:0447\
\:043d\:044b\:0439 \:0432\:0432\:043e\:0434",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputSyntaxRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "9.4"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, {3.603467498174282*^9, 3.6034675005845633`*^9}, {
   3.6034678665442047`*^9, 3.6034678732014933`*^9}, {3.6034685032530966`*^9, 
   3.603468509559103*^9}, 3.6037261855304976`*^9, {3.6165069513425765`*^9, 
   3.616506980049655*^9}, {3.625856935376295*^9, 3.625856945663718*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:043e\:0442\:044f\:0436\:0435\
\:043d\:043d\:043e\:0441\:0442\:044c \:0432\:0432\:043e\:0434\:0438\:043c\
\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputSyntaxRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "10.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.6034674603958592`*^9, 
   3.6034674684160595`*^9}, {3.6034685320183687`*^9, 3.6034685543498974`*^9}, 
   3.6037263064922323`*^9, {3.616507077429511*^9, 3.616507077437518*^9}, {
   3.625856953664223*^9, 3.6258569626757174`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0441\:043e\:0431\:044b\:0435 \:0432\
\:0438\:0434\:044b \:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0445 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputSyntaxRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "11.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.6034674603958592`*^9, 
   3.6034674684160595`*^9}, {3.6034686239339247`*^9, 3.6034686402854214`*^9}, 
   3.6037263595552025`*^9, {3.6165070970179987`*^9, 3.6165070970260067`*^9}, {
   3.6258569689436307`*^9, 3.6258569810240126`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:043e\
\:0433\:043e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputSyntaxRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "12.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.6034674603958592`*^9, 
   3.6034674684160595`*^9}, {3.6034686777609015`*^9, 3.6034686957560215`*^9}, 
   3.603726381946456*^9, {3.6037264398763485`*^9, 3.603726472859661*^9}, {
   3.616507119243964*^9, 3.616507119250971*^9}, {3.625856985859626*^9, 
   3.6258569991881866`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430 \:0438 \:0443\:0441\:043b\:043e\:0432\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SomeGeneralNotationsAndConventionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603465433702263*^9, 
   3.603465453436967*^9}, 3.6034662097682543`*^9, 3.6034664673881626`*^9, {
   3.6034693890281553`*^9, 3.6034694262343664`*^9}, 3.603727108713668*^9, {
   3.6165071849559507`*^9, 3.6165071849629545`*^9}, {3.6258570535994415`*^9, 
   3.625857070494418*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041d\:0430\:0438\:043c\:0435\:043d\:043e\
\:0432\:0430\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SomeGeneralNotationsAndConventionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, {3.6034694611151204`*^9, 3.6034694635554023`*^9}, {
   3.6034695035643625`*^9, 3.6034695090635347`*^9}, 3.603727129403305*^9, {
   3.616507574943385*^9, 3.6165075749473877`*^9}, {3.625857074288947*^9, 
   3.6258570840601563`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0410\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:044b \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SomeGeneralNotationsAndConventionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, {3.6034694611151204`*^9, 3.6034694635554023`*^9}, {
   3.6034695201751103`*^9, 3.603469527065601*^9}, {3.6037271469559526`*^9, 
   3.6037271504382024`*^9}, {3.6165076512087865`*^9, 3.616507651213791*^9}, {
   3.6258570879848547`*^9, 3.6258570913119946`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SomeGeneralNotationsAndConventionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, {3.6034694611151204`*^9, 3.6034694635554023`*^9}, {
   3.603469530613021*^9, 3.6034695317760715`*^9}, {3.603727155029557*^9, 
   3.6037271561826515`*^9}, {3.6165077496546445`*^9, 3.616507749660651*^9}, {
   3.6258570943979263`*^9, 3.6258570959834404`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041d\:0443\:043c\:0435\:0440\:0430\:0446\
\:0438\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SomeGeneralNotationsAndConventionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, {3.6034694611151204`*^9, 3.6034694635554023`*^9}, {
   3.603469541003853*^9, 3.6034695472467766`*^9}, 3.60372717454106*^9, {
   3.616507898297866*^9, 3.616507898305873*^9}, {3.625857100172389*^9, 
   3.6258571064672856`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0431\:044a\:044f\:0432\:043b\:0435\
\:043d\:0438\:0435 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SomeGeneralNotationsAndConventionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "5.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, {3.6034694611151204`*^9, 3.6034694635554023`*^9}, {
   3.603469550587907*^9, 3.603469561524271*^9}, 3.6037271950334983`*^9, {
   3.6165079394417048`*^9, 3.6165079394476833`*^9}, {3.625857111681201*^9, 
   3.6258571225288796`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:043a\:0430\:0437\:0430\:043d\:0438\
\:0435 \:0443\:0440\:043e\:0432\:043d\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SomeGeneralNotationsAndConventionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "6.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, {3.6034694611151204`*^9, 3.6034694635554023`*^9}, {
   3.603469578934833*^9, 3.603469583309925*^9}, {3.603727220093276*^9, 
   3.6037272247817755`*^9}, {3.616507968296894*^9, 3.6165079683059025`*^9}, {
   3.6258571388192825`*^9, 3.6258571507695055`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0442\:0435\:0440\:0430\:0442\:043e\
\:0440\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SomeGeneralNotationsAndConventionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "7.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, {3.6034694611151204`*^9, 3.6034694635554023`*^9}, {
   3.603469592262458*^9, 3.6034695940861835`*^9}, {3.603727241834939*^9, 
   3.603727244951893*^9}, {3.6165080021978836`*^9, 3.6165080022048903`*^9}, {
   3.6258571972383547`*^9, 3.6258572027465467`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041b\:043e\:043a\:0430\:043b\:0438\:0437\
\:0443\:044e\:0449\:0438\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\
\:043a\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SomeGeneralNotationsAndConventionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "8.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, {3.6034694611151204`*^9, 3.6034694635554023`*^9}, {
   3.6034696025992546`*^9, 3.603469610767027*^9}, 3.603727264874466*^9, {
   3.6165080479550447`*^9, 3.6165080479630527`*^9}, {3.625857207056572*^9, 
   3.6258572157827997`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:043f\:043e\:0440\:044f\:0434\:043e\
\:0447\:0435\:043d\:043d\:0430\:044f \:0441\:0442\:0440\:0443\:043a\:0442\
\:0443\:0440\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SomeGeneralNotationsAndConventionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "9.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, {3.6034694611151204`*^9, 3.6034694635554023`*^9}, {
   3.6034696208445196`*^9, 3.603469631482424*^9}, 3.603727286757221*^9, {
   3.616508105708521*^9, 3.6165081217196274`*^9}, {3.625857224902397*^9, 
   3.625857240898527*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041c\:0430\:0442\:0435\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SomeGeneralNotationsAndConventionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "10.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, {3.6034694611151204`*^9, 3.6034694635554023`*^9}, {
   3.603469636117863*^9, 3.6034696426260567`*^9}, 3.6037273097960763`*^9, {
   3.6165081544234724`*^9, 3.6165081544294786`*^9}, {3.625857258892482*^9, 
   3.6258572642514935`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041c\:0430\:0442\:0435\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043a\:043e\:043d\:0441\:0442\
\:0430\:043d\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SomeGeneralNotationsAndConventionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "11.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, {3.6034694611151204`*^9, 3.6034694635554023`*^9}, {
   3.6034696516385393`*^9, 3.6034696574771175`*^9}, 3.60372732878014*^9, {
   3.616508178485261*^9, 3.6165081784912653`*^9}, {3.625857283630809*^9, 
   3.6258572887876263`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0417\:0430\:0449\:0438\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SomeGeneralNotationsAndConventionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "12.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, {3.6034694611151204`*^9, 3.6034694635554023`*^9}, {
   3.603469663355686*^9, 3.603469664755974*^9}, 3.603727348223528*^9, {
   3.6165081999885883`*^9, 3.6165081999935455`*^9}, {3.6258572937673216`*^9, 
   3.625857295831267*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0435 \
\:0448\:0430\:0431\:043b\:043e\:043d\:044b \:0434\:043b\:044f \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SomeGeneralNotationsAndConventionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "13.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, {3.6034694611151204`*^9, 3.6034694635554023`*^9}, {
   3.6034696798443375`*^9, 3.6034697035037055`*^9}, 3.603727367607958*^9, {
   3.616508220763137*^9, 3.616508220769142*^9}, {3.625857300944823*^9, 
   3.6258573169439573`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EvaluationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
  3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
  3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603465433702263*^9, 
  3.603465453436967*^9}, {3.6034670808265963`*^9, 3.6034670919341774`*^9}, {
  3.6034697902409396`*^9, 3.6034697955820475`*^9}, {3.6037274014650264`*^9, 
  3.6037274119359617`*^9}, {3.616508284824567*^9, 3.616508284828571*^9}, {
  3.625857342945421*^9, 3.6258573494945955`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:0430\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EvaluationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.6034671372348394`*^9, 
   3.603467162897154*^9}, {3.6034698202997704`*^9, 3.603469834956643*^9}, {
   3.6165083604578805`*^9, 3.616508388084938*^9}, {3.625857355424186*^9, 
   3.625857368118149*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041d\:0435\:0441\:0442\:0430\:043d\:0434\:0430\
\:0440\:0442\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EvaluationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{65, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603461713140479*^9, 
   3.6034617387308044`*^9}, {3.6034654743137608`*^9, 
   3.6034654930861816`*^9}, {3.603467384890277*^9, 3.6034673962280226`*^9}, {
   3.603469877383868*^9, 3.6034698890239687`*^9}, 3.6037274339349327`*^9, {
   3.6165084323126564`*^9, 3.6165084323176613`*^9}, {3.625857381153442*^9, 
   3.625857395845294*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041b\:043e\:0433\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EvaluationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.2"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, {3.603467498174282*^9, 3.6034675005845633`*^9}, {
   3.6034678061875277`*^9, 3.603467812377434*^9}, {3.6034701118906918`*^9, 
   3.603470117179705*^9}, 3.6037274585663004`*^9, {3.61650846042017*^9, 
   3.616508460428179*^9}, {3.6258574087724824`*^9, 3.6258574149943438`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0442\:0435\:0440\:0430\:0442\:0438\
\:0432\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EvaluationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.3"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, {3.603467498174282*^9, 3.6034675005845633`*^9}, {
   3.603467829636235*^9, 3.6034678481948395`*^9}, {3.6034701225827866`*^9, 
   3.60347012768867*^9}, 3.603727475588502*^9, {3.6165084854077888`*^9, 
   3.616508485412792*^9}, {3.6258574518611035`*^9, 3.625857461254962*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:0441\:0432\:0430\:0438\
\:0432\:0430\:043d\:0438\:0435 (\:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435) \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EvaluationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.4"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, {3.603467498174282*^9, 3.6034675005845633`*^9}, {
   3.6034678665442047`*^9, 3.6034678732014933`*^9}, {3.603470131202958*^9, 
   3.603470156361867*^9}, {3.6037275029094186`*^9, 3.6037275111031885`*^9}, {
   3.616508508928929*^9, 3.6165085089349346`*^9}, {3.6258574700852823`*^9, 
   3.6258574876678667`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0433\:043d\:043e\:0440\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043d\:0435\:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EvaluationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.6034674603958592`*^9, 
   3.6034674684160595`*^9}, 3.60346993555407*^9, {3.6034699690277467`*^9, 
   3.603469986319187*^9}, 3.6037275330780354`*^9, {3.616508538623347*^9, 
   3.6165085386294003`*^9}, {3.625857501433794*^9, 3.625857532484109*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0411\:043b\:043e\:043a\:0438\:0440\:043e\
\:0432\:043a\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EvaluationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.6034674603958592`*^9, 
   3.6034674684160595`*^9}, 3.6034699374057693`*^9, {3.6034699939909143`*^9, 
   3.6034699996362686`*^9}, 3.6037275553101115`*^9, {3.616508564973199*^9, 
   3.616508564980206*^9}, {3.6258575403174887`*^9, 3.625857547148935*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0413\:043b\:043e\:0431\:0430\:043b\:044c\
\:043d\:044b\:0439 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EvaluationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "5.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.6034674603958592`*^9, 
   3.6034674684160595`*^9}, 3.6034699391825085`*^9, {3.6034700092943797`*^9, 
   3.6034700204530287`*^9}, 3.603727575074868*^9, {3.616508591854555*^9, 
   3.6165085918605633`*^9}, {3.625857552559044*^9, 3.625857561325257*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0435\:0440\:044b\:0432\:0430\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EvaluationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "6.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.6034674603958592`*^9, 
   3.6034674684160595`*^9}, 3.6034699416558523`*^9, {3.603470025559845*^9, 
   3.6034700280321493`*^9}, 3.603727599885397*^9, {3.61650861106868*^9, 
   3.6165086110736847`*^9}, {3.6258575657944717`*^9, 3.6258575695149765`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0438 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PatternsAndTransformationRulesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603465433702263*^9, 
   3.603465453436967*^9}, 3.6034662097682543`*^9, 3.6034664673881626`*^9, {
   3.6034693890281553`*^9, 3.6034693901932335`*^9}, {3.6034702798081007`*^9, 
   3.60347028841826*^9}, 3.6037276191831837`*^9, {3.616508664369957*^9, 
   3.616508664375963*^9}, {3.6258576262785397`*^9, 3.625857636829443*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PatternsAndTransformationRulesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, {3.603470296309741*^9, 3.60347029983514*^9}, {
   3.6037276556777554`*^9, 3.6037276558669376`*^9}, {3.6165087176777525`*^9, 
   3.616508717682757*^9}, {3.6258576521299086`*^9, 3.6258576524952507`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PatternsAndTransformationRulesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663353373632`*^9, 
   3.6034664838477106`*^9, {3.603470302275397*^9, 3.6034703165739527`*^9}, 
   3.6037276723766537`*^9, {3.6165087430757065`*^9, 3.6165087430807137`*^9}, {
   3.6258576565901117`*^9, 3.6258576638340445`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0422\:0438\:043f\:044b \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PatternsAndTransformationRulesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663458592825`*^9, 
   3.603466491042591*^9, {3.603470325611578*^9, 3.6034703317073603`*^9}, 
   3.603727690885154*^9, {3.616508771302332*^9, 3.61650877130834*^9}, {
   3.625857667814794*^9, 3.6258576719876895`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0447\:0438\:0441\:0442\:043a\:0430 \
\:0438 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:043e\:0431\:044a\
\:0435\:043a\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PatternsAndTransformationRulesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663458592825`*^9, {
   3.603466491042591*^9, 3.6034665143846626`*^9}, {3.6034703395147305`*^9, 
   3.6034703478606615`*^9}, 3.6037277110953712`*^9, {3.61650879696354*^9, 
   3.616508796968546*^9}, {3.6258576773808255`*^9, 3.625857700870921*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PatternsAndTransformationRulesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "5.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663458592825`*^9, 
   3.603466491042591*^9, 3.6034665210489836`*^9, {3.6034703573012486`*^9, 
   3.6034703661736913`*^9}, 3.603727731212451*^9, {3.6165088236167283`*^9, 
   3.6165088236226835`*^9}, {3.6258577105681033`*^9, 3.625857715782006*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0438 \:043f\:043e\
\:0442\:043e\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FilesAndStreamsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603465433702263*^9, 
   3.603465453436967*^9}, 3.6034662097682543`*^9, 3.6034664673881626`*^9, {
   3.6034693890281553`*^9, 3.6034693901932335`*^9}, {3.6034704169068036`*^9, 
   3.603470421488146*^9}, 3.60372774843174*^9, {3.6165088921533265`*^9, 
   3.616508892158331*^9}, {3.625857720491416*^9, 3.625857723877613*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041d\:0430\:0437\:0432\:0430\:043d\:0438\
\:044f \:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FilesAndStreamsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, {3.603470446241578*^9, 3.6034704538297644`*^9}, 
   3.6037277657592306`*^9, {3.6165089145233974`*^9, 3.6165089145294*^9}, {
   3.625857729187619*^9, 3.6258577342173834`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0442\:043e\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FilesAndStreamsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663353373632`*^9, 
   3.6034664838477106`*^9, {3.603470486725953*^9, 3.6034704907378063`*^9}, {
   3.6165089379234676`*^9, 3.6165089379294724`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:041c\:0430\:0442\:0435\:043c\:0430\:0442\
\:0438\:043a\:0430 \:0438 \:0430\:043b\:0433\:043e\:0440\:0438\:0442\:043c\
\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, 
    "MathematicsAndAlgorithmsHowToTopicsOverviewRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->GrayLevel[0]]], "Title",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{25, Inherited}, {2, 2}},
 CellChangeTimes->{{3.603445705793479*^9, 3.603445708418972*^9}, {
   3.603471617241166*^9, 3.603471634803819*^9}, {3.6034744056412735`*^9, 
   3.603474416507574*^9}, 3.603563762102188*^9, {3.6163567504396267`*^9, 
   3.6163567504466333`*^9}, {3.6165258519010744`*^9, 
   3.6165258650684557`*^9}, {3.6258612926791477`*^9, 3.625861298835569*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->RGBColor[
  0.1568627450980392, 0.1568627450980392, 0.1568627450980392],
 Background->GrayLevel[1]],

Cell[TextData[StyleBox[ButtonBox["\:042d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430\:0440\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DoBasicCalculationsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.603471878885768*^9, 
   3.6034718851066265`*^9}, 3.603727815631711*^9, {3.6165213429460335`*^9, 
   3.616521342953084*^9}, {3.625861306226286*^9, 3.625861317664053*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:0441\:043b\:043e\:0432\:043d\:0430\
\:044f \:043d\:0435\:043b\:0438\:043d\:0435\:0439\:043d\:0430\:044f \:043e\
\:043f\:0442\:0438\:043c\:0438\:0437\:0430\:0446\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DoConstrainedNonlinearOptimizationRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, 3.6037278313586826`*^9, {3.6165213803753395`*^9, 
   3.616521380384348*^9}, {3.6258613223047714`*^9, 3.6258613390082393`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\
\:044c \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 \:0438 \:0430\:043a\
\:043a\:0443\:0440\:0430\:0442\:043d\:043e\:0441\:0442\:0438 \:0447\:0438\
\:0441\:043b\:0435\:043d\:043d\:044b\:0445 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, 
    "ControlThePrecisionAndAccuracyOfNumericalResultsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.603447242142273*^9, {3.6034475646782246`*^9, 3.603447583382973*^9}, {
   3.603471905780274*^9, 3.6034719241296215`*^9}, 3.6037278585634923`*^9, 
   3.603727894139236*^9, {3.6165214740569305`*^9, 3.616521491074033*^9}, {
   3.6258613451802344`*^9, 3.6258613671806574`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0410\:043b\:0433\:0435\:0431\:0440\:0430\:0438\
\:0447\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DoAlgebraicCalculationsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471929444729*^9, 3.6034719369317594`*^9}, 3.6037279155064917`*^9, {
   3.616521534808236*^9, 3.6165215348162465`*^9}, {3.6258613727432766`*^9, 
   3.625861382634097*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \
\:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SolveAnEquationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034720578773623`*^9, 3.6034720623066063`*^9}, 3.603727938919657*^9, {
   3.616521548184898*^9, 3.6165215588249445`*^9}, {3.6165216261997385`*^9, 
   3.616521626207758*^9}, {3.625861386571675*^9, 3.625861392946785*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:043f\:0440\:043e\:0449\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "RefineAndSimplifyExpressionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.6034720666847134`*^9, 
   3.6034720719427657`*^9}, {3.603727955816682*^9, 3.6037279588886404`*^9}, {
   3.616521656908716*^9, 3.616521656915725*^9}, {3.6258613966499453`*^9, 
   3.6258614084002333`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0437\:043b\:043e\:0436\:0435\
\:043d\:0438\:0435 \:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\:043d\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FactorAPolynomialRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034720772277346`*^9, 3.603472092932598*^9}, 
   3.6037279777005205`*^9, {3.6165215680656633`*^9, 3.616521570277996*^9}, {
   3.6165216897336206`*^9, 3.6165216897416286`*^9}, {3.625861411837798*^9, 
   3.625861423587981*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\
\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:0447\:043b\:0435\:043d\
\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "RearrangeTheTermsOfAPolynomialRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.6037280629463806`*^9, {3.6165215802023587`*^9, 3.616521591023512*^9}, {
   3.6165217636228743`*^9, 3.616521763631943*^9}, {3.6258614282599487`*^9, 
   3.6258614376039047`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043b\:043e\:0433\:0438\:0447\:0435\
\:0441\:043a\:0438\:0445 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UseLogicalOperatorsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472112015694*^9, 3.603472122425626*^9}, 
   3.603728080257799*^9, {3.616521802403455*^9, 3.616521802411463*^9}, {
   3.6258614418227625`*^9, 3.6258614600651784`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041b\:0438\:043d\:0435\:0439\:043d\:0430\:044f \
\:0430\:043b\:0433\:0435\:0431\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DoLinearAlgebraRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.6034719407904863`*^9, 3.6034719465669394`*^9}, 3.6037281028681917`*^9, {
   3.61652184370444*^9, 3.6165218437114196`*^9}, {3.625861462877696*^9, 
   3.625861466737199*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:043c\:0430\:0442\:0440\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateAMatrixRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034721397810574`*^9, 3.6034721471820297`*^9}, 3.6037281211796155`*^9, {
   3.616521878455192*^9, 3.6165218784631996`*^9}, {3.6258614730966997`*^9, 
   3.625861479956199*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:043c\:0430\:0442\
\:0440\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputAMatrixRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.6034721521477566`*^9, 3.6034721551615953`*^9}, 
   3.603728141030388*^9, {3.6165219136103525`*^9, 3.616521913617359*^9}, {
   3.6258614830031443`*^9, 3.6258614874719315`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\
\:043d\:0438\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:043c\:0430\:0442\
\:0440\:0438\:0446\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GetPartsOfAMatrixRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034721590924993`*^9, 3.6034721671591024`*^9}, 
   3.603728164655386*^9, {3.616522463930126*^9, 3.6165224726686*^9}, {
   3.616522532366909*^9, 3.6165225323739243`*^9}, {3.6258615145662165`*^9, 
   3.625861525769558*^9}, {3.62586266975733*^9, 3.6258626708354654`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:0438\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:043c\:0430\:0442\
\:0440\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UpdatePartsOfAMatrixRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034721765230265`*^9, 3.603472183709794*^9}, 
   3.6037281796255293`*^9, {3.616522585895384*^9, 3.6165225859033885`*^9}, {
   3.625861531738485*^9, 3.62586154361368*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \
\:0440\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \
\:043c\:0430\:0442\:0440\:0438\:0446\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkWithSparseMatricesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472187909769*^9, 3.603472197182561*^9}, 
   3.603728197576557*^9, {3.6165226316585236`*^9, 3.616522631666531*^9}, {
   3.6258615459731245`*^9, 3.6258615581764493`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DoCalculusRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
  3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
  3.6034719498860416`*^9, 3.603471955409278*^9}, {3.603730084930334*^9, 
  3.6037300920470734`*^9}, {3.6165226725138083`*^9, 3.616522672520813*^9}, {
  3.625861564707882*^9, 3.6258615700048647`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0411\:0435\:0441\:043a\:043e\:043d\:0435\
\:0447\:043d\:044b\:0435 \:0441\:0443\:043c\:043c\:044b \:0438 \:043f\:0440\
\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EvaluateInfiniteSumsAndProductsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034722089257345`*^9, 3.6034722176009893`*^9}, {3.603730120606123*^9, 
   3.6037301280562334`*^9}, {3.616522723074443*^9, 3.6165227230834513`*^9}, {
   3.625861576239373*^9, 3.6258615927240596`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0442\:0435\:043f\:0435\:043d\:043d\
\:044b\:0435 \:0440\:044f\:0434\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ComputeAPowerSeriesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.603472221671779*^9, 3.6034722252361574`*^9}, 
   3.6037302204080606`*^9, {3.6165227622133617`*^9, 3.6165227622203684`*^9}, {
   3.6258616036774006`*^9, 3.6258616072712374`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435 \:043f\:0440\:0435\:0434\:0435\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ComputeALimitRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.603472228910642*^9, 3.603472234046509*^9}, {
   3.603730555572722*^9, 3.6037305648535304`*^9}, {3.6165227982073174`*^9, 
   3.616522798215325*^9}, {3.625861611927557*^9, 3.625861622787138*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:043e\:0438\:0437\:0432\:043e\
\:0434\:043d\:0430\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TakeADerivativeRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034722383005733`*^9, 3.603472241257392*^9}, 
   3.6037306219076023`*^9, {3.616522834660005*^9, 3.6165228346670113`*^9}, {
   3.6258616266309795`*^9, 3.625861630927942*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435 \:0438\:043d\:0442\:0435\:0433\:0440\:0430\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DoAnIntegralRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.6034722455584707`*^9, 3.603472250623269*^9}, 
   3.603730640274079*^9, {3.616522867296791*^9, 3.616522867304798*^9}, {
   3.625861634481333*^9, 3.625861645340953*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0434\
\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:043c\:0438 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f\
\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkWithDifferentialEquationsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, 3.603730664758272*^9, {
   3.616522925889058*^9, 3.6165229258960648`*^9}, {3.625861651903561*^9, 
   3.625861672357052*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\
\:043e\:0434\:043d\:044b\:0445 \:0434\:043b\:044f \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\
\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0440\:0430\:0432\
\:043d\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, 
    "UseDerivativesForSettingUpDifferentialEquationsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034722725260324`*^9, 3.6034722955558324`*^9}, 3.6037306920477977`*^9, {
   3.6165229785046864`*^9, 3.6165229785126934`*^9}, {3.6258616771384497`*^9, 
   3.6258617343582706`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \
\:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SolveADifferentialEquationRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.6034723003334002`*^9, 3.60347231101248*^9}, 
   3.6037307255396214`*^9, {3.6165230270689564`*^9, 3.616523027076964*^9}, {
   3.625861752061797*^9, 3.6258617691870775`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \
\:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \
\:0432 \:0447\:0430\:0441\:0442\:043d\:044b\:0445 \:043f\:0440\:043e\:0438\
\:0437\:0432\:043e\:0434\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SolveAPartialDifferentialEquationRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034723167609725`*^9, 
   3.6034723363145356`*^9}, {3.603731160125819*^9, 3.6037311855189595`*^9}, {
   3.6165230510095453`*^9, 3.616523094519634*^9}, {3.6258617731559687`*^9, 
   3.625861800359568*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \
\:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\
\:043d\:043e-\:0430\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\:0435\
\:0441\:043a\:0438\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SolveADifferentialAlgebraicEquationRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.603472343301835*^9, 3.6034723626381984`*^9}, 
   3.603731235466936*^9, {3.616523122740254*^9, 3.6165231268281136`*^9}, {
   3.616523174076624*^9, 3.616523174084632*^9}, {3.625861806609742*^9, 
   3.6258618276020555`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \
\:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \
\:0441 \:0437\:0430\:043f\:0430\:0437\:0434\:044b\:0432\:0430\:044e\:0449\
\:0438\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SolveDelayDifferentialEquationsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472399716282*^9, 3.6034724305905533`*^9}, {
   3.6037314997297497`*^9, 3.6037315238616476`*^9}, {3.616523208868852*^9, 
   3.6165232088778615`*^9}, {3.6258618329459114`*^9, 3.6258618574463468`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\
\:0441\:043a\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:0432 NDSolve",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PlotTheResultsOfNDSolveRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472440632086*^9, 3.6034724727035227`*^9}, 
   3.6037315468214684`*^9, {3.616523264343178*^9, 3.6165232643501835`*^9}, {
   3.6258618668215823`*^9, 3.625861894197119*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:043e\:0432\:0435\:0440\:043a\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 DSolve",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CheckTheResultsOfDSolveRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472494574261*^9, 3.603472529438737*^9}, 
   3.603731565116773*^9, {3.616523354353084*^9, 3.6165233543610916`*^9}, {
   3.625861901478502*^9, 3.6258619135100007`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:043e\:0432\:0435\:0440\:043a\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 NDSolve",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CheckTheResultsOfNDSolveRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.6034725055656796`*^9, 3.603472542357047*^9}, 
   3.6037315850216656`*^9, {3.6165233928414793`*^9, 3.616523392848487*^9}, {
   3.6258619165881844`*^9, 3.625861929010309*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:0442\:0430\:0442\:0438\:0441\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DoStatisticalAnalysisRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471974476411*^9, 3.603471980098623*^9}, 3.603732201443775*^9, {
   3.616523431440889*^9, 3.6165234314468946`*^9}, {3.625861936229186*^9, 
   3.625861941494913*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:042d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430\:0440\:043d\:0430\:044f \:043e\:043f\:0438\:0441\:0430\:0442\:0435\
\:043b\:044c\:043d\:0430\:044f \:0441\:0442\:0430\:0442\:0438\:0441\:0442\
\:0438\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CalculateBasicDescriptiveStatisticsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.603472602592084*^9, 3.6034726157566214`*^9}, 3.6037317559928417`*^9, {
   3.6165234911962547`*^9, 3.6165234912032614`*^9}, {3.6258619617609396`*^9, 
   3.6258619717767267`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\
\:043e \:0441\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:043c\:0438 \:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkWithStatisticalDistributionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.603472621042577*^9, 3.6034726347125373`*^9}, 
   3.603731887091221*^9, {3.616523534285899*^9, 3.616523534292931*^9}, {
   3.6258619748237104`*^9, 3.6258619926925526`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:043e\:0432\:0435\:0440\:043a\
\:0430 \:0433\:0438\:043f\:043e\:0442\:0435\:0437 \:043e \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:043c \:043e\
\:0436\:0438\:0434\:0430\:043d\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TestHypothesesForPopulationMeansRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.603473404580295*^9, 3.6034734195965276`*^9}, {
   3.6037319343220196`*^9, 3.603731945640219*^9}, {3.6165235609059396`*^9, 
   3.6165235916169524`*^9}, {3.6258619961144614`*^9, 3.625862020161831*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\
\:043e \:0441\:0442\:043e\:043b\:0431\:0446\:0430\:043c\:0438 \:0434\:0430\
\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformCalculationsOnColumnsOfDataRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034734272584796`*^9, 3.603473435105921*^9}, 
   3.603731979863673*^9, {3.616523623926425*^9, 3.6165236239334345`*^9}, {
   3.625862026693201*^9, 3.6258620422716475`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \
\:043f\:043e\:0434\:0433\:0440\:0443\:043f\:043f\:0430\:043c\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformOperationsOnSubgroupsOfDataRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.603473440981535*^9, 3.6034734569486284`*^9}, 
   3.6037320044589577`*^9, {3.616523699062251*^9, 3.616523699070259*^9}, {
   3.625862048381132*^9, 3.625862062818928*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0417\:0430\:043c\:0435\:043d\:0430 \:0438\
\:043b\:0438 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:043d\:0435\
\:0434\:043e\:0441\:0442\:0430\:044e\:0449\:0438\:0445 \:0438\:043b\:0438 \
\:043d\:0435\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\
\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ReplaceOrRemoveInvalidOrMissingDataRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034734634658666`*^9, 3.60347348671392*^9}, 
   3.6037320514355173`*^9, {3.6165237269356017`*^9, 3.6165237334006476`*^9}, {
   3.616523773995081*^9, 3.616523774003089*^9}, {3.625862068553385*^9, 
   3.6258621009446106`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:0435 \:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0439 \:0440\
\:0435\:0433\:0440\:0435\:0441\:0441\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformALinearRegressionRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.603473494098874*^9, 3.6034735021575594`*^9}, 
   3.603732068245488*^9, {3.6165238533569884`*^9, 3.616523853364007*^9}, {
   3.625862106054093*^9, 3.625862124726385*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0434\:0431\:043e\:0440 \:043c\
\:043e\:0434\:0435\:043b\:0438 \:0441 \:0443\:0447\:0435\:0442\:043e\:043c \
\:043f\:043e\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:0438 \:0438\
\:0437\:043c\:0435\:0440\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FitModelsWithMeasurementErrorsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034735060251613`*^9, 3.6034735186281056`*^9}, 
   3.603732090730788*^9, {3.616523924883975*^9, 3.616523924891985*^9}, {
   3.6258621305858755`*^9, 3.625862147117401*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:0438\:0430\:0433\:043d\:043e\:0441\
\:0442\:0438\:043a\:0430 \:043c\:043e\:0434\:0435\:043b\:0438 \:043d\:0430\
\:0439\:0434\:0435\:043d\:043d\:043e\:0439 \:043f\:0443\:0442\:0435\:043c \
\:043f\:043e\:0434\:0431\:043e\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GetResultsForFittedModelsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034735222235146`*^9, 3.603473541731015*^9}, 
   3.6037321265337195`*^9, {3.6165242890003757`*^9, 3.6165243080583506`*^9}, {
   3.6165243654705095`*^9, 3.6165243654785175`*^9}, {3.62586215002376*^9, 
   3.6258621799839597`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\
\:043d\:0442\:044b \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:043a\
\:043e\:0440\:0440\:0435\:043a\:0442\:043d\:043e\:0441\:0442\:0438 \:043f\
\:043e\:0434\:0431\:043e\:0440\:0430 \:043c\:043e\:0434\:0435\:043b\:0438 \
\:043f\:043e \:0442\:043e\:0447\:043a\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PlotDiagnosticsForFittedModelsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.603473548705638*^9, 3.6034735717895737`*^9}, 
   3.603732147182249*^9, {3.616524389867464*^9, 3.6165244229026527`*^9}, {
   3.625862186265361*^9, 3.6258622152033653`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:0435 \:0431\:0443\:0442\:0441\:0442\:0440\:0435\:043f-\:0430\
\:043d\:0430\:043b\:0438\:0437\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformABootstrapAnalysisRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034735905533276`*^9, 3.60347360129025*^9}, 
   3.603732163475705*^9, {3.616524559945382*^9, 3.6165245858207474`*^9}, {
   3.6258622284536805`*^9, 3.6258622499384747`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041c\:043e\:0434\:0435\:043b\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043c\:0435\:0442\:043e\:0434\:043e\
\:043c \:041c\:043e\:043d\:0442\:0435-\:041a\:0430\:0440\:043b\:043e",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformAMonteCarloSimulationRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603473604699444*^9, 3.603473616074196*^9}, 
   3.603732179743136*^9, {3.616524614095415*^9, 3.616524614103422*^9}, {
   3.6258622706888885`*^9, 3.6258622712201505`*^9}, {3.6258623233149137`*^9, 
   3.625862327611886*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0424\:043e\:0440\:043c\:0430\:0442\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0447\:0438\:0441\:0435\:043b \:0438 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FormatNumbersAndEquationsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.6034719853606787`*^9, 3.6034719943020887`*^9}, 3.6037322194608097`*^9, {
   3.616524686199582*^9, 3.61652468620759*^9}, {3.625862341409046*^9, 
   3.6258623539311304`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:0430 \:0447\:0438\:0441\
\:0435\:043b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ChangeTheFormatOfNumbersRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034736469715443`*^9, 3.603473653070315*^9}, 3.6037322333960714`*^9, {
   3.61652473376845*^9, 3.6165247337784595`*^9}, {3.6258623576812153`*^9, 
   3.6258623699627075`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0444\:043e\:0440\:043c \:0432\:0432\:043e\:0434\:0430 \:0438 \
\:0432\:044b\:0432\:043e\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ChangeTheFormOfInputAndOutputRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.603473657280264*^9, 3.6034736673118415`*^9}, 
   3.603732248318206*^9, {3.6165247789460645`*^9, 3.616524778955073*^9}, {
   3.625862372712762*^9, 3.6258623882911406`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EnterMathematicalTypesettingRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.603473671067376*^9, 3.603473679917795*^9}, 
   3.603732264490546*^9, {3.6165248170375743`*^9, 3.6165248170465813`*^9}, {
   3.625862393010037*^9, 3.6258624083384686`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:0412\:0438\:0437\:0443\:0430\:043b\:0438\
\:0437\:0430\:0446\:0438\:044f \:0438 \:0433\:0440\:0430\:0444\:0438\:043a\
\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, 
    "VisualizationAndGraphicsHowToTopicsOverviewRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->GrayLevel[0]]], "Title",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{25, Inherited}, {2, 2}},
 CellChangeTimes->{{3.603445705793479*^9, 3.603445708418972*^9}, {
   3.603471617241166*^9, 3.603471634803819*^9}, {3.6034744056412735`*^9, 
   3.603474416507574*^9}, 3.603563762102188*^9, {3.6163567504396267`*^9, 
   3.6163567504466333`*^9}, {3.6259074602012*^9, 3.6259074719313035`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->RGBColor[
  0.1568627450980392, 0.1568627450980392, 0.1568627450980392],
 Background->GrayLevel[1]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043f\:043b\:0430\:0439\:043d-\:0444\
\:0443\:043d\:043a\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkWithSplineFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.603471878885768*^9, 
   3.6034718851066265`*^9}, {3.603474421287177*^9, 3.603474431308668*^9}, 
   3.6037326216666126`*^9, {3.6165260657683287`*^9, 3.6165260657753353`*^9}, {
   3.6259074815853605`*^9, 3.6259074825653286`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:043f\:0440\:0438 \:043f\
\:043e\:043c\:043e\:0449\:0438 \:0441\:043f\:043b\:0430\:0439\:043d-\:043f\
\:0440\:0438\:043c\:0438\:0442\:0438\:0432\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateGraphicsWithSplinePrimitivesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.6037326523026724`*^9, {3.6165260916914873`*^9, 3.6165260922769833`*^9}, {
   3.61652612471458*^9, 3.616526124722587*^9}, {3.625907485537142*^9, 
   3.625907508963175*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatePlotsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471929444729*^9, 3.6034719369317594`*^9}, {3.603474844957695*^9, 
   3.603474853483746*^9}, 3.6037328788172016`*^9, {3.616526157354395*^9, 
   3.6165261573604016`*^9}, {3.625907060048571*^9, 3.6259070686457186`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\
\:043d\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PlotAGraphRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034720578773623`*^9, 3.6034720623066063`*^9}, {3.6034749283138266`*^9, 
   3.603474932996272*^9}, 3.6037326737998247`*^9, {3.6165284202415333`*^9, 
   3.6165284202485437`*^9}, {3.6259070738485813`*^9, 3.625907080288707*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:043a\:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0441 \:043e\:0434\:043d\:043e\
\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PlotFunctionsOfOneVariableRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.6034720666847134`*^9, 
   3.6034720719427657`*^9}, {3.6034749383993983`*^9, 3.603474949381832*^9}, 
   3.603732692320332*^9, {3.6165290171858*^9, 3.6165290171938076`*^9}, {
   3.6259070869889708`*^9, 3.625907101280443*^9}, 3.625907343118439*^9},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:043a\:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0441 \:0434\:0432\:0443\:043c\
\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PlotFunctionsOfTwoVariablesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034720772277346`*^9, 3.603472092932598*^9}, {
   3.6034749588817697`*^9, 3.6034749716108932`*^9}, 3.603732709416549*^9, {
   3.616529044409422*^9, 3.616529044417429*^9}, {3.6259071079146986`*^9, 
   3.6259071227657003`*^9}, 3.625907346589657*^9},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:043a\:0438 \
\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0438\:0447\:0435\:0441\:043a\
\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PlotParametricFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, {
   3.603474977704644*^9, 3.6034750065549684`*^9}, 3.603732725179504*^9, {
   3.616530032720189*^9, 3.6165300327291975`*^9}, {3.6259071305651093`*^9, 
   3.625907145832447*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\
\:0441\:043a\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PlotDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034750129620876`*^9, 3.6034750214270744`*^9}, 
   3.6037327414919767`*^9, {3.616530076805458*^9, 3.6165300768124647`*^9}, {
   3.6259071544175944`*^9, 3.6259071678862977`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:0441 \:0434\:0432\
\:0443\:043c\:044f \:0432\:0435\:0440\:0442\:0438\:043a\:0430\:043b\:044c\
\:043d\:044b\:043c\:0438 \:0448\:043a\:0430\:043b\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GeneratePlotsWithTwoVerticalScalesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034750259944077`*^9, 3.603475041487154*^9}, 
   3.603732758961604*^9, {3.616530111553235*^9, 3.6165301115622435`*^9}, {
   3.625907172855979*^9, 3.625907191969947*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "Create3DGraphicsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034750478081226`*^9, 3.60347505901479*^9}, 
   3.6037327779986615`*^9, {3.616530159474496*^9, 3.616530159481495*^9}, {
   3.6259071977994404`*^9, 3.625907205635871*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["3D \:0433\:0440\:0430\:0444\:0438\:043a\
\:0438 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PlotDataIn3DRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.603475066543931*^9, 3.6034750731271725`*^9}, 
   3.6037327963350563`*^9, {3.616530193862878*^9, 3.616530193870886*^9}, {
   3.625907221410743*^9, 3.625907226190258*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\
\:0441\:043a\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:0432 NDSolve",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PlotTheResultsOfNDSolveRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034750784722137`*^9, 3.603475109426587*^9}, 
   3.603732815599273*^9, {3.616530218238922*^9, 3.6165302207062016`*^9}, {
   3.6165303821480064`*^9, 3.616530382156015*^9}, {3.625907229562442*^9, 
   3.625907245049926*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\
\:043d\:0442\:044b \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:043a\
\:043e\:0440\:0440\:0435\:043a\:0442\:043d\:043e\:0441\:0442\:0438 \:043f\
\:043e\:0434\:0431\:043e\:0440\:0430 \:043c\:043e\:0434\:0435\:043b\:0438 \
\:043f\:043e \:0442\:043e\:0447\:043a\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PlotDiagnosticsForFittedModelsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034751212967997`*^9, 3.6034751449021764`*^9}, 
   3.6037328379124374`*^9, {3.616530418778599*^9, 3.616530418787608*^9}, {
   3.6259072499516044`*^9, 3.6259072851016855`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:043a \:0432\
\:0435\:043a\:0442\:043e\:0440\:043d\:043e\:0433\:043e \:043f\:043e\:043b\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PlotAVectorFieldRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.603475161073511*^9, 3.603475166758897*^9}, 
   3.603732857230671*^9, {3.6165304496017303`*^9, 3.6165304496097355`*^9}, {
   3.625907291078363*^9, 3.625907291460743*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\
\:0440\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\
\:0432 \:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CustomizePlotsAndGraphicsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
  3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
  3.6034719407904863`*^9, 3.6034719465669394`*^9}, {3.6034748601910453`*^9, 
  3.60347487736353*^9}, {3.603732932159789*^9, 3.603732944329344*^9}, {
  3.6165304708607244`*^9, 3.616530497934264*^9}, {3.625904462204985*^9, 
  3.6259044985532002`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\
\:043d\:0438\:0435 \:043d\:0430\:0434\:043f\:0438\:0441\:0438 \:0432 \:0433\
\:0440\:0430\:0444\:0438\:043a",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LabelAPlotRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034721397810574`*^9, 3.6034721471820297`*^9}, {3.60347520934629*^9, 
   3.6034752172127376`*^9}, 3.6037329712948666`*^9, {3.616530543044816*^9, 
   3.6165305430518227`*^9}, {3.625904503924331*^9, 3.625904515114862*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\
\:043d\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\:0430 \:0432\:043d\:0435 \
\:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0433\:0440\:0430\:0444\:0438\
\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AddTextOutsideThePlotAreaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.6034721521477566`*^9, 
   3.6034721551615953`*^9}, {3.603475221401746*^9, 3.6034752370299706`*^9}, 
   3.6037329922317266`*^9, {3.616530567405829*^9, 3.6165305891543064`*^9}, {
   3.6259045248930326`*^9, 3.625904540439744*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:043b\:0435\:0433\:0435\:043d\:0434\:044b \:0434\:043b\:044f \:0433\
\:0440\:0430\:0444\:0438\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MakeALegendForMyPlotsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034721590924993`*^9, 
   3.6034721671591024`*^9}, {3.6034752499622383`*^9, 3.6034752705087795`*^9}, 
   3.603733010427041*^9, {3.616530641391844*^9, 3.6165306413998523`*^9}, {
   3.6259045451071463`*^9, 3.6259045600232124`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:043b\:0435\:0433\:0435\:043d\:0434\:044b \:0434\:043b\:044f \:0434\
\:0438\:0430\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MakeALegendForMyChartsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034721590924993`*^9, 
   3.6034721671591024`*^9}, {3.6034752499622383`*^9, 
   3.6034752705087795`*^9}, {3.6034757551174617`*^9, 3.603475758854951*^9}, 
   3.603733027864972*^9, {3.616530679564849*^9, 3.6165306795718594`*^9}, {
   3.625904563318265*^9, 3.62590458040637*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:0434\:0430\:043d\:0438\
\:0435 \:043f\:0440\:043e\:0437\:0440\:0430\:0447\:043d\:043e\:0441\:0442\
\:0438 \:0433\:0440\:0430\:0444\:0438\:043a\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AddTransparencyToPlotsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034721765230265`*^9, 3.603472183709794*^9}, {
   3.6034752767776546`*^9, 3.6034752917198877`*^9}, 3.603733046113284*^9, {
   3.6165307116630836`*^9, 3.6165307116700907`*^9}, {3.6259046053293543`*^9, 
   3.6259046208989797`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0434\:0441\:0432\:0435\:0442\
\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\
\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ChangeTheLightingOfPlotsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472187909769*^9, 3.603472197182561*^9}, {
   3.6034752963062396`*^9, 3.6034753301282406`*^9}, 3.603733062902217*^9, {
   3.6165307452477884`*^9, 3.616530745254795*^9}, {3.6259063321474514`*^9, 
   3.6259063501180773`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0417\:0430\:0434\:0430\:043d\:0438\:0435 \
\:0446\:0432\:0435\:0442\:0430 3D \:043f\:043e\:0432\:0435\:0440\:0445\:043d\
\:043e\:0441\:0442\:0438 \:0431\:0435\:0437 \:043f\:043e\:0434\:0441\:0432\
\:0435\:0442\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ColorA3DSurfaceWithoutLightingRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472187909769*^9, 3.603472197182561*^9}, {
   3.6034752963062396`*^9, 3.6034752977935815`*^9}, {3.603475333984895*^9, 
   3.603475359121791*^9}, {3.6037333841311197`*^9, 3.60373339007749*^9}, {
   3.6037334346687837`*^9, 3.6037334383753557`*^9}, {3.6165307631647167`*^9, 
   3.6165308001050186`*^9}, {3.625906357461998*^9, 3.625906391532119*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\
\:044c \:043e\:0442\:043a\:043b\:0438\:043a\:0430 3D \:043f\:043e\:0432\:0435\
\:0440\:0445\:043d\:043e\:0441\:0442\:0438 \:043d\:0430 \:043e\:0441\:0432\
\:0435\:0449\:0435\:043d\:043d\:043e\:0441\:0442\:044c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ControlTheResponseOfA3DSurfaceToLightingRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472187909769*^9, 3.603472197182561*^9}, {
   3.6034752963062396`*^9, 3.6034752977935815`*^9}, {3.603475366403627*^9, 
   3.6034753847660418`*^9}, 3.6037334263179064`*^9, {3.616530829543769*^9, 
   3.6165308295507965`*^9}, {3.625906413335673*^9, 3.625906432144351*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0422\:043e\:0447\:043d\:044b\:0435 \:0438 \
\:043f\:0440\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:044b\:0435 \
\:0433\:0440\:0430\:0444\:0438\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MakeASmootherOrRougherPlotRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472187909769*^9, 3.603472197182561*^9}, {
   3.6034752963062396`*^9, 3.6034752977935815`*^9}, {3.6034753906526165`*^9, 
   3.603475398407975*^9}, 3.603733462444127*^9, {3.61653084699621*^9, 
   3.616530882211424*^9}, {3.6259064387675953`*^9, 3.625906464837228*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0437\:0430\:0438\:043c\:043d\:043e\
\:0435 \:0432\:044b\:0440\:0430\:0432\:043d\:0438\:0432\:0430\:043d\:0438\
\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AlignPlotsWithEachOtherRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472187909769*^9, 3.603472197182561*^9}, {
   3.6034752963062396`*^9, 3.6034752977935815`*^9}, {3.603475405932783*^9, 
   3.6034754212353168`*^9}, 3.603733485340846*^9, {3.616530905799721*^9, 
   3.616530905806729*^9}, {3.6259064692934313`*^9, 3.625906483470776*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\
\:0442\:0440\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\
\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CustomizeMyGraphicsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472187909769*^9, 3.603472197182561*^9}, {
   3.6034752963062396`*^9, 3.6034752977935815`*^9}, {3.6034754319173737`*^9, 
   3.603475449735334*^9}, {3.603733512372542*^9, 3.6037335300142293`*^9}, {
   3.616530926109886*^9, 3.6165309779657545`*^9}, {3.625906490185071*^9, 
   3.625906513078724*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0432\:043c\:0435\:0449\:0435\
\:043d\:0438\:0435 \:0434\:0432\:0443\:0445 \:0438 \:0431\:043e\:043b\:0435\
\:0435 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \
\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CombineTwoOrMoreGraphicsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472187909769*^9, 3.603472197182561*^9}, {
   3.6034752963062396`*^9, 3.6034752977935815`*^9}, {3.603475458301388*^9, 
   3.6034754751083927`*^9}, 3.603733568304183*^9, {3.6165310329966173`*^9, 
   3.6165310330056744`*^9}, {3.6259065202494817`*^9, 3.6259065425054646`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\
\:043d\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\:0430 \:0432 \:0433\:0440\
\:0430\:0444\:0438\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AddTextToAGraphicRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472187909769*^9, 3.603472197182561*^9}, {
   3.6034752963062396`*^9, 3.6034752977935815`*^9}, {3.603475486826465*^9, 
   3.6034754991150837`*^9}, 3.603733588265114*^9, {3.6165310725479507`*^9, 
   3.6165310725569315`*^9}, {3.6259065465463123`*^9, 3.6259065565757303`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:0435\:043b\:0430\:0435\:043c \:0433\
\:0440\:0430\:0444\:0438\:043a\:0443 \:0438\:043d\:0442\:0435\:0440\:0430\
\:043a\:0442\:0438\:0432\:043d\:043e\:0439 ",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MakeDynamicGraphicsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472187909769*^9, 3.603472197182561*^9}, {
   3.6034752963062396`*^9, 3.6034752977935815`*^9}, {3.603475508156707*^9, 
   3.6034755179699583`*^9}, 3.6037336114992*^9, {3.6165311203570223`*^9, 
   3.6165311203650303`*^9}, {3.6259065622590885`*^9, 3.625906576323347*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0446\:0432\:0435\:0442\:0430 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "UseColorsInMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "UseColorsInMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472187909769*^9, 3.603472197182561*^9}, {
   3.6034752963062396`*^9, 3.6034752977935815`*^9}, {3.603475523603304*^9, 
   3.603475539975889*^9}, 3.6037336307884536`*^9, {3.6165311542849755`*^9, 
   3.616531154292983*^9}, {3.6165318727651825`*^9, 3.616531872972336*^9}, {
   3.6259065810888405`*^9, 3.62590659384491*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:0442\:043e\:0447\
\:0435\:043a \:0432 \:0442\:043e\:0447\:0435\:0447\:043d\:043e\:043c 2D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ChangeTheSizeOfPointsInA2DScatterPlotRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472187909769*^9, 3.603472197182561*^9}, {
   3.6034752963062396`*^9, 3.6034752977935815`*^9}, {3.6034755530642753`*^9, 
   3.603475572677826*^9}, {3.603733694685062*^9, 3.6037337199100437`*^9}, {
   3.6165311786119766`*^9, 3.6165312087603636`*^9}, {3.625906599091813*^9, 
   3.625906634130904*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0432\:0438\:0434\:0430 \:0438 \:0446\:0432\:0435\:0442\:0430 \
\:0442\:043e\:0447\:0435\:043a \:0432 \:0442\:043e\:0447\:0435\:0447\:043d\
\:043e\:043c 2D \:0433\:0440\:0430\:0444\:0438\:043a\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, 
    "ChangeTheTypeAndColorOfPointsInA2DScatterPlotRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472187909769*^9, 3.603472197182561*^9}, {
   3.6034752963062396`*^9, 3.6034752977935815`*^9}, {3.603475577625553*^9, 
   3.603475615936452*^9}, {3.603733760519951*^9, 3.6037337737605596`*^9}, {
   3.616531229814221*^9, 3.6165312302126513`*^9}, {3.6165312913612776`*^9, 
   3.6165312913692865`*^9}, {3.6259066381956797`*^9, 
   3.6259066746230774`*^9}, {3.6259068043408804`*^9, 3.6259068123654456`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:0438 \:043e\:0444\:043e\:0440\:043c\:043b\:0435\
\:043d\:0438\:0435 \:043e\:043f\:043e\:0440\:043d\:044b\:0445 \:0442\:043e\
\:0447\:0435\:043a \:043d\:0430 2D \:043a\:0440\:0438\:0432\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DisplayAndStyleDataPointsOnA2DCurveRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472187909769*^9, 3.603472197182561*^9}, {
   3.6034752963062396`*^9, 3.6034752977935815`*^9}, {3.6034756276475544`*^9, 
   3.6034756525862675`*^9}, 3.603733800912262*^9, {3.6165313483328905`*^9, 
   3.616531348341899*^9}, {3.6259066858836393`*^9, 3.6259067184028015`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\
\:043d\:0438\:0435 \:0438\:043d\:0434\:0438\:043a\:0430\:0442\:043e\:0440\
\:043e\:0432 \:043f\:043e\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\
\:0438 \:0432 \:0434\:0438\:0430\:0433\:0440\:0430\:043c\:043c\:044b \:0438 \
\:0433\:0440\:0430\:0444\:0438\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AddErrorBarsToChartsAndPlotsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472187909769*^9, 3.603472197182561*^9}, {
   3.6034752963062396`*^9, 3.6034752977935815`*^9}, {3.6034756571425633`*^9, 
   3.603475677277608*^9}, 3.6037338774498653`*^9, {3.616531400397052*^9, 
   3.6165314296505957`*^9}, {3.6259067249320126`*^9, 3.6259067587508416`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0412\:0437\:0430\:0438\:043c\:043e\:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:0435 \:0441 \:0433\:0440\:0430\:0444\:0438\
\:043a\:043e\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InteractWithMathematicaGraphicsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.6034719498860416`*^9, 3.603471955409278*^9}, {3.603474882595497*^9, 
   3.603474894309601*^9}, 3.603733907892742*^9, {3.616531465031968*^9, 
   3.616531465038975*^9}, {3.6259039076676016`*^9, 3.625903923235238*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0440\:0430\:0449\:0435\:043d\:0438\
\:0435, \:043c\:0430\:0441\:0448\:0442\:0430\:0431\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\
\:0435\:043d\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "RotateZoomAndPanGraphicsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.603472221671779*^9, 3.6034722252361574`*^9}, {
   3.6034758134248962`*^9, 3.60347583091955*^9}, 3.6037339615953445`*^9, {
   3.6165315532259197`*^9, 3.616531553232953*^9}, {3.625903932415948*^9, 
   3.625903956403566*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0435\:0434\:0430\:043a\:0442\:0438\
\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\
\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EditMathematicaGraphicsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034722089257345`*^9, 3.6034722176009893`*^9}, {3.6034758021902876`*^9, 
   3.6034758083781557`*^9}, 3.603733927503007*^9, {3.616531586346161*^9, 
   3.616531586354169*^9}, {3.6259039785904226`*^9, 3.6259039927187986`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\
\:0438\:0435 \:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442 \:0442\
\:043e\:0447\:0435\:043a \:043d\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\
\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GetCoordinatesForPointsInAPlotRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.603472228910642*^9, 3.603472234046509*^9}, {
   3.6034758346150546`*^9, 3.603475850078705*^9}, 3.603736520775771*^9, {
   3.616531623910596*^9, 3.616531623918604*^9}, {3.6259039983421*^9, 
   3.6259040258720007`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\
\:043d\:043d\:043e\:0439 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\
\:0438 \:0433\:0435\:0439\:043c\:043f\:0430\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UseBuiltinGamepadSupportRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034722383005733`*^9, 3.603472241257392*^9}, {
   3.603475854387732*^9, 3.60347587260106*^9}, 3.6037365550722456`*^9, {
   3.6165316569598184`*^9, 3.616531656967825*^9}, {3.6259040320729017`*^9, 
   3.6259040548333178`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\
\:0438\:0435 \:0433\:0435\:0439\:043c\:043f\:0430\:0434\:0430 \:0438\:043b\
\:0438 \:0434\:0440\:0443\:0433\:043e\:0433\:043e \:0443\:0441\:0442\:0440\
\:043e\:0439\:0441\:0442\:0432\:0430 \:043a ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, 
     "ConnectAGamepadOrOtherDeviceToMathematicaRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, 
     "ConnectAGamepadOrOtherDeviceToMathematicaRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.6034722455584707`*^9, 3.603472250623269*^9}, {
   3.603475877367518*^9, 3.603475903919692*^9}, 3.6037365793853655`*^9, {
   3.6165317006126842`*^9, 3.6165317006226935`*^9}, {3.616531866595321*^9, 
   3.616531866826582*^9}, {3.625904061095215*^9, 3.625904093938237*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0430 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ProcessImagesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6259036343402295`*^9, 3.625903649131226*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0438\:0437\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "GetAnImageIntoMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "GetAnImageIntoMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034722725260324`*^9, 3.6034722955558324`*^9}, {3.6034759179570456`*^9, 
   3.6034759416624746`*^9}, 3.6037366154605737`*^9, {3.6165318139916563`*^9, 
   3.6165318139996653`*^9}, {3.6165318617908463`*^9, 
   3.6165318620080366`*^9}, {3.625903655456159*^9, 3.6259036612096004`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \
\:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:0438\:0437\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ImportAndExportImagesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.6034723003334002`*^9, 3.60347231101248*^9}, {
   3.603475946391016*^9, 3.60347595987234*^9}, 3.603736632967676*^9, {
   3.616531856185503*^9, 3.616531856193508*^9}, {3.6259036649110513`*^9, 
   3.625903682039237*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \
\:043c\:0438\:043d\:0438\:0430\:0442\:044e\:0440 (\:043f\:0438\:043a\:0442\
\:043e\:0433\:0440\:0430\:043c\:043c)",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateAFolderOfThumbnailImagesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034723167609725`*^9, 
   3.6034723363145356`*^9}, {3.6034759634657707`*^9, 
   3.6034759883023496`*^9}, {3.6037366529226604`*^9, 3.603736656204772*^9}, {
   3.616531967109132*^9, 3.61653196711814*^9}, {3.6259036856846805`*^9, 
   3.62590370828098*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateAnImageObjectRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.603472343301835*^9, 3.6034723626381984`*^9}, {
   3.6034759919947915`*^9, 3.6034760052393475`*^9}, 3.603736673334964*^9, {
   3.616532015843102*^9, 3.61653201585111*^9}, {3.625903713679016*^9, 
   3.625903724196932*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\
\:043d\:0438\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:0438\:0437\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GetPartsOfAnImageRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472399716282*^9, 3.6034724305905533`*^9}, {
   3.603476009035014*^9, 3.603476025412521*^9}, 3.603736697771172*^9, {
   3.616532055028518*^9, 3.616532055037527*^9}, {3.625903727497098*^9, 
   3.6259037443019295`*^9}, {3.6259037797783895`*^9, 3.625903780191728*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \
\:0434\:0430\:043d\:043d\:044b\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataManipulationHowToTopicsOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->GrayLevel[0]]], "Title",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{25, Inherited}, {2, 2}},
 CellChangeTimes->{{3.603445705793479*^9, 3.603445708418972*^9}, {
  3.603471617241166*^9, 3.603471634803819*^9}, {3.6034744056412735`*^9, 
  3.603474416507574*^9}, {3.603476095272763*^9, 3.603476101837983*^9}, {
  3.603563824540326*^9, 3.6035638385476065`*^9}, {3.616358872958415*^9, 
  3.6163588729644313`*^9}, {3.625911312884279*^9, 3.6259113209719424`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->RGBColor[
  0.1568627450980392, 0.1568627450980392, 0.1568627450980392],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataManipulationHowToTopicsOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471929444729*^9, 3.6034719369317594`*^9}, {3.603474844957695*^9, 
   3.603474853483746*^9}, {3.6034763123507333`*^9, 3.6034763187658186`*^9}, 
   3.6037369017234945`*^9, {3.616569464474439*^9, 3.616569464479444*^9}, {
   3.62591156355812*^9, 3.6259115714865417`*^9}, {3.6713768790274353`*^9, 
   3.671376926203501*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\
\:043d\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UseCuratedDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.603471878885768*^9, 
   3.6034718851066265`*^9}, {3.603474421287177*^9, 3.603474431308668*^9}, {
   3.6034761122458067`*^9, 3.60347613735211*^9}, 3.603736742823881*^9, {
   3.6165666864188395`*^9, 3.616566691902954*^9}, {3.6165689442605686`*^9, 
   3.6165689442655735`*^9}, {3.6259114734161377`*^9, 3.6259114879088054`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:043f\:043e\:0440\:044f\:0434\:043e\
\:0447\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:043f\
\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0445 \:0438\:0437 \:0432\
\:0435\:0431-\:0441\:0430\:0439\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CleanUpDataImportedFromAWebsiteRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.603471878885768*^9, 
   3.6034718851066265`*^9}, {3.603474421287177*^9, 3.603474431308668*^9}, {
   3.6034761122458067`*^9, 3.603476166755993*^9}, 3.6037367628719215`*^9, {
   3.6165667030745482`*^9, 3.6165667042455997`*^9}, {3.616568978854201*^9, 
   3.6165689788612075`*^9}, {3.625911492231876*^9, 3.625911518612692*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:043f\:043e\:0440\:044f\:0434\:043e\
\:0447\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:0438\
\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\
\:0445 \:0438\:0437 ZIP-\:0444\:0430\:0439\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CleanUpDataImportedFromAZIPFileRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.603471878885768*^9, 
   3.6034718851066265`*^9}, {3.603474421287177*^9, 3.603474431308668*^9}, {
   3.6034761122458067`*^9, 3.603476166755993*^9}, 3.6037367628719215`*^9, {
   3.6165667030745482`*^9, 3.6165667042455997`*^9}, {3.616566853109785*^9, 
   3.6165668767801113`*^9}, {3.616569140760663*^9, 3.6165691407666693`*^9}, {
   3.6259115216115727`*^9, 3.6259115564243946`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043f\:043b\:0430\:0439\:043d-\:0444\
\:0443\:043d\:043a\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkWithSplineFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.603471878885768*^9, 
   3.6034718851066265`*^9}, {3.603474421287177*^9, 3.603474431308668*^9}, 
   3.6037326216666126`*^9, {3.6165260657683287`*^9, 3.6165260657753353`*^9}, {
   3.6259074815853605`*^9, 3.6259074825653286`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:043f\:0440\:0438 \:043f\
\:043e\:043c\:043e\:0449\:0438 \:0441\:043f\:043b\:0430\:0439\:043d-\:043f\
\:0440\:0438\:043c\:0438\:0442\:0438\:0432\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateGraphicsWithSplinePrimitivesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.6037326523026724`*^9, {3.6165260916914873`*^9, 3.6165260922769833`*^9}, {
   3.61652612471458*^9, 3.616526124722587*^9}, {3.625907485537142*^9, 
   3.625907508963175*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ImportAndExportRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471929444729*^9, 3.6034719369317594`*^9}, {3.603474844957695*^9, 
   3.603474853483746*^9}, {3.6034763123507333`*^9, 3.6034763187658186`*^9}, 
   3.6037369017234945`*^9, {3.616569464474439*^9, 3.616569464479444*^9}, {
   3.62591156355812*^9, 3.6259115714865417`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:044d\
\:043b\:0435\:043a\:0442\:0440\:043e\:043d\:043d\:043e\:0439 \:0442\:0430\
\:0431\:043b\:0438\:0446\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ImportASpreadsheetRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034720578773623`*^9, 3.6034720623066063`*^9}, {3.6034749283138266`*^9, 
   3.603474932996272*^9}, {3.603476485411851*^9, 3.603476494305247*^9}, 
   3.6037369451306686`*^9, {3.616569499291571*^9, 3.6165695122377815`*^9}, {
   3.62591157418008*^9, 3.6259115860693445`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \
\:0432 \:044d\:043b\:0435\:043a\:0442\:0440\:043e\:043d\:043d\:0443\:044e \
\:0442\:0430\:0431\:043b\:0438\:0446\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ExportASpreadsheetRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.6034720666847134`*^9, 
   3.6034720719427657`*^9}, {3.6034749383993983`*^9, 3.603474949381832*^9}, {
   3.6034765371798944`*^9, 3.603476549527604*^9}, 3.603737008663577*^9, {
   3.6165695443670864`*^9, 3.6165695443730927`*^9}, {3.625911588911031*^9, 
   3.625911599498004*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \
\:0432 PDF",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ExportToPDFRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034720772277346`*^9, 3.603472092932598*^9}, {
   3.6034749588817697`*^9, 3.6034749716108932`*^9}, {3.6034765554752407`*^9, 
   3.60347656373713*^9}, {3.603737012549306*^9, 3.6037370133570337`*^9}, {
   3.6165695795893106`*^9, 3.6165695795943155`*^9}, {3.625911602204501*^9, 
   3.625911603463689*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 TeX \
\:0444\:0430\:0439\:043b\:043e\:0432 \:0438\:0437 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "GenerateTeXWithMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "GenerateTeXWithMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, {
   3.603474977704644*^9, 3.6034750065549684`*^9}, {3.603476568862934*^9, 
   3.603476592935801*^9}, {3.603737038121546*^9, 3.6037370515533037`*^9}, {
   3.6165667255227203`*^9, 3.6165667272903357`*^9}, {3.616569619220694*^9, 
   3.6165696192256985`*^9}, {3.6165722401694527`*^9, 3.616572240384653*^9}, {
   3.625911609456379*^9, 3.6259116201054244`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \
\:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043e\
\:0431\:044a\:0435\:043a\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ExportGraphicsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034750129620876`*^9, 3.6034750214270744`*^9}, {
   3.6034766011215167`*^9, 3.6034766239191813`*^9}, 3.6037370684603004`*^9, {
   3.6165697829016914`*^9, 3.6165697829076967`*^9}, {3.6259116230791078`*^9, 
   3.625911636293624*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \
\:044d\:043a\:0441\:043f\:043e\:0440\:0442 3D \:0433\:0440\:0430\:0444\:0438\
\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ImportAndExport3DGraphicsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034750259944077`*^9, 3.603475041487154*^9}, {
   3.6034766422034717`*^9, 3.6034766623285885`*^9}, 3.603737086038018*^9, {
   3.61656983349047*^9, 3.6165698334974174`*^9}, {3.625911651012447*^9, 
   3.6259116791409683`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \
\:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:0438\:0437\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ImportAndExportImagesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034750478081226`*^9, 3.60347505901479*^9}, {
   3.603476667608551*^9, 3.6034766779020596`*^9}, 3.6037371017939205`*^9, {
   3.6165699840346475`*^9, 3.616569984039653*^9}, {3.625911684026625*^9, 
   3.62591169645234*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \
\:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:0430\:043d\:0438\:043c\:0430\
\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ImportAndExportAnimationsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.603475066543931*^9, 3.6034750731271725`*^9}, {
   3.603476706505167*^9, 3.603476715049222*^9}, 3.603737119379601*^9, {
   3.616570210525463*^9, 3.6165702105335283`*^9}, {3.625911700484084*^9, 
   3.6259117132071357`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:043f\:043e\:0440\:044f\:0434\:043e\
\:0447\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:043f\
\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0445 \:0438\:0437 \:0432\
\:0435\:0431-\:0441\:0430\:0439\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CleanUpDataImportedFromAWebsiteRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034750784722137`*^9, 3.603475109426587*^9}, {
   3.6034767182923675`*^9, 3.6034767610829215`*^9}, 3.603736768240046*^9, {
   3.616566764099824*^9, 3.616566766572156*^9}, {3.6165702974044137`*^9, 
   3.6165702974104195`*^9}, {3.625911733777478*^9, 3.6259117648797965`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:043f\:043e\:0440\:044f\:0434\:043e\
\:0447\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:0438\
\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\
\:0445 \:0438\:0437 ZIP-\:0444\:0430\:0439\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CleanUpDataImportedFromAZIPFileRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034750784722137`*^9, 3.603475109426587*^9}, {
   3.6034767182923675`*^9, 3.6034767610829215`*^9}, 3.603736768240046*^9, {
   3.616566764099824*^9, 3.616566816124897*^9}, {3.616570387562504*^9, 
   3.616570387568528*^9}, {3.625911768764514*^9, 3.6259117989248943`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \
\:043f\:0443\:0442\:0438 \:043a \:0444\:0430\:0439\:043b\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InsertAFilePathRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034751212967997`*^9, 3.6034751449021764`*^9}, {
   3.603476765715315*^9, 3.603476776353393*^9}, 3.6037371529034233`*^9, {
   3.6165704157236023`*^9, 3.6165704157285986`*^9}, {3.625911803200615*^9, 
   3.6259118089930744`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:0438 \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:043e\:043b\:043d\
\:044b\:0445 \:0438\:043c\:0435\:043d \:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InputAndConstructFileNamesInMathematicaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.603475161073511*^9, 3.603475166758897*^9}, {
   3.603476779105954*^9, 3.6034768210427704`*^9}, 3.6037371787702665`*^9, {
   3.616566899711742*^9, 3.6165669026054716`*^9}, {3.616570511876242*^9, 
   3.6165705118822484`*^9}, {3.625911814806568*^9, 3.6259118402114644`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0438 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
 \:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LocateAndUseFilesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.603475161073511*^9, 3.603475166758897*^9}, {
   3.603476779105954*^9, 3.603476780551323*^9}, {3.6034768265449696`*^9, 
   3.6034768369949107`*^9}, 3.6037371957693357`*^9, {3.6165705585222425`*^9, 
   3.616570558528248*^9}, {3.6259118434755425`*^9, 3.625911852848378*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \
\:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ImportAndExportFileElementsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.603475161073511*^9, 3.603475166758897*^9}, {
   3.603476779105954*^9, 3.603476780551323*^9}, {3.6034768415441494`*^9, 
   3.6034768524436693`*^9}, 3.6037372143549647`*^9, {3.6165705915846853`*^9, 
   3.6165705915906916`*^9}, {3.625911855356801*^9, 3.625911871223703*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0442\
\:0430\:0431\:043b\:0438\:0446\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkWithTablesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.6034719407904863`*^9, 3.6034719465669394`*^9}, {3.6034748601910453`*^9, 
   3.60347487736353*^9}, {3.6034763221580863`*^9, 3.603476330420865*^9}, 
   3.6037372367311897`*^9, {3.6165706295474358`*^9, 3.6165706295514402`*^9}, {
   3.6259118929862623`*^9, 3.625911900529333*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0442\:0430\:0431\:043b\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MakeATableRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034721397810574`*^9, 3.6034721471820297`*^9}, {3.60347520934629*^9, 
   3.6034752172127376`*^9}, {3.6034769062236557`*^9, 3.6034769102514744`*^9}, 
   3.6037372542848377`*^9, {3.616570659110322*^9, 3.6165706591173286`*^9}, {
   3.62591190534091*^9, 3.62591191238656*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0424\:043e\:0440\:043c\:0430\:0442\:0438\
\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \:0442\:0430\:0431\:043b\:0438\
\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FormatATableOfDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.6034721521477566`*^9, 
   3.6034721551615953`*^9}, {3.603475221401746*^9, 3.6034752370299706`*^9}, {
   3.6034769142412577`*^9, 3.603476923598159*^9}, 3.603737272276952*^9, {
   3.6165706964175124`*^9, 3.6165706964225173`*^9}, {3.6259119156105947`*^9, 
   3.625911923944462*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:0432 \:0432 \:0442\
\:0430\:0431\:043b\:0438\:0446\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PutHeadingsInATableRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034721590924993`*^9, 
   3.6034721671591024`*^9}, {3.6034752499622383`*^9, 
   3.6034752705087795`*^9}, {3.6034769308240232`*^9, 3.6034769390007315`*^9}, 
   3.6037372910397615`*^9, {3.6165707413119125`*^9, 3.6165707413169117`*^9}, {
   3.625911929464612*^9, 3.625911933346272*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:043f\
\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:043e\:0433\:043e\
 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PutDataInAGridWithTheFrontEndRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034721590924993`*^9, 
   3.6034721671591024`*^9}, {3.6034752499622383`*^9, 
   3.6034752705087795`*^9}, {3.6034757551174617`*^9, 3.603475758854951*^9}, {
   3.6034769425521536`*^9, 3.60347697740314*^9}, 3.6037373105582185`*^9, {
   3.6165682559960923`*^9, 3.616568289908079*^9}, {3.6165707821089897`*^9, 
   3.616570782115054*^9}, {3.6259119370648336`*^9, 3.6259119752958803`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:0442\:0430\:0442\:0438\:0441\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DoStatisticalAnalysisRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471974476411*^9, 3.603471980098623*^9}, 3.603732201443775*^9, {
   3.616523431440889*^9, 3.6165234314468946`*^9}, {3.625861936229186*^9, 
   3.625861941494913*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:042d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430\:0440\:043d\:0430\:044f \:043e\:043f\:0438\:0441\:0430\:0442\:0435\
\:043b\:044c\:043d\:0430\:044f \:0441\:0442\:0430\:0442\:0438\:0441\:0442\
\:0438\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CalculateBasicDescriptiveStatisticsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.603472602592084*^9, 3.6034726157566214`*^9}, 3.6037317559928417`*^9, {
   3.6165234911962547`*^9, 3.6165234912032614`*^9}, {3.6258619617609396`*^9, 
   3.6258619717767267`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\
\:043e \:0441\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:043c\:0438 \:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkWithStatisticalDistributionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.603472621042577*^9, 3.6034726347125373`*^9}, 
   3.603731887091221*^9, {3.616523534285899*^9, 3.616523534292931*^9}, {
   3.6258619748237104`*^9, 3.6258619926925526`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:043e\:0432\:0435\:0440\:043a\
\:0430 \:0433\:0438\:043f\:043e\:0442\:0435\:0437 \:043e \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:043c \:043e\
\:0436\:0438\:0434\:0430\:043d\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TestHypothesesForPopulationMeansRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.603473404580295*^9, 3.6034734195965276`*^9}, {
   3.6037319343220196`*^9, 3.603731945640219*^9}, {3.6165235609059396`*^9, 
   3.6165235916169524`*^9}, {3.6258619961144614`*^9, 3.625862020161831*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\
\:043e \:0441\:0442\:043e\:043b\:0431\:0446\:0430\:043c\:0438 \:0434\:0430\
\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformCalculationsOnColumnsOfDataRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034734272584796`*^9, 3.603473435105921*^9}, 
   3.603731979863673*^9, {3.616523623926425*^9, 3.6165236239334345`*^9}, {
   3.625862026693201*^9, 3.6258620422716475`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \
\:043f\:043e\:0434\:0433\:0440\:0443\:043f\:043f\:0430\:043c\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformOperationsOnSubgroupsOfDataRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.603473440981535*^9, 3.6034734569486284`*^9}, 
   3.6037320044589577`*^9, {3.616523699062251*^9, 3.616523699070259*^9}, {
   3.625862048381132*^9, 3.625862062818928*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0417\:0430\:043c\:0435\:043d\:0430 \:0438\
\:043b\:0438 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:043d\:0435\
\:0434\:043e\:0441\:0442\:0430\:044e\:0449\:0438\:0445 \:0438\:043b\:0438 \
\:043d\:0435\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\
\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ReplaceOrRemoveInvalidOrMissingDataRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034734634658666`*^9, 3.60347348671392*^9}, 
   3.6037320514355173`*^9, {3.6165237269356017`*^9, 3.6165237334006476`*^9}, {
   3.616523773995081*^9, 3.616523774003089*^9}, {3.625862068553385*^9, 
   3.6258621009446106`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:0435 \:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0439 \:0440\
\:0435\:0433\:0440\:0435\:0441\:0441\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformALinearRegressionRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.603473494098874*^9, 3.6034735021575594`*^9}, 
   3.603732068245488*^9, {3.6165238533569884`*^9, 3.616523853364007*^9}, {
   3.625862106054093*^9, 3.625862124726385*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0434\:0431\:043e\:0440 \:043c\
\:043e\:0434\:0435\:043b\:0438 \:0441 \:0443\:0447\:0435\:0442\:043e\:043c \
\:043f\:043e\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:0438 \:0438\
\:0437\:043c\:0435\:0440\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FitModelsWithMeasurementErrorsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034735060251613`*^9, 3.6034735186281056`*^9}, 
   3.603732090730788*^9, {3.616523924883975*^9, 3.616523924891985*^9}, {
   3.6258621305858755`*^9, 3.625862147117401*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:0438\:0430\:0433\:043d\:043e\:0441\
\:0442\:0438\:043a\:0430 \:043c\:043e\:0434\:0435\:043b\:0438 \:043d\:0430\
\:0439\:0434\:0435\:043d\:043d\:043e\:0439 \:043f\:0443\:0442\:0435\:043c \
\:043f\:043e\:0434\:0431\:043e\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GetResultsForFittedModelsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034735222235146`*^9, 3.603473541731015*^9}, 
   3.6037321265337195`*^9, {3.6165242890003757`*^9, 3.6165243080583506`*^9}, {
   3.6165243654705095`*^9, 3.6165243654785175`*^9}, {3.62586215002376*^9, 
   3.6258621799839597`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\
\:043d\:0442\:044b \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:043a\
\:043e\:0440\:0440\:0435\:043a\:0442\:043d\:043e\:0441\:0442\:0438 \:043f\
\:043e\:0434\:0431\:043e\:0440\:0430 \:043c\:043e\:0434\:0435\:043b\:0438 \
\:043f\:043e \:0442\:043e\:0447\:043a\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PlotDiagnosticsForFittedModelsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.603473548705638*^9, 3.6034735717895737`*^9}, 
   3.603732147182249*^9, {3.616524389867464*^9, 3.6165244229026527`*^9}, {
   3.625862186265361*^9, 3.6258622152033653`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:0435 \:0431\:0443\:0442\:0441\:0442\:0440\:0435\:043f-\:0430\
\:043d\:0430\:043b\:0438\:0437\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformABootstrapAnalysisRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034735905533276`*^9, 3.60347360129025*^9}, 
   3.603732163475705*^9, {3.616524559945382*^9, 3.6165245858207474`*^9}, {
   3.6258622284536805`*^9, 3.6258622499384747`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041c\:043e\:0434\:0435\:043b\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043c\:0435\:0442\:043e\:0434\:043e\
\:043c \:041c\:043e\:043d\:0442\:0435-\:041a\:0430\:0440\:043b\:043e",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformAMonteCarloSimulationRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603473604699444*^9, 3.603473616074196*^9}, 
   3.603732179743136*^9, {3.616524614095415*^9, 3.616524614103422*^9}, {
   3.6258622706888885`*^9, 3.6258622712201505`*^9}, {3.6258623233149137`*^9, 
   3.625862327611886*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0430 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ProcessImagesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.625911143230194*^9, 3.625911152128642*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0438\:0437\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "GetAnImageIntoMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "GetAnImageIntoMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034722725260324`*^9, 3.6034722955558324`*^9}, {3.6034759179570456`*^9, 
   3.6034759416624746`*^9}, 3.6037366154605737`*^9, {3.6165318139916563`*^9, 
   3.6165318139996653`*^9}, {3.6165318617908463`*^9, 
   3.6165318620080366`*^9}, {3.625903655456159*^9, 3.6259036612096004`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \
\:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:0438\:0437\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ImportAndExportImagesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.6034723003334002`*^9, 3.60347231101248*^9}, {
   3.603475946391016*^9, 3.60347595987234*^9}, 3.603736632967676*^9, {
   3.616531856185503*^9, 3.616531856193508*^9}, {3.6259036649110513`*^9, 
   3.625903682039237*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \
\:043c\:0438\:043d\:0438\:0430\:0442\:044e\:0440 (\:043f\:0438\:043a\:0442\
\:043e\:0433\:0440\:0430\:043c\:043c)",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateAFolderOfThumbnailImagesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034723167609725`*^9, 
   3.6034723363145356`*^9}, {3.6034759634657707`*^9, 
   3.6034759883023496`*^9}, {3.6037366529226604`*^9, 3.603736656204772*^9}, {
   3.616531967109132*^9, 3.61653196711814*^9}, {3.6259036856846805`*^9, 
   3.62590370828098*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateAnImageObjectRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.603472343301835*^9, 3.6034723626381984`*^9}, {
   3.6034759919947915`*^9, 3.6034760052393475`*^9}, 3.603736673334964*^9, {
   3.616532015843102*^9, 3.61653201585111*^9}, {3.625903713679016*^9, 
   3.625903724196932*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\
\:043d\:0438\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:0438\:0437\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GetPartsOfAnImageRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472399716282*^9, 3.6034724305905533`*^9}, {
   3.603476009035014*^9, 3.603476025412521*^9}, 3.603736697771172*^9, {
   3.616532055028518*^9, 3.616532055037527*^9}, {3.625903727497098*^9, 
   3.6259037443019295`*^9}, {3.6259037797783895`*^9, 3.625903780191728*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b, \:043f\:043e\:0442\
\:043e\:043a\:0438 \:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FilesStreamsAndExternalOperationsOverviewRU.nb",
     CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, 
   3.603447300610681*^9, {3.603455689810933*^9, 3.60345571253848*^9}, 
   3.6036482080646877`*^9, {3.616410439517473*^9, 3.616410439530486*^9}, {
   3.6258363110825405`*^9, 3.625836331799068*^9}, {3.6517597903937864`*^9, 
   3.651759802930679*^9}, {3.6519220464286566`*^9, 3.651922055300063*^9}, {
   3.6709481647624917`*^9, 3.670948186797796*^9}, {3.6713785021839285`*^9, 
   3.671378531047858*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0427\:0442\:0435\:043d\:0438\:0435 \:0438 \:0437\:0430\
\:043f\:0438\:0441\:044c \:0444\:0430\:0439\:043b\:043e\:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "ReadingAndWritingMathematicaFilesRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "ReadingAndWritingMathematicaFilesRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.603471878885768*^9, 
   3.6034718851066265`*^9}, {3.603474421287177*^9, 3.603474431308668*^9}, {
   3.6034761122458067`*^9, 3.60347613735211*^9}, {3.603477199105815*^9, 
   3.603477207859163*^9}, 3.6037382368182793`*^9, {3.6165726125103054`*^9, 
   3.616572612515311*^9}, {3.670948972549169*^9, 3.670949000700696*^9}, {
   3.671378476930065*^9, 3.6713784906690793`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:043d\:0435\:0448\:043d\:0438\:0435 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ExternalProgramsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.603471878885768*^9, 
   3.6034718851066265`*^9}, {3.603474421287177*^9, 3.603474431308668*^9}, {
   3.6034761122458067`*^9, 3.603476166755993*^9}, {3.6034772130095387`*^9, 
   3.6034772273280563`*^9}, 3.603738253068693*^9, {3.616572694821888*^9, 
   3.6165726948278933`*^9}, {3.6709490055549955`*^9, 3.670949027555561*^9}, {
   3.671378455588913*^9, 3.671378469572881*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0442\:043e\:043a\:0438 \:0438 \
\:043d\:0438\:0437\:043a\:043e\:0443\:0440\:043e\:0432\:043d\:0435\:0432\:044b\
\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0432\:0432\:043e\
\:0434\:0430 \:0438 \:0432\:044b\:0432\:043e\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "StreamsAndLowLevelInputAndOutputRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.603471878885768*^9, 
   3.6034718851066265`*^9}, {3.603474421287177*^9, 3.603474431308668*^9}, 
   3.6034761122458067`*^9, {3.6034761754763007`*^9, 3.6034761817902827`*^9}, {
   3.6034772342547035`*^9, 3.6034772569101486`*^9}, {3.6165727287558975`*^9, 
   3.616572728761903*^9}, {3.6167849182350388`*^9, 3.616784932985323*^9}, {
   3.6709490319207478`*^9, 3.6709490627499466`*^9}, {3.671378548359709*^9, 
   3.671378576945233*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\
\:043d\:0438\:0435 \:0438\:043c\:0435\:043d \:0438 \:043f\:043e\:0438\:0441\
\:043a \:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "NamingAndFindingFilesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034772707732897`*^9, 3.6034773040598035`*^9}, 
   3.6037382715602875`*^9, {3.61657250099049*^9, 3.6165725024458637`*^9}, {
   3.6165727680267053`*^9, 3.616572768032711*^9}, {3.6709490678873663`*^9, 
   3.670949086831164*^9}, {3.6713785947587347`*^9, 3.671378606320574*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0434\:043b\
\:044f \:043f\:0430\:043a\:0435\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FilesForPackagesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.603477309727239*^9, 3.603477349299696*^9}, 
   3.6037382925822315`*^9, {3.616572858892416*^9, 3.6165728588984213`*^9}, {
   3.6709490956155057`*^9, 3.6709491105646343`*^9}, {3.6713786204356365`*^9, 
   3.67137862460012*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0438 \:0441 \:0444\:0430\:0439\:043b\:0430\:043c\:0438 \:0438 \:043a\:0430\
\:0442\:0430\:043b\:043e\:0433\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ManipulatingFilesAndDirectoriesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.603477357834791*^9, 3.603477408808185*^9}, 
   3.603738312205842*^9, {3.6165725142349834`*^9, 3.616572521818136*^9}, {
   3.6165729058287134`*^9, 3.616572905834696*^9}, {3.6519268767914176`*^9, 
   3.651926878211763*^9}, {3.6709491171770377`*^9, 3.6709491334064927`*^9}, {
   3.6713786426036854`*^9, 3.671378649982811*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \
\:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:0444\:0430\:0439\:043b\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ImportingAndExportingFilesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774209377084`*^9, 3.6034774326027927`*^9}, 
   3.6037383281670427`*^9, {3.616572933231391*^9, 3.6165729332364087`*^9}, {
   3.6709491397379646`*^9, 3.670949157464739*^9}, {3.67137865770935*^9, 
   3.6713786824741263`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0417\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \
\:0447\:0438\:0441\:043b\:043e\:0432\:044b\:0445 \:0434\:0430\:043d\:043d\
\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.671378880378565*^9, 3.6713788885700607`*^9}, {3.671378919498581*^9, 
   3.6713789228459597`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0417\:0430\:0433\:0440\:0443\:0437\:043a\
\:0430 \:0447\:0438\:0441\:043b\:043e\:0432\:044b\:0445 \:0434\:0430\:043d\
\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774443018293`*^9, 3.603477459293043*^9}, {
   3.603738349906607*^9, 3.603738376720063*^9}, {3.616572988512489*^9, 
   3.6165730223134155`*^9}, {3.670949169799509*^9, 3.670949186017247*^9}, {
   3.6713789311311636`*^9, 3.6713789432881613`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \
\:043f\:043e\:043d\:044f\:0442\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.670952994294773*^9, 3.670953006183017*^9}, {3.671378961995325*^9, 
   3.6713789671762767`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0427\:0442\:043e \:0442\:0430\:043a\:043e\
\:0435 \:0447\:0438\:0441\:043b\:043e\:0432\:044b\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0435?",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.2"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670954811522859*^9, 3.670954831787936*^9}, {
   3.671378977331746*^9, 3.671378993221295*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0438 \
\:0441\:0442\:0440\:0430\:0442\:0435\:0433\:0438\:0438 \:0434\:043b\:044f \
\:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \:0434\:0430\:043d\:043d\
\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.3"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.670952994294773*^9, 3.670953006183017*^9}, {3.6709548400437603`*^9, 
   3.6709548677132063`*^9}, {3.6713790075783114`*^9, 3.6713790242686048`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0435\:0434\:0435\:043b \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0435\:0439 \:0434\
\:043b\:044f ReadList",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.4"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.671379034035999*^9, 3.671379046924982*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0441 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c\
 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.5"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{90, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.670952994294773*^9, 3.670953006183017*^9}, {3.6709549124746523`*^9, 
   3.670954928316115*^9}, {3.671379070109395*^9, 3.6713790924788494`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0424\:043e\:0440\:043c\:0430\:0442\:044b \
\:0434\:043b\:044f \:0431\:043e\:043b\:044c\:0448\:0438\:0445 \:0434\:0430\
\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.6"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{95, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670954934638745*^9, 3.6709549534132013`*^9}, {
   3.671033405539692*^9, 3.6710334238569665`*^9}, {3.6713791043192043`*^9, 
   3.671379114533825*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0411\:044b\:0441\:0442\:0440\:043e\:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:0435 \:0438 \:0437\:0430\:0433\:0440\:0443\
\:0437\:043a\:0430 \:043f\:0430\:043c\:044f\:0442\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.6709530312194705`*^9, 3.6709530557710304`*^9}, {3.6713793475510073`*^9, 
   3.6713793702815013`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0418\:043d\:0441\:0442\:0440\:0443\:043c\:0435\
\:043d\:0442\:044b \:0434\:043b\:044f \:0438\:0437\:043c\:0435\:0440\:0435\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.2"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.6709530312194705`*^9, 3.6709530557710304`*^9}, {3.670955608468398*^9, 
   3.670955626394834*^9}, {3.671379388697156*^9, 3.67137939935446*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \
AbsoluteTiming \:0438 Timing",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.3"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670955631702798*^9, 3.670955671496083*^9}, {3.671379409314612*^9, 
   3.67137941388296*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0417\:0430\:043c\:0435\:0442\:043a\:0438 \
\:043a\:0430\:0441\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0438\:0437\
\:043c\:0435\:0440\:0435\:043d\:0438\:044f \:0438\:043d\:0442\:0435\:0440\
\:0432\:0430\:043b\:043e\:0432 \:0432\:0440\:0435\:043c\:0435\:043d\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.4"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670955678663531*^9, 3.6709557010567255`*^9}, {3.67137942314793*^9, 
   3.671379448399992*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \
MemoryInUse \:0438 MaxMemoryUsed",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.5"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.6709557066164193`*^9, 3.67095575201385*^9}, {3.671379468777809*^9, 
   3.6713794728738537`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0417\:0430\:043c\:0435\:0442\:043a\:0438 \
\:043a\:0430\:0441\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0438\:0437\
\:043c\:0435\:0440\:0435\:043d\:0438\:044f \:0437\:0430\:0433\:0440\:0443\
\:0437\:043a\:0438 \:043f\:0430\:043c\:044f\:0442\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.6"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.6709557633708687`*^9, 3.670955795344241*^9}, {3.6713794853621244`*^9, 
   3.6713795140418587`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0435\:0434\:043e\:0441\:0442\
\:0435\:0440\:0435\:0436\:0435\:043d\:0438\:0435 \:043a\:0430\:0441\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e ByteCount",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.7"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.6709558012349615`*^9, 3.670955826367645*^9}, {3.6713795239351454`*^9, 
   3.671379538870462*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.8"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.6709530312194705`*^9, 3.6709530557710304`*^9}, {3.6709558317208757`*^9, 
   3.6709558616983*^9}, {3.6713795497943954`*^9, 3.671379553368378*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0437\:043c\:0435\:0440\:043d\
\:043e\:0441\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0445 \:0438 \:0440\
\:0430\:0437\:043c\:0435\:0440 \:0444\:0430\:0439\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.9"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.6709558662687225`*^9, 3.670955889124144*^9}, {3.671380737217061*^9, 
   3.6713807563708677`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:0440\:0435\:043e\:0434\:043e\:043b\:0435\
\:0432\:0430\:044f \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\
\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.10"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.6709530312194705`*^9, 3.6709530557710304`*^9}, {3.670955893677702*^9, 
   3.67095590931641*^9}, {3.671380765116525*^9, 3.671380786014232*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:0435 ReadList \:0438 Import",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.11"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.6709559195113573`*^9, 3.670955940168295*^9}, {3.6713807983231945`*^9, 
   3.671380810167571*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0411\:0438\:043d\:0430\:0440\:043d\:044b\
\:0435 \:0444\:0430\:0439\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.12"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670955949378089*^9, 3.6709559606188407`*^9}, {3.671380828637193*^9, 
   3.6713808352059493`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0423\:043b\:043e\:0432\:043a\:0438 \:0438 \:0445\
\:0438\:0442\:0440\:043e\:0441\:0442\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.6709530610686536`*^9, 3.6709530748401403`*^9}, {3.67138098497443*^9, 
   3.671380997287571*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \:0432\:0441\:043f\
\:043e\:043c\:043e\:0433\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.2"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670954811522859*^9, 3.670954831787936*^9}, {
   3.6709560356698074`*^9, 3.670956055818291*^9}, {3.6713810093631115`*^9, 
   3.6713810214814196`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0447\:0438\:0442\:044b\:0432\:0430\
\:043d\:0438\:0435 \:0447\:0430\:0441\:0442\:0438 \:0444\:0430\:0439\:043b\
\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.3"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670954811522859*^9, 3.670954831787936*^9}, {
   3.6709560605538087`*^9, 3.670956076066974*^9}, {3.6713810332801037`*^9, 
   3.671381046153414*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0432\:0442\:043e\:0440\:043d\
\:0430\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \:0434\:0430\
\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "LoadingNumericalDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.4"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670954811522859*^9, 3.670954831787936*^9}, {
   3.670956080547155*^9, 3.6709560953671308`*^9}, {3.671381054692667*^9, 
   3.671381062361266*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0447\:0438\:0442\:044b\:0432\:0430\
\:043d\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \
\:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ReadingTextualDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6713812804751573`*^9, 
   3.671381297520028*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0432 \
\:0444\:0430\:0439\:043b\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SearchingFilesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709492788056393`*^9, 
   3.670949291796154*^9}, {3.6713813079539413`*^9, 3.671381312096569*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0438 \
\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SearchingAndReadingStringsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.670949295889434*^9, 
   3.6709493188888636`*^9}, {3.6713813222606893`*^9, 3.671381341124857*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0411\:0438\:043d\:0430\:0440\:043d\:044b\
\:0435 \:0444\:0430\:0439\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "BinaryFilesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6713813505034904`*^9, 3.671381356849578*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0434\:043b\
\:044f C \:0438 Fortran",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GeneratingCAndFortranExpressionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493412985015`*^9, 
   3.6709493704058065`*^9}, {3.671381367619096*^9, 3.67138138050984*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0421\:043a\:0440\:0438\:043f\:0442\:044b (\:043c\:0430\
\:043a\:0440\:043e\:0441\:044b) ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "MathematicaScriptsRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "MathematicaScriptsRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774892194576`*^9, 3.603477501170803*^9}, 
   3.6037384287324324`*^9, {3.616573084362958*^9, 3.6165731152315693`*^9}, {
   3.670949377926837*^9, 3.670949411821184*^9}, {3.671381385368659*^9, 
   3.671381389021513*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ImportingAndExportingOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, 
   3.603447300610681*^9, {3.603455689810933*^9, 3.60345571253848*^9}, 
   3.6036482080646877`*^9, {3.616410439517473*^9, 3.616410439530486*^9}, {
   3.6258363110825405`*^9, 3.625836331799068*^9}, {3.6517597903937864`*^9, 
   3.651759802930679*^9}, {3.6519220464286566`*^9, 3.651922055300063*^9}, {
   3.6709481929530487`*^9, 3.670948206593908*^9}, {3.671381645780537*^9, 
   3.6713816518975167`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \
\:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:0434\:0430\:043d\:043d\:044b\
\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ImportingAndExportingDataRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709516224572663`*^9, 
   3.6709516380581093`*^9}, {3.6713816636526594`*^9, 3.6713816773408937`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \
\:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:0444\:0430\:0439\:043b\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ImportingAndExportingFilesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670951642984355*^9, 3.670951656231782*^9}, {
   3.671381681226441*^9, 3.6713816925561943`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \
\:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0438 \:0437\:0432\:0443\:043a\
\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ExportingGraphicsAndSoundsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709516613628006`*^9, 3.670951676947544*^9}, {
   3.6713816973312716`*^9, 3.6713817118086967`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0437\:0440\:0430\:0431\:043e\
\:0442\:043a\:0430 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\
\:0430 \:0434\:043b\:044f \:0438\:043c\:043f\:043e\:0440\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DevelopingAnImportConverterRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670951682762174*^9, 3.6709517010387774`*^9}, {
   3.6713817318674746`*^9, 3.6713817487179937`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0437\:0440\:0430\:0431\:043e\
\:0442\:043a\:0430 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\
\:0430 \:0434\:043b\:044f \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DevelopingAnExportConverterRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670951704934887*^9, 3.6709517209978333`*^9}, {
   3.6713817528040657`*^9, 3.6713817649993176`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0410\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0430\:044f \:0437\:0430\:0433\:0440\:0443\
\:0437\:043a\:0430 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AutomaticLoadingOfImportExportConvertersRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709517346427555`*^9, 
   3.6709517526547832`*^9}, {3.671381786666099*^9, 3.6713818010423527`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0438 \:0438\:043c\:043f\:043e\:0440\:0442 TeX",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GeneratingAndImportingTeXRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709517702167025`*^9, 
   3.6709517903950524`*^9}, {3.6713818056676607`*^9, 3.671381815790967*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0431\:043c\:0435\:043d \:0434\:0430\
\:043d\:043d\:044b\:043c\:0438 \:0441 Web",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ExchangingMaterialWithTheWebRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709517961465616`*^9, 3.670951821144702*^9}, {
   3.671381830410499*^9, 3.671381838162861*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\
\:043a\:0430 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ImageProcessingRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709533124949007`*^9, 
   3.6709533250629597`*^9}, {3.671381894882414*^9, 3.671381903947569*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[ButtonBox["DatabaseLink",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "DatabaseLinkOverviewRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontSlant->"Italic"],
 ButtonBox[" \:0440\:0443\:043a\:043e\:0432\:043e\:0434\:0441\:0442\:0432\
\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "DatabaseLinkOverviewRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}]
}], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, 
   3.603447300610681*^9, {3.603455689810933*^9, 3.60345571253848*^9}, 
   3.6036482080646877`*^9, {3.616410439517473*^9, 3.616410439530486*^9}, {
   3.6258363110825405`*^9, 3.625836331799068*^9}, {3.6517597903937864`*^9, 
   3.651759802930679*^9}, {3.6519220464286566`*^9, 3.651922055300063*^9}, {
   3.670948231634369*^9, 3.670948277873543*^9}, {3.671382193300885*^9, 
   3.671382213184834*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "IntroductionRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
 StyleBox[ButtonBox["DatabaseLink",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "IntroductionRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontSlant->"Italic"]
}], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.6709573425192204`*^9, 3.67095736671066*^9}, {3.671382228771344*^9, 
   3.6713822299940605`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0435\:0434\:0438\:0441\:043b\
\:043e\:0432\:0438\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670954811522859*^9, 3.670954831787936*^9}, {
   3.6709578667532463`*^9, 3.6709578764432516`*^9}, {3.671382250084306*^9, 
   3.671382255036229*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:041f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\
\:044f ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "IntroductionRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], "2.1"}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "IntroductionRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], "2.1"}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox[" \:0434\:043b\:044f \:0431\:0430\:0437 \
\:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "IntroductionRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], "2.1"}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670954811522859*^9, 3.670954831787936*^9}, {
   3.670957881740389*^9, 3.670957910205062*^9}, {3.671382393070509*^9, 
   3.6713824153987417`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:0441\
\:0432\:043e\:0439\:0441\:0442\:0432\:0430 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "IntroductionRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], "3.1"}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["DatabaseLink",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "IntroductionRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], "3.1"}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670954811522859*^9, 3.670954831787936*^9}, {
   3.6709579134607706`*^9, 3.6709579349363236`*^9}, {3.671382474419425*^9, 
   3.671382482137539*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0422\:0435\:0445\:043d\:043e\:043b\:043e\:0433\:0438\
\:044f ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "IntroductionRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], "4.1"}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["DatabaseLink",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "IntroductionRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], "4.1"}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670954811522859*^9, 3.670954831787936*^9}, {
   3.670957941968014*^9, 3.670957960260623*^9}, {3.671382495165616*^9, 
   3.6713824954552975`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0432\:044b\:0435 \:0448\:0430\
\:0433\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GettingStartedRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.6709573425192204`*^9, 3.6709574159174757`*^9}, {3.6709574527621555`*^9, 
   3.670957472837265*^9}, {3.670958172740275*^9, 3.670958182866497*^9}, {
   3.671382668649136*^9, 3.671382676804146*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:043e\:0433\
\:043e \:0443\:0447\:0435\:0431\:043d\:043e\:0433\:043e \:043c\:0430\:0442\
\:0435\:0440\:0438\:0430\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GettingStartedRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.0"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670954811522859*^9, 3.670954831787936*^9}, {
   3.6709578667532463`*^9, 3.6709578764432516`*^9}, {3.670957983609005*^9, 
   3.6709580208284264`*^9}, {3.671382801152988*^9, 3.671382827677125*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\
\:0442\:0440\:043e\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GettingStartedRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670954811522859*^9, 3.670954831787936*^9}, {
   3.6709578667532463`*^9, 3.6709578764432516`*^9}, {3.6709580246542315`*^9, 
   3.670958040666108*^9}, {3.6713828415770683`*^9, 3.671382852437539*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0431\:043e\:0437\:0440\:0435\:0432\
\:0430\:0442\:0435\:043b\:044c \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\
\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GettingStartedRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670954811522859*^9, 3.670954831787936*^9}, {
   3.6709578667532463`*^9, 3.6709578764432516`*^9}, {3.670958045935179*^9, 
   3.6709580573809223`*^9}, {3.671382914257103*^9, 3.6713829253401194`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:044f \:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\
\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseConnectionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.6709573425192204`*^9, 3.6709574159174757`*^9}, {3.6709574527621555`*^9, 
   3.670957472837265*^9}, {3.671459333421297*^9, 3.6714593502385626`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0430 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseConnectionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.670954811522859*^9, 3.670954831787936*^9}, {
   3.6709578667532463`*^9, 3.6709578764432516`*^9}, {3.670957983609005*^9, 
   3.6709580208284264`*^9}, {3.670958204572462*^9, 3.6709582214162436`*^9}, {
   3.6714593646291447`*^9, 3.671459382257798*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\
\:0430 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseConnectionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.670952994294773*^9, 3.670953006183017*^9}, {3.6709548400437603`*^9, 
   3.6709548677132063`*^9}, {3.670958263285335*^9, 3.6709582819110174`*^9}, {
   3.6714595300600166`*^9, 3.6714595424873977`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043d\:0444\:043e\:0440\:043c\:0430\
\:0446\:0438\:044f \:043e \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseConnectionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.671459574343676*^9, 
   3.6714595876768446`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["JDBC \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseConnectionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958362615347*^9, 
   3.6709583655917726`*^9}, {3.670958485236702*^9, 3.6709584941875315`*^9}, {
   3.6714596078057814`*^9, 3.671459613458942*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["ODBC \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseConnectionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "5.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.6709583698218665`*^9, 
   3.6709583734946012`*^9}, {3.6709584822269*^9, 3.6709585089023514`*^9}, {
   3.6714596302587376`*^9, 3.6714596345611973`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:0435\:043d\:043e\:0432\:0430\
\:043d\:043d\:044b\:0435 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseConnectionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "6.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958463253401*^9, 
   3.6709584785725746`*^9}, {3.671459643051584*^9, 3.671459654195558*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0435\:0432\:044b\:0448\:0435\
\:043d\:0438\:0435 \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:043e\:0436\
\:0438\:0434\:0430\:043d\:0438\:044f \:0411\:0414",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseConnectionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "7.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958440666456*^9, 
   3.670958456797643*^9}, {3.671459667705945*^9, 3.671459686656588*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:0440\:044b \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseConnectionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "8.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958418322547*^9, 
   3.6709584338318095`*^9}, {3.67145970043795*^9, 3.6714597265073323`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043d\:0441\:0442\:0440\:0443\:043c\
\:0435\:043d\:0442\:0430\:043b\:044c\:043d\:0430\:044f \:043f\:0430\:043d\
\:0435\:043b\:044c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseConnectionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "9.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958380541625*^9, 
   3.6709584123071966`*^9}, {3.6710334861681604`*^9, 3.671033497704749*^9}, {
   3.671459736356475*^9, 3.6714597416813283`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0418\:0441\:0442\:043e\:0447\:043d\:0438\:043a\
\:0438 \:0441\:0432\:0435\:0434\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \
\:0411\:0414",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseResourcesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.670952994294773*^9, 3.670953006183017*^9}, {3.6709548400437603`*^9, 
   3.6709548677132063`*^9}, {3.670958263285335*^9, 3.6709582819110174`*^9}, {
   3.670958557519843*^9, 3.6709585775912256`*^9}, {3.671459761888136*^9, 
   3.6714597836950502`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041d\:0430\:0441\:0442\:0440\:043e\:0439\
\:043a\:0430 JDBC",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseResourcesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6714598878814745`*^9, 3.6714598921844544`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041d\:0430\:0441\:0442\:0440\:043e\:0439\
\:043a\:0430 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseResourcesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958362615347*^9, 
   3.6709583655917726`*^9}, {3.670958485236702*^9, 3.6709584941875315`*^9}, {
   3.67095860598026*^9, 3.6709586216817904`*^9}, {3.6714598970683575`*^9, 
   3.6714599049292*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["\:0411\:0435\:0437\:043e\:043f\:0430\:0441\
\:043d\:043e\:0441\:0442\:044c \:0438 \:0430\:0443\:0442\:0435\:043d\:0442\
\:0438\:0444\:0438\:043a\:0430\:0446\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SecurityAndAuthenticationRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958362615347*^9, 
   3.6709583655917726`*^9}, {3.670958485236702*^9, 3.6709584941875315`*^9}, {
   3.67095860598026*^9, 3.6709586216817904`*^9}, {3.670958658592179*^9, 
   3.670958680218191*^9}, {3.671459917843198*^9, 3.6714599296274157`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell["\:041a\:043e\:043c\:0430\:043d\:0434\:044b, \:0441\:0444\:043e\:043a\
\:0443\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:043d\
\:0430 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0435", \
"Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.6709573425192204`*^9, 3.6709574159174757`*^9}, {3.670957501897343*^9, 
   3.6709575194416323`*^9}, {3.6710165838131638`*^9, 
   3.6710165943482623`*^9}, {3.6714603138100605`*^9, 3.6714603265196924`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:0430 \:0442\:0430\:0431\:043b\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TableStructureRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.670952994294773*^9, 3.670953006183017*^9}, {3.6709548400437603`*^9, 
   3.6709548677132063`*^9}, {3.670958263285335*^9, 3.6709582819110174`*^9}, {
   3.670958557519843*^9, 3.6709585775912256`*^9}, {3.6709587631820717`*^9, 
   3.6709587775692806`*^9}, 3.6714603908776317`*^9},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0438\:0441\:0430\:043d\:0438\
\:0435 \:0442\:0430\:0431\:043b\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TableStructureRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.670958781966791*^9, 3.670958792606527*^9}, {
   3.67146039561252*^9, 3.6714603988680463`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0435\:043f\:0440\:0435\:0437\:0435\
\:043d\:0442\:0430\:0446\:0438\:044f \:0442\:0430\:0431\:043b\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TableStructureRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.670958795154714*^9, 3.670958807636508*^9}, {
   3.6714604045735474`*^9, 3.671460407576178*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:0430 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ColumnStructureRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.670952994294773*^9, 3.670953006183017*^9}, {3.6709548400437603`*^9, 
   3.6709548677132063`*^9}, {3.670958263285335*^9, 3.6709582819110174`*^9}, {
   3.670958557519843*^9, 3.6709585775912256`*^9}, {3.6709587631820717`*^9, 
   3.6709587775692806`*^9}, {3.6709588325206738`*^9, 3.670958836415772*^9}, {
   3.6714604126416225`*^9, 3.671460415128967*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0438\:0441\:0430\:043d\:0438\
\:0435 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ColumnStructureRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.670958781966791*^9, 3.670958792606527*^9}, {
   3.6709588402253904`*^9, 3.670958843871533*^9}, {3.67146042068758*^9, 
   3.671460428610034*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0435\:043f\:0440\:0435\:0437\:0435\
\:043d\:0442\:0430\:0446\:0438\:044f \:0441\:0442\:043e\:043b\:0431\:0446\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ColumnStructureRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.670958795154714*^9, 3.670958807636508*^9}, {
   3.670958847665765*^9, 3.670958851026243*^9}, {3.671460433963768*^9, 
   3.671460440670241*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["\:0422\:0438\:043f\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SupportedDataTypesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.670958795154714*^9, 3.670958807636508*^9}, {
   3.670958847665765*^9, 3.670958851026243*^9}, {3.6709589042776737`*^9, 
   3.670958915970728*^9}, {3.671460444141748*^9, 3.6714604481765394`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0445\:0435\:043c\:0430 \:0438 \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SchemaAndCatalogsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.670958795154714*^9, 3.670958807636508*^9}, {
   3.670958847665765*^9, 3.670958851026243*^9}, {3.670958920101599*^9, 
   3.670958936437995*^9}, {3.67146045194728*^9, 3.671460457121089*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell["\:041a\:043e\:043c\:0430\:043d\:0434\:044b, \:0441\:0444\:043e\:043a\
\:0443\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:043d\
\:0430 \:0434\:0430\:043d\:043d\:044b\:0445", "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.6709573425192204`*^9, 3.6709574159174757`*^9}, {3.6709575290121593`*^9, 
   3.6709575446362743`*^9}, {3.6710166514811497`*^9, 
   3.6710166596968946`*^9}, {3.6714603394135065`*^9, 3.6714603542419147`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \
\:0437\:0430\:043f\:0440\:043e\:0441\:043e\:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "ComparingMathematicaAndSQLStyleQueriesRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "ComparingMathematicaAndSQLStyleQueriesRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox[" \:0438 SQL",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "ComparingMathematicaAndSQLStyleQueriesRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.670958795154714*^9, 3.670958807636508*^9}, {
   3.670958847665765*^9, 3.670958851026243*^9}, {3.6709589042776737`*^9, 
   3.670958915970728*^9}, {3.67095903623711*^9, 3.6709590718105807`*^9}, {
   3.6714615914964266`*^9, 3.6714616183532887`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0417\:0430\:043f\:0440\:043e\:0441\:044b \:0432 \:0441\:0438\:043d\:0442\
\:0430\:043a\:0441\:0438\:0441\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.670952994294773*^9, 3.670953006183017*^9}, {3.6709548400437603`*^9, 
   3.6709548677132063`*^9}, {3.670958263285335*^9, 3.6709582819110174`*^9}, {
   3.670958557519843*^9, 3.6709585775912256`*^9}, {3.670959136798916*^9, 
   3.670959165139144*^9}, {3.671016714797316*^9, 3.6710167241148405`*^9}, {
   3.671461622925347*^9, 3.6714616329704313`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\
\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SelectingDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.671461639593197*^9, 3.671461656515004*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0442\:0430\:0431\:043b\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingTablesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958362615347*^9, 
   3.6709583655917726`*^9}, {3.670958485236702*^9, 3.6709584941875315`*^9}, {
   3.67095860598026*^9, 3.6709586216817904`*^9}, {3.6709594431462812`*^9, 
   3.670959456861134*^9}, {3.671461673273777*^9, 3.671461679767719*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \
\:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InsertingDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.6709594926347046`*^9, 3.670959496110185*^9}, {3.6714616853025208`*^9, 
   3.671461686837393*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UpdatingDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958362615347*^9, 
   3.6709583655917726`*^9}, {3.670958485236702*^9, 3.6709584941875315`*^9}, {
   3.67095860598026*^9, 3.6709586216817904`*^9}, {3.6709594431462812`*^9, 
   3.670959456861134*^9}, {3.6709595539797144`*^9, 3.670959567689904*^9}, {
   3.671461690176921*^9, 3.671461697845842*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\
\:0435 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DeletingDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.6709595730943937`*^9, 3.670959576342476*^9}, {3.671461701100714*^9, 
   3.671461711771619*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\
\:0435 \:0442\:0430\:0431\:043b\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DroppingTablesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958362615347*^9, 
   3.6709583655917726`*^9}, {3.670958485236702*^9, 3.6709584941875315`*^9}, {
   3.67095860598026*^9, 3.6709586216817904`*^9}, {3.6709594431462812`*^9, 
   3.670959456861134*^9}, {3.670959583285945*^9, 3.6709595914687414`*^9}, {
   3.6714617141959724`*^9, 3.6714617237222433`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell["\:0417\:0430\:043f\:0440\:043e\:0441\:044b \:0432 \:0441\:0438\:043d\
\:0442\:0430\:043a\:0441\:0438\:0441\:0435 SQL", "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.670952994294773*^9, 3.670953006183017*^9}, {3.6709548400437603`*^9, 
   3.6709548677132063`*^9}, {3.670958263285335*^9, 3.6709582819110174`*^9}, {
   3.670958557519843*^9, 3.6709585775912256`*^9}, {3.670959136798916*^9, 
   3.670959165139144*^9}, {3.6709596988810043`*^9, 3.6709597047797527`*^9}, {
   3.671016734835559*^9, 3.671016744536741*^9}, {3.6714617776860256`*^9, 
   3.671461784540122*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["SQLExecute",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SQLExecuteRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\
\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:0441 SQL",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SQLSelectingDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.6709597571977253`*^9, 3.6709597855983934`*^9}, {3.671461789475559*^9, 
   3.671461807495088*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0442\:0430\:0431\:043b\:0438\:0446 \:0441 SQL",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SQLCreatingTablesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958362615347*^9, 
   3.6709583655917726`*^9}, {3.670958485236702*^9, 3.6709584941875315`*^9}, {
   3.67095860598026*^9, 3.6709586216817904`*^9}, {3.6709594431462812`*^9, 
   3.670959456861134*^9}, {3.6709597896931524`*^9, 3.6709598013186097`*^9}, {
   3.6714618714492207`*^9, 3.6714618831020236`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0441 SQL",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SQLInsertingDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.6709594926347046`*^9, 3.670959496110185*^9}, {3.670959808644743*^9, 
   3.6709598306322007`*^9}, {3.6714618881183825`*^9, 3.6714618915414124`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:0441 SQL",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SQLUpdatingDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958362615347*^9, 
   3.6709583655917726`*^9}, {3.670958485236702*^9, 3.6709584941875315`*^9}, {
   3.67095860598026*^9, 3.6709586216817904`*^9}, {3.6709594431462812`*^9, 
   3.670959456861134*^9}, {3.6709595539797144`*^9, 3.670959567689904*^9}, {
   3.670959820536499*^9, 3.6709598269715405`*^9}, {3.6714618964290886`*^9, 
   3.6714619062361307`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\
\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:0441 SQL",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SQLDeletingDataRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.6709595730943937`*^9, 3.670959576342476*^9}, {3.6709598384431562`*^9, 
   3.670959849885499*^9}, {3.671461910208152*^9, 3.671461923283806*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\
\:0435 \:0442\:0430\:0431\:043b\:0438\:0446 \:0441 SQL",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SQLDroppingTablesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958362615347*^9, 
   3.6709583655917726`*^9}, {3.670958485236702*^9, 3.6709584941875315`*^9}, {
   3.67095860598026*^9, 3.6709586216817904`*^9}, {3.6709594431462812`*^9, 
   3.670959456861134*^9}, {3.670959583285945*^9, 3.6709595914687414`*^9}, {
   3.670959854596982*^9, 3.670959861845391*^9}, {3.671461926969404*^9, 
   3.6714619464952555`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041e\:0431\:043e\:0437\:0440\:0435\:0432\:0430\
\:0442\:0435\:043b\:044c \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\
\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TheDatabaseExplorerRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.6709573425192204`*^9, 3.6709574159174757`*^9}, {3.6709575578536863`*^9, 
   3.670957586560268*^9}, {3.671033606442937*^9, 3.6710336104946394`*^9}, {
   3.6714625886294537`*^9, 3.6714626024379835`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043d\:0441\:0442\:0440\:0443\:043c\
\:0435\:043d\:0442\:0430\:043b\:044c\:043d\:0430\:044f \:043f\:0430\:043d\
\:0435\:043b\:044c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TheDatabaseExplorerRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.670958795154714*^9, 3.670958807636508*^9}, {
   3.670958847665765*^9, 3.670958851026243*^9}, {3.6709589042776737`*^9, 
   3.670958915970728*^9}, {3.670959928513373*^9, 3.670959948223748*^9}, {
   3.671462605981097*^9, 3.6714626174695215`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0417\:0430\:043f\:0440\:043e\:0441\:044b \
\:043a \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TheDatabaseExplorerRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.670958795154714*^9, 3.670958807636508*^9}, {
   3.670958847665765*^9, 3.670958851026243*^9}, {3.6709589042776737`*^9, 
   3.670958915970728*^9}, {3.6709599547019353`*^9, 3.6709599669972363`*^9}, {
   3.6714626383243275`*^9, 3.6714626502211123`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0445\:0440\:0430\:043d\:0435\
\:043d\:0438\:0435 \:0437\:0430\:043f\:0440\:043e\:0441\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TheDatabaseExplorerRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.670958795154714*^9, 3.670958807636508*^9}, {
   3.670958847665765*^9, 3.670958851026243*^9}, {3.6709589042776737`*^9, 
   3.670958915970728*^9}, {3.6709599736782675`*^9, 3.6709599860704174`*^9}, {
   3.6714626539292965`*^9, 3.6714626669427624`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "TheDatabaseExplorerRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], "4.1"}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "TheDatabaseExplorerRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], "4.1"}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.670958795154714*^9, 3.670958807636508*^9}, {
   3.670958847665765*^9, 3.670958851026243*^9}, {3.6709589042776737`*^9, 
   3.670958915970728*^9}, {3.6709599964445777`*^9, 3.670960012453817*^9}, {
   3.671462669523496*^9, 3.6714626704953213`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041c\:0430\:0441\:0442\:0435\:0440 \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TheDatabaseExplorerRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "5.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.670958795154714*^9, 3.670958807636508*^9}, {
   3.670958847665765*^9, 3.670958851026243*^9}, {3.6709589042776737`*^9, 
   3.670958915970728*^9}, {3.670960015505823*^9, 3.6709600499836206`*^9}, {
   3.671462675089114*^9, 3.671462686933485*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell["\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0435 \:0438 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\
\:0438", "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.6709573425192204`*^9, 3.6709574159174757`*^9}, {3.6709575900872345`*^9, 
   3.6709576148842764`*^9}, {3.6710168003977613`*^9, 3.671016809652559*^9}, {
   3.6714629848401713`*^9, 3.6714629995922203`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043e\:043f\:043e\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:0438\:0435 (\:0443\:0432\:044f\:0437\:043a\:0430) \:0442\
\:0438\:043f\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataTypeMappingRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.670952994294773*^9, 3.670953006183017*^9}, {3.6709548400437603`*^9, 
   3.6709548677132063`*^9}, {3.670958263285335*^9, 3.6709582819110174`*^9}, {
   3.670958557519843*^9, 3.6709585775912256`*^9}, {3.670959136798916*^9, 
   3.670959165139144*^9}, {3.6709596988810043`*^9, 3.6709597047797527`*^9}, {
   3.670999760594849*^9, 3.6709997867210197`*^9}, {3.671463003598316*^9, 
   3.6714630238381453`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["SQLBinary",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataTypeMappingRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709997971052723`*^9, 
   3.6709998031454487`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["SQLDateTime",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataTypeMappingRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.6709597571977253`*^9, 3.6709597855983934`*^9}, {3.670999806977468*^9, 
   3.6709998161348534`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["SQLExpr",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataTypeMappingRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958362615347*^9, 
   3.6709583655917726`*^9}, {3.670958485236702*^9, 3.6709584941875315`*^9}, {
   3.67095860598026*^9, 3.6709586216817904`*^9}, {3.6709594431462812`*^9, 
   3.670959456861134*^9}, {3.6709597896931524`*^9, 3.6709598013186097`*^9}, {
   3.670999822168394*^9, 3.6709998288478065`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041d\:0430\:0431\:043e\:0440\:044b \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ResultSetsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.670952994294773*^9, 3.670953006183017*^9}, {3.6709548400437603`*^9, 
   3.6709548677132063`*^9}, {3.670958263285335*^9, 3.6709582819110174`*^9}, {
   3.670958557519843*^9, 3.6709585775912256`*^9}, {3.670959136798916*^9, 
   3.670959165139144*^9}, {3.6709596988810043`*^9, 3.6709597047797527`*^9}, {
   3.6709998982321253`*^9, 3.670999909845759*^9}, {3.6714630285873303`*^9, 
   3.6714630326962194`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0411\:0430\:0437\:043e\:0432\:044b\:0435 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ResultSetsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.6714630370217204`*^9, 3.6714630418416905`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\
\:044f SQLResultSet",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ResultSetsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.6709597571977253`*^9, 3.6709597855983934`*^9}, {3.670999933143944*^9, 
   3.6709999539125614`*^9}, {3.671463045394061*^9, 3.671463048120267*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0437\:0438\:0446\:0438\:0438 \
\:0432 \:043d\:0430\:0431\:043e\:0440\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ResultSetsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958362615347*^9, 
   3.6709583655917726`*^9}, {3.670958485236702*^9, 3.6709584941875315`*^9}, {
   3.67095860598026*^9, 3.6709586216817904`*^9}, {3.6709594431462812`*^9, 
   3.670959456861134*^9}, {3.6709597896931524`*^9, 3.6709598013186097`*^9}, {
   3.670999959365703*^9, 3.670999985695156*^9}, {3.6714630546079917`*^9, 
   3.6714630645923433`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:043e\:043f\:043e\:043b\:043d\:0438\
\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ResultSetsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.6709594926347046`*^9, 3.670959496110185*^9}, {3.670959808644743*^9, 
   3.6709598306322007`*^9}, {3.6709999915637693`*^9, 
   3.6710000054013314`*^9}, {3.671463068234748*^9, 3.6714630765573463`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:0440\:044b \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \:043d\:0430\:0431\
\:043e\:0440\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ResultSetsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "5.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958362615347*^9, 
   3.6709583655917726`*^9}, {3.670958485236702*^9, 3.6709584941875315`*^9}, {
   3.67095860598026*^9, 3.6709586216817904`*^9}, {3.6709594431462812`*^9, 
   3.670959456861134*^9}, {3.6709595539797144`*^9, 3.670959567689904*^9}, {
   3.670959820536499*^9, 3.6709598269715405`*^9}, {3.671000009754142*^9, 
   3.6710000305974617`*^9}, {3.671033542889385*^9, 3.671033548776451*^9}, {
   3.6714630800955706`*^9, 3.671463092455722*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformanceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.670952994294773*^9, 3.670953006183017*^9}, {3.6709548400437603`*^9, 
   3.6709548677132063`*^9}, {3.670958263285335*^9, 3.6709582819110174`*^9}, {
   3.670958557519843*^9, 3.6709585775912256`*^9}, {3.670959136798916*^9, 
   3.670959165139144*^9}, {3.6709596988810043`*^9, 3.6709597047797527`*^9}, {
   3.6709998982321253`*^9, 3.670999909845759*^9}, {3.6710000769974055`*^9, 
   3.6710000871887045`*^9}, {3.6714630958995733`*^9, 3.671463101904646*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0430\:043a\:0435\:0442\:043d\:044b\
\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformanceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.671000091410886*^9, 3.6710001125955915`*^9}, {
   3.6714631106926594`*^9, 3.6714631162373886`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:043f\:0440\:043e\:0449\:0435\:043d\
\:0438\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:043f\:043e\
\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformanceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.6709597571977253`*^9, 3.6709597855983934`*^9}, {3.670999933143944*^9, 
   3.6709999539125614`*^9}, {3.6710001183485427`*^9, 3.671000135648383*^9}, {
   3.6714631200326223`*^9, 3.671463137525109*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041d\:0430\:0431\:043e\:0440\:044b \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformanceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958310757887*^9}, {3.670958362615347*^9, 
   3.6709583655917726`*^9}, {3.670958485236702*^9, 3.6709584941875315`*^9}, {
   3.67095860598026*^9, 3.6709586216817904`*^9}, {3.6709594431462812`*^9, 
   3.670959456861134*^9}, {3.6709597896931524`*^9, 3.6709598013186097`*^9}, {
   3.670999959365703*^9, 3.670999985695156*^9}, {3.671000139039939*^9, 
   3.671000150177494*^9}, {3.6714631405410843`*^9, 3.6714631452176027`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0438\:0441\:0430\:0442\:0435\
\:043b\:044c\:043d\:044b\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PerformanceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.6709594926347046`*^9, 3.670959496110185*^9}, {3.670959808644743*^9, 
   3.6709598306322007`*^9}, {3.6709999915637693`*^9, 
   3.6710000054013314`*^9}, {3.6710001538431206`*^9, 3.671000164736809*^9}, {
   3.67146314953331*^9, 3.6714631569959364`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:0443\:043b\:044b \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ConnectionPoolsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.670952994294773*^9, 3.670953006183017*^9}, {3.6709548400437603`*^9, 
   3.6709548677132063`*^9}, {3.670958263285335*^9, 3.6709582819110174`*^9}, {
   3.670958557519843*^9, 3.6709585775912256`*^9}, {3.670959136798916*^9, 
   3.670959165139144*^9}, {3.6709596988810043`*^9, 3.6709597047797527`*^9}, {
   3.6709998982321253`*^9, 3.670999909845759*^9}, {3.6710000769974055`*^9, 
   3.6710000871887045`*^9}, {3.671000184725524*^9, 3.6710001931338253`*^9}, {
   3.67146316235027*^9, 3.6714631675846834`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \
\:043f\:0443\:043b\:043e\:043c \:0441\:043e\:0435\:0434\:0438\:043d\:0435\
\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ConnectionPoolsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.671000091410886*^9, 3.6710001125955915`*^9}, {
   3.671000196922152*^9, 3.671000219214549*^9}, {3.671463171474698*^9, 
   3.6714631838335805`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\
\:044f \:043f\:0443\:043b\:043e\:0432 \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ConnectionPoolsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.6709597571977253`*^9, 3.6709597855983934`*^9}, {3.670999933143944*^9, 
   3.6709999539125614`*^9}, {3.6710001183485427`*^9, 3.671000135648383*^9}, {
   3.6710002228654475`*^9, 3.6710002409771547`*^9}, {3.67146318645496*^9, 
   3.6714631965293207`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0422\:0440\:0430\:043d\:0437\:0430\:043a\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TransactionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.0"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.670952994294773*^9, 3.670953006183017*^9}, {3.6709548400437603`*^9, 
   3.6709548677132063`*^9}, {3.670958263285335*^9, 3.6709582819110174`*^9}, {
   3.670958557519843*^9, 3.6709585775912256`*^9}, {3.670959136798916*^9, 
   3.670959165139144*^9}, {3.6709596988810043`*^9, 3.6709597047797527`*^9}, {
   3.6709998982321253`*^9, 3.670999909845759*^9}, {3.6710000769974055`*^9, 
   3.6710000871887045`*^9}, {3.671000184725524*^9, 3.6710001931338253`*^9}, {
   3.671000261635048*^9, 3.6710002723564234`*^9}, {3.6714632030193*^9, 
   3.6714632042834854`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0437\:043e\:043b\:044f\:0446\:0438\
\:044f \:0442\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TransactionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.671000091410886*^9, 3.6710001125955915`*^9}, {
   3.671000196922152*^9, 3.671000219214549*^9}, {3.671000275226931*^9, 
   3.671000286919836*^9}, {3.671463207394079*^9, 3.6714632147421646`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:043e\:0442\:043e\:043a\:043e\
\:043b \:0431\:0435\:0437\:043e\:043f\:0430\:0441\:043d\:044b\:0445 \:0441\
\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439 (SSL)",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SecureSocketLayerRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.670958795154714*^9, 3.670958807636508*^9}, {
   3.670958847665765*^9, 3.670958851026243*^9}, {3.6709589042776737`*^9, 
   3.670958915970728*^9}, {3.671000317281804*^9, 3.6710003422463474`*^9}, {
   3.6714632227612543`*^9, 3.671463231631623*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:0435", \
"Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.6709573425192204`*^9, 3.6709574159174757`*^9}, {3.670957632191433*^9, 
   3.6709576384483337`*^9}, {3.671016839043412*^9, 3.6710168441892166`*^9}, {
   3.671463376298602*^9, 3.671463386495861*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043f\:0440\:0430\:0432\:043e\:0447\:043d\
\:0430\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0456\:044f \
\:043f\:043e \:0411\:0414",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseReferenceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, 3.603736595141302*^9, {3.6165317407465887`*^9, 
   3.616531740752592*^9}, {3.6709527717407207`*^9, 3.6709527898789473`*^9}, {
   3.670952994294773*^9, 3.670953006183017*^9}, {3.6709548400437603`*^9, 
   3.6709548677132063`*^9}, {3.670958263285335*^9, 3.6709582819110174`*^9}, {
   3.670958557519843*^9, 3.6709585775912256`*^9}, {3.670959136798916*^9, 
   3.670959165139144*^9}, {3.6709596988810043`*^9, 3.6709597047797527`*^9}, {
   3.6709998982321253`*^9, 3.670999909845759*^9}, {3.6710000769974055`*^9, 
   3.6710000871887045`*^9}, {3.671000184725524*^9, 3.6710001931338253`*^9}, {
   3.671000261635048*^9, 3.6710002723564234`*^9}, {3.6710004807165885`*^9, 
   3.6710004952397795`*^9}, {3.6714635854206285`*^9, 3.671463595261425*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["HSQLDB",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseReferenceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.671000091410886*^9, 3.6710001125955915`*^9}, {
   3.671000196922152*^9, 3.671000219214549*^9}, {3.671000275226931*^9, 
   3.671000286919836*^9}, {3.6710005008593817`*^9, 3.671000517461665*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["MySQL",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseReferenceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.671000091410886*^9, 3.6710001125955915`*^9}, {
   3.671000196922152*^9, 3.671000219214549*^9}, {3.671000275226931*^9, 
   3.671000286919836*^9}, {3.6710005008593817`*^9, 3.6710005408285*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["ODBC",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseReferenceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.671000091410886*^9, 3.6710001125955915`*^9}, {
   3.671000196922152*^9, 3.671000219214549*^9}, {3.671000275226931*^9, 
   3.671000286919836*^9}, {3.6710005008593817`*^9, 3.6710005522830276`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["PostrgeeSQL",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseReferenceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.671000091410886*^9, 3.6710001125955915`*^9}, {
   3.671000196922152*^9, 3.671000219214549*^9}, {3.671000275226931*^9, 
   3.671000286919836*^9}, {3.6710005008593817`*^9, 3.671000517461665*^9}, {
   3.6710005562033463`*^9, 3.6710005733959208`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["SQLServer",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseReferenceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "5.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.671000091410886*^9, 3.6710001125955915`*^9}, {
   3.671000196922152*^9, 3.671000219214549*^9}, {3.671000275226931*^9, 
   3.671000286919836*^9}, {3.6710005008593817`*^9, 3.671000517461665*^9}, {
   3.6710005769779887`*^9, 3.6710005853488064`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["Derby",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseReferenceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "6.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.671000091410886*^9, 3.6710001125955915`*^9}, {
   3.671000196922152*^9, 3.671000219214549*^9}, {3.671000275226931*^9, 
   3.671000286919836*^9}, {3.6710005008593817`*^9, 3.671000517461665*^9}, {
   3.671000590306262*^9, 3.6710005958758597`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["Firebird",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseReferenceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "7.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.671000091410886*^9, 3.6710001125955915`*^9}, {
   3.671000196922152*^9, 3.671000219214549*^9}, {3.671000275226931*^9, 
   3.671000286919836*^9}, {3.6710005008593817`*^9, 3.671000517461665*^9}, {
   3.671000599430605*^9, 3.671000608954363*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["H2",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseReferenceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "8.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.671000091410886*^9, 3.6710001125955915`*^9}, {
   3.671000196922152*^9, 3.671000219214549*^9}, {3.671000275226931*^9, 
   3.671000286919836*^9}, {3.6710005008593817`*^9, 3.671000517461665*^9}, {
   3.6710006134253273`*^9, 3.6710006172729607`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["SQLite",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseReferenceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "9.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.671000091410886*^9, 3.6710001125955915`*^9}, {
   3.671000196922152*^9, 3.671000219214549*^9}, {3.671000275226931*^9, 
   3.671000286919836*^9}, {3.6710005008593817`*^9, 3.671000517461665*^9}, {
   3.6710006232040854`*^9, 3.671000630875256*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["Sybase",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseReferenceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "10.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.671000091410886*^9, 3.6710001125955915`*^9}, {
   3.671000196922152*^9, 3.671000219214549*^9}, {3.671000275226931*^9, 
   3.671000286919836*^9}, {3.6710005008593817`*^9, 3.671000517461665*^9}, {
   3.671000635960557*^9, 3.6710006406936226`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:0440\:0443\:0433\:0438\:0435 \:0431\
\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseReferenceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "11.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.671000091410886*^9, 3.6710001125955915`*^9}, {
   3.671000196922152*^9, 3.671000219214549*^9}, {3.671000275226931*^9, 
   3.671000286919836*^9}, {3.6710005008593817`*^9, 3.671000517461665*^9}, {
   3.6710006629187984`*^9, 3.671000673342551*^9}, {3.6714636358869753`*^9, 
   3.6714636472040005`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["JDBC",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DatabaseReferenceRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "12.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{85, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.6709593002110305`*^9, 3.670959322853505*^9}, {
   3.670959739727831*^9, 3.670959750602293*^9}, {3.6709999179646635`*^9, 
   3.6709999271907945`*^9}, {3.671000091410886*^9, 3.6710001125955915`*^9}, {
   3.671000196922152*^9, 3.671000219214549*^9}, {3.671000275226931*^9, 
   3.671000286919836*^9}, {3.6710005008593817`*^9, 3.671000517461665*^9}, {
   3.67100065162681*^9, 3.6710006582358665`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\
\:044b\:0445 \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UsingTheExampleDatabasesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{75, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.6709491936401973`*^9, 3.67094921169491*^9}, {3.6709493238978977`*^9, 
   3.6709493367820225`*^9}, {3.6709548868171406`*^9, 3.670954907575059*^9}, {
   3.670958304885768*^9, 3.670958355642394*^9}, {3.670958585068593*^9, 
   3.6709586017608943`*^9}, {3.670958795154714*^9, 3.670958807636508*^9}, {
   3.670958847665765*^9, 3.670958851026243*^9}, {3.6709589042776737`*^9, 
   3.670958915970728*^9}, {3.671000317281804*^9, 3.6710003422463474`*^9}, {
   3.671000703259733*^9, 3.6710007214689727`*^9}, {3.671463666732896*^9, 
   3.6714636862962465`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0424\:043e\:0440\:043c\:0430\:0442\:044b \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0432 Wolfram|Alpha",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.603454234746912*^9, 3.603454246014551*^9}, {3.603456324873308*^9, 
   3.6034563308819723`*^9}, {3.603456385238549*^9, 3.603456390527563*^9}, {
   3.603456520638091*^9, 3.60345652588006*^9}, {3.6034567454202547`*^9, 
   3.6034567500516644`*^9}, {3.6034573256335754`*^9, 
   3.6034573389041595`*^9}, {3.6034582683690367`*^9, 
   3.6034582768741045`*^9}, {3.603458416315301*^9, 3.6034584240246124`*^9}, {
   3.603458708859107*^9, 3.603458743400802*^9}, {3.603463612547739*^9, 
   3.6034636219156675`*^9}, {3.603464422615362*^9, 3.60346444789633*^9}, 
   3.6037247994275665`*^9, {3.61643814523158*^9, 3.6164381452656255`*^9}, {
   3.6258535549247804`*^9, 3.625853560003586*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\
\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Subitem",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQzTlhlhr7zVeODQxyGiD6bfees5xA+gXbDzD989g3
VW4gnVSioAGij4TYGPEA6Yg9n0xBNEf3bCcQfWj5MTC98dFVDxA9Y/VNLxD9
prMyDkT/4rsLpgUq36aA6J+pS1JB9KsF/itAdHVyFZh+UyexFkTLcSusA9EV
gmWyvEBaSqZcDkQvib+nD6JbygqMQTQfy71wEB2ULBYBog+amMWA6L68iFgQ
vSjp1U5+IP2pW2YXiO5ZFHAQRP9bVX4IRB+4IKcoAKTFjnYqg2g73lDbfiB9
Ydd6MG2RL/Ln3MdXjkW/ILRH8x3/I8yvHR2CggJANAAPtqMc
  "],
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0418\:043d\:0442\:0435\:0440\:0430\:043a\:0442\
\:0438\:0432\:043d\:043e\:0435 \:0438\:0441\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\
\:0432 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.1"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603465433702263*^9, 
   3.603465453436967*^9}, 3.6037250304764175`*^9, {3.6164382738328915`*^9, 
   3.616438273851905*^9}, {3.625853576255908*^9, 3.625853600331554*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:041e\:0431\:0440\:0430\:0449\:0435\:043d\
\:0438\:0435 \:043a Wolfram|Alpha",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.2"}],
 FontWeight->"Plain",
 FontColor->RGBColor[0., 0., 0.5019607843137255]]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{65, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603461713140479*^9, 
   3.6034617387308044`*^9}, {3.6034654743137608`*^9, 3.6034654930861816`*^9}, 
   3.603725046868967*^9, {3.6164383531092224`*^9, 3.616438353129242*^9}, {
   3.625853608841614*^9, 3.6258536187619667`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0411\:0430\:0437\:043e\:0432\:044b\:0439 \
\:0440\:0430\:0431\:043e\:0447\:0438\:0439 \:043f\:0440\:043e\:0446\:0435\
\:0441\:0441",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.3"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, 3.6037250634717426`*^9, {3.6164383825850735`*^9, 
   3.6164383826020913`*^9}, {3.6258536231150846`*^9, 3.6258536289475327`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0442\:043a\:0440\:044b\:0442\:044b\
\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445 \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e \:043f\:043e\:0445\:043e\:0436\:0438 \:043d\:0430 \:0433\
\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.4"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461777881853*^9, 3.603461786710263*^9}, {3.603465629376424*^9, 
   3.6034656790615883`*^9}, 3.6037250990910206`*^9, {3.6164384387480297`*^9, 
   3.616438438767069*^9}, {3.6258536342094927`*^9, 3.625853666675101*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\
\:0440\:0430 \:0432\:0442\:043e\:0440\:043e\:0433\:043e \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.5"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461791059346*^9, 3.6034618030517764`*^9}, {3.603465589320444*^9, 
   3.6034655991707416`*^9}, 3.603725116441482*^9, {3.6164385039559836`*^9, 
   3.6164385039749537`*^9}, {3.625853674972925*^9, 3.625853681655224*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0432\:043e\:0431\:043e\:0434\:043d\
\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \:0432\:0432\:043e\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.6"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, {3.603725134673832*^9, 
   3.6037251396225247`*^9}, {3.6164385547268295`*^9, 3.616438565654134*^9}, {
   3.6258536871534452`*^9, 3.625853699481119*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\
\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\
\:044b\:043c\:0438 \:043c\:0435\:0442\:043e\:0434\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "3.1"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603465433702263*^9, 
   3.603465453436967*^9}, 3.6034662097682543`*^9, 3.6037251612599916`*^9, {
   3.6164386755649962`*^9, 3.616438675587065*^9}, {3.6258537037992415`*^9, 
   3.6258537250011816`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0424\:043e\:0440\:043c\:0430\:0442\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445 \:043a\:0430\:043a \:0441\:0432\:043e\
\:0439\:0441\:0442\:0432\:0430 \:0441\:0443\:0431\:043c\:043e\:0434\:0443\
\:043b\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "3.2"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.],
 Background->None]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.603725181429183*^9, {3.6164387062229147`*^9, 3.616438706242937*^9}, {
   3.6258537326644554`*^9, 3.6258537493471327`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\
\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "3.3"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663353373632`*^9, 
   3.603725199320094*^9, {3.6164387411979313`*^9, 3.616438741216973*^9}, {
   3.6258537547822585`*^9, 3.6258537722827573`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:044f\:043c\:044b\:0435 \:0437\
\:0430\:043f\:0440\:043e\:0441\:044b \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "3.4"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663458592825`*^9, 
   3.603725216669598*^9, {3.6164387658521643`*^9, 3.616438765871182*^9}, {
   3.6258537863440695`*^9, 3.6258537957248554`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:0440\:044b \:043e\
\:0442\:043a\:0440\:044b\:0442\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\
\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.1"}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603465433702263*^9, 
   3.603465453436967*^9}, 3.6034662097682543`*^9, 3.6034664673881626`*^9, 
   3.603725257208062*^9, {3.616438806991967*^9, 3.61643880700498*^9}, {
   3.625853816734704*^9, 3.625853825894354*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0431\:0449\:0438\:0435 \:043f\:0440\
\:0438\:043c\:0435\:0447\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.2"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.603466323898514*^9, 
   3.6034664765598016`*^9, 3.603725273215412*^9, {3.6164388622577868`*^9, 
   3.6164388778885727`*^9}, {3.6258538346996403`*^9, 3.625853844786111*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0435\:043b\:0438\:0447\:0438\:043d\
\:044b \:0438 \:0447\:0438\:0441\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.3"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663353373632`*^9, 
   3.6034664838477106`*^9, 3.603725300873706*^9, {3.616438905130227*^9, 
   3.616438905142287*^9}, {3.6258538511011057`*^9, 3.6258538531840706`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0435 \:0440\:044f\:0434\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.4"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663458592825`*^9, 
   3.603466491042591*^9, {3.6037253321603713`*^9, 3.603725336097104*^9}, {
   3.6164389381924133`*^9, 3.616438938204425*^9}, {3.625853858400986*^9, 
   3.6258538672112536`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0424\:043e\:0440\:043c\:0443\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.5"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663458592825`*^9, {
   3.603466491042591*^9, 3.6034665143846626`*^9}, {3.603725343977539*^9, 
   3.60372534423678*^9}, {3.616438969672107*^9, 3.616438969684168*^9}, {
   3.6258538708757086`*^9, 3.6258538716356893`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0417\:0432\:0443\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DataFormatsInWolframAlphaRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.6"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{70, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, {3.6034609120857835`*^9, 3.603460917434854*^9}, {
   3.6034653298538046`*^9, 3.603465340279744*^9}, 3.6034663458592825`*^9, 
   3.603466491042591*^9, 3.6034665210489836`*^9, {3.6164389985453424`*^9, 
   3.616438998557354*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:0414\:0438\:043d\:0430\:043c\:0438\:0447\
\:0435\:0441\:043a\:0430\:044f \:0438\:043d\:0442\:0435\:0440\:0430\:043a\
\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:044c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DynamicInteractivityOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontSize->12,
 FontColor->GrayLevel[0]]], "Title",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{25, Inherited}, {2, 2}},
 CellChangeTimes->{{3.603445705793479*^9, 3.603445708418972*^9}, {
  3.603471617241166*^9, 3.603471634803819*^9}, {3.6034744056412735`*^9, 
  3.603474416507574*^9}, {3.603476095272763*^9, 3.603476101837983*^9}, {
  3.603477138999888*^9, 3.6034771519751787`*^9}, {3.6035638596680403`*^9, 
  3.603563862079311*^9}, {3.61636055339178*^9, 3.6163605533977833`*^9}, {
  3.625912323177512*^9, 3.625912337376899*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->RGBColor[
  0.1568627450980392, 0.1568627450980392, 0.1568627450980392],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DynamicInteractivityHowToTopicsOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, 
   3.603447300610681*^9, {3.603455689810933*^9, 3.60345571253848*^9}, 
   3.6036482080646877`*^9, {3.616410439517473*^9, 3.616410439530486*^9}, {
   3.6258363110825405`*^9, 3.625836331799068*^9}, {3.6517597903937864`*^9, 
   3.651759802930679*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateAnimationsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.603471878885768*^9, 
   3.6034718851066265`*^9}, {3.603474421287177*^9, 3.603474431308668*^9}, {
   3.6034761122458067`*^9, 3.60347613735211*^9}, {3.603477199105815*^9, 
   3.603477207859163*^9}, 3.6037382368182793`*^9, {3.6165726125103054`*^9, 
   3.616572612515311*^9}, {3.6259123409822865`*^9, 3.6259123485498667`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\
\:044b\:0445 \:043c\:043e\:0434\:0435\:043b\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "BuildAnInteractiveApplicationRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.603471878885768*^9, 
   3.6034718851066265`*^9}, {3.603474421287177*^9, 3.603474431308668*^9}, {
   3.6034761122458067`*^9, 3.603476166755993*^9}, {3.6034772130095387`*^9, 
   3.6034772273280563`*^9}, 3.603738253068693*^9, {3.616572694821888*^9, 
   3.6165726948278933`*^9}, {3.625912352200261*^9, 3.6259123619834843`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \
\:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:0430\:043d\:0438\:043c\:0430\
\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ImportAndExportAnimationsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.603471878885768*^9, 
   3.6034718851066265`*^9}, {3.603474421287177*^9, 3.603474431308668*^9}, 
   3.6034761122458067`*^9, {3.6034761754763007`*^9, 3.6034761817902827`*^9}, {
   3.6034772342547035`*^9, 3.6034772569101486`*^9}, {3.6165727287558975`*^9, 
   3.616572728761903*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0444\:0430\:0439\:043b\:0430 \:0444\:043e\:0440\:043c\:0430\:0442\
\:0430 CDF",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateAComputableDocumentFormatFileRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034772707732897`*^9, 3.6034773040598035`*^9}, 
   3.6037382715602875`*^9, {3.61657250099049*^9, 3.6165725024458637`*^9}, {
   3.6165727680267053`*^9, 3.616572768032711*^9}, {3.62591243167824*^9, 
   3.625912443697524*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0434\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\
\:043e\:043d\:043d\:043e\:0439 \:043c\:043e\:0434\:0435\:043b\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateADemonstrationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.603477309727239*^9, 3.603477349299696*^9}, 
   3.6037382925822315`*^9, {3.616572858892416*^9, 3.6165728588984213`*^9}, {
   3.625912452962264*^9, 3.625912464136821*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \
\:0432\:043d\:0443\:0442\:0440\:0438 Dynamic \:0438\:043b\:0438 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, 
    "EvaluateExpressionsInsideDynamicOrManipulateRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.603477357834791*^9, 3.603477408808185*^9}, 
   3.603738312205842*^9, {3.6165725142349834`*^9, 3.616572521818136*^9}, {
   3.6165729058287134`*^9, 3.616572905834696*^9}, {3.6259124700463715`*^9, 
   3.625912492773793*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043f\:0430\:043d\:0435\:043b\:0435\
\:0439 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UsePalettesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774209377084`*^9, 3.6034774326027927`*^9}, 
   3.6037383281670427`*^9, {3.616572933231391*^9, 3.6165729332364087`*^9}, {
   3.625912497232997*^9, 3.6259125159687166`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0417\:0430\:0441\:0442\:0430\:0432\:0438\:0442\:044c ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "MakeMathematicaSpeakRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "MakeMathematicaSpeakRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox[" \:0433\:043e\:0432\:043e\:0440\:0438\:0442\:044c",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "MakeMathematicaSpeakRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774443018293`*^9, 3.603477459293043*^9}, {
   3.603738349906607*^9, 3.603738376720063*^9}, {3.616572988512489*^9, 
   3.6165730223134155`*^9}, {3.6259125199313965`*^9, 3.6259125352828674`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:0435\:043b\:0430\:0435\:043c \:0433\
\:0440\:0430\:0444\:0438\:043a\:0443 \:0438\:043d\:0442\:0435\:0440\:0430\
\:043a\:0442\:0438\:0432\:043d\:043e\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MakeDynamicGraphicsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774751411123`*^9, 3.6034774832147217`*^9}, 
   3.6037384129333916`*^9, {3.6165730603252845`*^9, 3.6165730603302927`*^9}, {
   3.625912540806079*^9, 3.625912557700961*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:0438\:043d\:0430\:043c\:0438\:0447\
\:0435\:0441\:043a\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DisplayDataDynamicallyRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.6034718893126698`*^9, 
   3.6034719016723347`*^9}, {3.6034744353434334`*^9, 3.603474456693703*^9}, 
   3.603476114442924*^9, {3.6034761864797297`*^9, 3.6034762008363676`*^9}, 
   3.603477183931472*^9, {3.6034774892194576`*^9, 3.603477501170803*^9}, 
   3.6037384287324324`*^9, {3.616573084362958*^9, 3.6165731152315693`*^9}, {
   3.6259125624053955`*^9, 3.62591257258305*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 Dynamic \
\:0438 DynamicModule",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DynamicAndDynamicModuleOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.603454770354616*^9, 3.6034547826132364`*^9}, {3.603565098418393*^9, 
  3.6035651424005313`*^9}, {3.616405898723254*^9, 3.616405898736266*^9}, {
  3.625836102798254*^9, 3.625836110569587*^9}, {3.6517621395402255`*^9, 
  3.6517621741400537`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToDynamicRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, 
   3.6035655657079015`*^9, {3.616405943412465*^9, 3.6164059434254637`*^9}, {
   3.6258360719351206`*^9, 3.625836085232705*^9}, {3.6517621881435366`*^9, 
   3.651762209420704*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0411\:0430\:0437\:043e\:0432\:044b\:0435 \
\:043f\:0440\:0438\:043d\:0446\:0438\:043f\:044b Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToDynamicRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontSize->11,
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, 3.603565348508458*^9, {3.6164060464579372`*^9, 
   3.6164060464709487`*^9}, {3.6258358987819586`*^9, 3.625835922910733*^9}, {
   3.651763215416378*^9, 3.6517632352381124`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["Dynamic \:0438 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToDynamicRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.6034550665609636`*^9, 
   3.6034550774602423`*^9}, 3.6035653811153765`*^9, {3.6163234360135965`*^9, 
   3.616323443847991*^9}, {3.61640650774022*^9, 3.6164065077532187`*^9}, {
   3.625835869628476*^9, 3.625835886029951*^9}, {3.651763299485485*^9, 
   3.6517633161242533`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["Dynamic \:0438 \:0434\:0440\:0443\:0433\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToDynamicRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontSize->11,
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.6034550815901546`*^9, 
   3.603455093743677*^9}, 3.6035654144280133`*^9, {3.6164065441525064`*^9, 
   3.6164065441655188`*^9}, {3.6258358442545013`*^9, 
   3.6258358592506905`*^9}, {3.651763323590359*^9, 3.6517633399418793`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041b\:043e\:043a\:0430\:043b\:0438\:0437\
\:0430\:0446\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445 \:0432 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToDynamicRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, 3.6035654303951435`*^9, {3.616406577338026*^9, 
   3.6164065773520393`*^9}, {3.625835819740898*^9, 3.6258358304945245`*^9}, {
   3.6517633449686193`*^9, 3.651763364534156*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0442\:043e\:0440\:043e\:0439 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToDynamicRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "5.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.603455118930602*^9, 
   3.6034551389765644`*^9}, 3.603565510966028*^9, {3.6164066306232853`*^9, 
   3.6164066306373577`*^9}, {3.625835507954788*^9, 3.6258355127422466`*^9}, {
   3.6258357771497526`*^9, 3.6258358018249655`*^9}, {3.65176337685583*^9, 
   3.6517633955027037`*^9}, {3.651765804356489*^9, 3.6517658094313726`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412 \:043a\:0430\:043a\:043e\:043c \
\:043c\:0435\:0441\:0442\:0435 \:0434\:043e\:043b\:0436\:043d\:0430 \:0441\
\:0442\:043e\:044f\:0442\:044c Dynamic?",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToDynamicRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "6.1"}],
 FontSize->11,
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, 3.603565348508458*^9, {3.6164060464579372`*^9, 
   3.6164060464709487`*^9}, {3.6258358987819586`*^9, 3.625835922910733*^9}, {
   3.651763215416378*^9, 3.6517632352381124`*^9}, {3.6517635298332863`*^9, 
   3.651763558853835*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 Dynamic \:0432 \:043e\:043f\:0446\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToDynamicRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "7.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.6034550665609636`*^9, 
   3.6034550774602423`*^9}, 3.6035653811153765`*^9, {3.6163234360135965`*^9, 
   3.616323443847991*^9}, {3.61640650774022*^9, 3.6164065077532187`*^9}, {
   3.625835869628476*^9, 3.625835886029951*^9}, {3.651763299485485*^9, 
   3.6517633161242533`*^9}, {3.6517635687577605`*^9, 3.65176358096628*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["Dynamic \:0438 \:0431\:0435\:0441\:043a\
\:043e\:043d\:0435\:0447\:043d\:044b\:0435 \:0446\:0438\:043a\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToDynamicRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "8.1"}],
 FontSize->11,
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.6034550815901546`*^9, 
   3.603455093743677*^9}, 3.6035654144280133`*^9, {3.6164065441525064`*^9, 
   3.6164065441655188`*^9}, {3.6258358442545013`*^9, 
   3.6258358592506905`*^9}, {3.651763323590359*^9, 3.6517633399418793`*^9}, {
   3.6517635865406094`*^9, 3.651763593302971*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:043b\:043e\:0432\:043a\:0430, \
\:043a\:043e\:0442\:043e\:0440\:0443\:044e \:0441\:0442\:043e\:0438\:0442 \
\:0437\:0430\:043f\:043e\:043c\:043d\:0438\:0442\:044c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToDynamicRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "9.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, 3.6035654303951435`*^9, {3.616406577338026*^9, 
   3.6164065773520393`*^9}, {3.625835819740898*^9, 3.6258358304945245`*^9}, {
   3.6517633449686193`*^9, 3.651763364534156*^9}, {3.651763599077442*^9, 
   3.6517636140446424`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041c\:0435\:0434\:043b\:0435\:043d\:043d\
\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \
\:0432 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToDynamicRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "10.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.603455118930602*^9, 
   3.6034551389765644`*^9}, 3.603565510966028*^9, {3.6164066306232853`*^9, 
   3.6164066306373577`*^9}, {3.625835507954788*^9, 3.6258355127422466`*^9}, {
   3.6258357771497526`*^9, 3.6258358018249655`*^9}, {3.65176337685583*^9, 
   3.6517633955027037`*^9}, {3.651763618765098*^9, 3.6517636319981213`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:043e\:043f\:043e\:043b\:043d\:0438\
\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:0438\:0441\:0442\:043e\:0447\
\:043d\:0438\:043a\:0438 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToDynamicRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "11.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.603455118930602*^9, 
   3.6034551389765644`*^9}, 3.603565510966028*^9, {3.6164066306232853`*^9, 
   3.6164066306373577`*^9}, {3.625835507954788*^9, 3.6258355127422466`*^9}, {
   3.6258357771497526`*^9, 3.6258358018249655`*^9}, {3.65176337685583*^9, 
   3.6517633955027037`*^9}, {3.651763638420267*^9, 3.6517636535666227`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\
\:0435 \:043e \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\
\:0435 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AdvancedDynamicFunctionalityRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
  3.6034519703345413`*^9}, {3.603454950757234*^9, 3.60345495723734*^9}, {
  3.6035655762329235`*^9, 3.603565584886131*^9}, {3.6164066614243393`*^9, 
  3.616406661437355*^9}, {3.6258353171281815`*^9, 3.625835322949706*^9}, {
  3.6517622302284203`*^9, 3.651762258907293*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:0435 Module \:0438 DynamicModule",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AdvancedDynamicFunctionalityRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.6034551795140505`*^9, 
   3.6034551876757317`*^9}, {3.603565592195057*^9, 3.60356561879123*^9}, {
   3.616406697940784*^9, 3.6164066979547977`*^9}, {3.6258352758677*^9, 
   3.6258352865083675`*^9}, {3.6517648639234567`*^9, 3.6517648892729626`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0417\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \
DynamicModule \:043f\:0440\:0438\:043d\:0430\:0434\:043b\:0435\:0436\:0430\
\:0442 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AdvancedDynamicFunctionalityRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.60345519339221*^9, 
   3.6034552047537856`*^9}, {3.6035656790134406`*^9, 3.6035656865124917`*^9}, 
   3.616325050242487*^9, {3.616406747989996*^9, 3.616406748007013*^9}, {
   3.6258351803636165`*^9, 3.625835205243077*^9}, {3.6517648971464505`*^9, 
   3.651764931688223*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0410\:0432\:0442\:043e\:043e\:0431\:043d\
\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:043e\:0431\:044a\:0435\:043a\
\:0442\:043e\:0432 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AdvancedDynamicFunctionalityRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603455210488223*^9, 
   3.603455226303216*^9}, 3.603565711895599*^9, 3.6163251131657877`*^9, {
   3.616406836278132*^9, 3.616406836291152*^9}, {3.625835018097192*^9, 
   3.625835035715749*^9}, {3.651764937557768*^9, 3.651764961481886*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:043e\:043c\:0430\:043d\:0434\:0430 \
Refresh",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AdvancedDynamicFunctionalityRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603455239414692*^9, 
   3.60345525129095*^9}, 3.603565734146652*^9, 3.6163251955675154`*^9, {
   3.6164068750266314`*^9, 3.6164068750396433`*^9}, {3.6258349840650525`*^9, 
   3.625834985995879*^9}, {3.6517649748145237`*^9, 3.6517649994459143`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041c\:0435\:0441\:0442\:043e Refresh \
\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AdvancedDynamicFunctionalityRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "5.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453821628888*^9, 3.6034538296925335`*^9}, {3.603455292574091*^9, 
   3.603455299103294*^9}, {3.6035657910936437`*^9, 3.6035657993524733`*^9}, {
   3.616407057617016*^9, 3.6164070731817136`*^9}, {3.616407105504202*^9, 
   3.61640710551721*^9}, {3.6258349387893696`*^9, 3.6258349485736446`*^9}, {
   3.6517650064307203`*^9, 3.6517650315405083`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043b\:043e\:0436\:043d\:043e\:043f\
\:043e\:0434\:0447\:0438\:043d\:0435\:043d\:043d\:0430\:044f Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AdvancedDynamicFunctionalityRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "6.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453735947974*^9, 3.6034537562789574`*^9}, {3.603455280368519*^9, 
   3.603455289104787*^9}, 3.6035657837817097`*^9, {3.6164070208563538`*^9, 
   3.616407020869369*^9}, {3.6258348528217335`*^9, 3.6258348728476014`*^9}, {
   3.6517650411305957`*^9, 3.6517650685955777`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0438\:043d\:0445\:0440\:043e\:043d\
\:043d\:044b\:0435 \:0438 \:0430\:0441\:0438\:043d\:0445\:0440\:043e\:043d\
\:043d\:044b\:0435 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AdvancedDynamicFunctionalityRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "7.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.6034551795140505`*^9, 
   3.6034551876757317`*^9}, {3.603565592195057*^9, 3.60356561879123*^9}, {
   3.616406697940784*^9, 3.6164066979547977`*^9}, {3.6258352758677*^9, 
   3.6258352865083675`*^9}, {3.6517648639234567`*^9, 
   3.6517648892729626`*^9}, {3.6517651063103175`*^9, 3.651765125516713*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["ControlActive \:0438 \
SynchronousUpdating->Automatic",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AdvancedDynamicFunctionalityRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "8.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.60345519339221*^9, 
   3.6034552047537856`*^9}, {3.6035656790134406`*^9, 3.6035656865124917`*^9}, 
   3.616325050242487*^9, {3.616406747989996*^9, 3.616406748007013*^9}, {
   3.6258351803636165`*^9, 3.625835205243077*^9}, {3.6517648971464505`*^9, 
   3.651764931688223*^9}, {3.6517651368405123`*^9, 3.6517652623831167`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0446\:0438\:044f \
ImageSizeCache \:0432 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AdvancedDynamicFunctionalityRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "9.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603455210488223*^9, 
   3.603455226303216*^9}, 3.603565711895599*^9, 3.6163251131657877`*^9, {
   3.616406836278132*^9, 3.616406836291152*^9}, {3.625835018097192*^9, 
   3.625835035715749*^9}, {3.651764937557768*^9, 3.651764961481886*^9}, {
   3.651765271349566*^9, 3.651765303996114*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0434\:043d\:043e\:0441\:0442\:043e\
\:0440\:043e\:043d\:043d\:0435\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\
\:0435\:043d\:0438\:0435 ControlActive",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AdvancedDynamicFunctionalityRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "10.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603455239414692*^9, 
   3.60345525129095*^9}, 3.603565734146652*^9, 3.6163251955675154`*^9, {
   3.6164068750266314`*^9, 3.6164068750396433`*^9}, {3.6258349840650525`*^9, 
   3.625834985995879*^9}, {3.6517649748145237`*^9, 3.6517649994459143`*^9}, {
   3.651765315544056*^9, 3.651765337285659*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0427\:0435\:0440\:0432\:043e\:0442\:043e\
\:0447\:0438\:043d\:044b DynamicModule",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AdvancedDynamicFunctionalityRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "11.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453821628888*^9, 3.6034538296925335`*^9}, {3.603455292574091*^9, 
   3.603455299103294*^9}, {3.6035657910936437`*^9, 3.6035657993524733`*^9}, {
   3.616407057617016*^9, 3.6164070731817136`*^9}, {3.616407105504202*^9, 
   3.61640710551721*^9}, {3.6258349387893696`*^9, 3.6258349485736446`*^9}, {
   3.6517650064307203`*^9, 3.6517650315405083`*^9}, {3.6517653477655883`*^9, 
   3.65176536924806*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\
\:043a\:0438\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CustomInterfaceConstructionOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 3}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.603454770354616*^9, 3.6034547826132364`*^9}, {3.603565098418393*^9, 
  3.6035651424005313`*^9}, {3.616405898723254*^9, 3.616405898736266*^9}, {
  3.625836102798254*^9, 3.625836110569587*^9}, {3.6517621395402255`*^9, 
  3.6517621741400537`*^9}, {3.6517623191348796`*^9, 3.6517623629649734`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:044f \
Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToManipulateRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, 
   3.6035655657079015`*^9, {3.616405943412465*^9, 3.6164059434254637`*^9}, {
   3.6258360719351206`*^9, 3.625836085232705*^9}, {3.6517621881435366`*^9, 
   3.651762209420704*^9}, {3.651762462397388*^9, 3.6517624796477365`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\
\:0435 \:0432 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToManipulateRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontSize->11,
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, 3.603565348508458*^9, {3.6164060464579372`*^9, 
   3.6164060464709487`*^9}, {3.6258358987819586`*^9, 3.625835922910733*^9}, {
   3.651768724564747*^9, 3.6517687422214146`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\
\:0435\:0435 \:043e \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\
\:043b\:0435 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AdvancedManipulateFunctionalityRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.6034550665609636`*^9, 
   3.6034550774602423`*^9}, 3.6035653811153765`*^9, {3.6163234360135965`*^9, 
   3.616323443847991*^9}, {3.61640650774022*^9, 3.6164065077532187`*^9}, {
   3.625835869628476*^9, 3.625835886029951*^9}, {3.651768746397436*^9, 
   3.651768775408861*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 \:043e\:0431\:044a\:0435\:043a\:0442\:044b \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToControlObjectsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
  3.6034519703345413`*^9}, {3.603454950757234*^9, 3.60345495723734*^9}, {
  3.6035655762329235`*^9, 3.603565584886131*^9}, {3.6164066614243393`*^9, 
  3.616406661437355*^9}, {3.6258353171281815`*^9, 3.625835322949706*^9}, {
  3.6517622302284203`*^9, 3.651762258907293*^9}, {3.6517624855120974`*^9, 
  3.6517625066761246`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["Buttons (\:041a\:043d\:043e\:043f\:043a\
\:0438)",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToControlObjectsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.6034551795140505`*^9, 
   3.6034551876757317`*^9}, {3.603565592195057*^9, 3.60356561879123*^9}, {
   3.616406697940784*^9, 3.6164066979547977`*^9}, {3.6258352758677*^9, 
   3.6258352865083675`*^9}, {3.651768817239647*^9, 3.651768841400401*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:0440\:0443\:0433\:0438\:0435 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToControlObjectsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.60345519339221*^9, 
   3.6034552047537856`*^9}, {3.6035656790134406`*^9, 3.6035656865124917`*^9}, 
   3.616325050242487*^9, {3.616406747989996*^9, 3.616406748007013*^9}, {
   3.6258351803636165`*^9, 3.625835205243077*^9}, {3.6517688456033835`*^9, 
   3.651768858125251*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["Sliders (\:041f\:043e\:043b\:0437\:0443\
\:043d\:043a\:0438)",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToControlObjectsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603455210488223*^9, 
   3.603455226303216*^9}, 3.603565711895599*^9, 3.6163251131657877`*^9, {
   3.616406836278132*^9, 3.616406836291152*^9}, {3.625835018097192*^9, 
   3.625835035715749*^9}, {3.6517688640098267`*^9, 3.6517688819678707`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["Animator, Trigger \:0438 ProgressIndicator",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToControlObjectsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603455239414692*^9, 
   3.60345525129095*^9}, 3.603565734146652*^9, 3.6163251955675154`*^9, {
   3.6164068750266314`*^9, 3.6164068750396433`*^9}, {3.6258349840650525`*^9, 
   3.625834985995879*^9}, {3.6517688881647844`*^9, 3.6517689164134593`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["Slider2D \:0438 ColorSlider",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToControlObjectsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "5.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453821628888*^9, 3.6034538296925335`*^9}, {3.603455292574091*^9, 
   3.603455299103294*^9}, {3.6035657910936437`*^9, 3.6035657993524733`*^9}, {
   3.616407057617016*^9, 3.6164070731817136`*^9}, {3.616407105504202*^9, 
   3.61640710551721*^9}, {3.6258349387893696`*^9, 3.6258349485736446`*^9}, {
   3.651768922569292*^9, 3.651768953013144*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["Checkbox, Toggler \:0438 \:0434\:0440\:0443\
\:0433\:0438\:0435 \:043f\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0430\
\:0442\:0435\:043b\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToControlObjectsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "6.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603455210488223*^9, 
   3.603455226303216*^9}, 3.603565711895599*^9, 3.6163251131657877`*^9, {
   3.616406836278132*^9, 3.616406836291152*^9}, {3.625835018097192*^9, 
   3.625835035715749*^9}, {3.6517689570179825`*^9, 3.6517690183014956`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["RadioButton \:0438 \:0437\:0430\:0432\:0438\
\:0441\:0438\:043c\:044b\:0435 \:043f\:0435\:0440\:0435\:043a\:043b\:044e\
\:0447\:0430\:0442\:0435\:043b\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToControlObjectsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "7.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603455239414692*^9, 
   3.60345525129095*^9}, 3.603565734146652*^9, 3.6163251955675154`*^9, {
   3.6164068750266314`*^9, 3.6164068750396433`*^9}, {3.6258349840650525`*^9, 
   3.625834985995879*^9}, {3.651769028786907*^9, 3.6517690477648916`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["PopupMenu \:0438 ActionMenu",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToControlObjectsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "8.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453821628888*^9, 3.6034538296925335`*^9}, {3.603455292574091*^9, 
   3.603455299103294*^9}, {3.6035657910936437`*^9, 3.6035657993524733`*^9}, {
   3.616407057617016*^9, 3.6164070731817136`*^9}, {3.616407105504202*^9, 
   3.61640710551721*^9}, {3.6258349387893696`*^9, 3.6258349485736446`*^9}, {
   3.6517690539027076`*^9, 3.651769075623336*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["InputField (\:041f\:043e\:043b\:0435 \:0432\
\:0432\:043e\:0434\:0430)",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToControlObjectsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "9.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453735947974*^9, 3.6034537562789574`*^9}, {3.603455280368519*^9, 
   3.603455289104787*^9}, 3.6035657837817097`*^9, {3.6164070208563538`*^9, 
   3.616407020869369*^9}, {3.6258348528217335`*^9, 3.6258348728476014`*^9}, {
   3.651769082949227*^9, 3.6517691080920496`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0435\:0436\:0438\:043c\:044b \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ViewsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
  3.6034519703345413`*^9}, {3.603454961810672*^9, 3.6034549687232537`*^9}, {
  3.603565807835518*^9, 3.6035658114219165`*^9}, {3.6164072086837063`*^9, 
  3.6164072087007227`*^9}, {3.6258347050567565`*^9, 3.6258347156036634`*^9}, {
  3.6517625270864654`*^9, 3.6517625361510553`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["OpenerView",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ViewsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455346693362*^9, 
   3.6034553595165544`*^9}, 3.603565834319206*^9, {3.6164072638967876`*^9, 
   3.616407263913804*^9}, {3.6258345214414206`*^9, 3.6258345351253185`*^9}, {
   3.6517691966034966`*^9, 3.651769209967282*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["TabView",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ViewsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.6034553680225782`*^9, 
   3.6034553873935175`*^9}, {3.6035658560447426`*^9, 
   3.6035658776332664`*^9}, {3.6163257518066454`*^9, 
   3.6163257521258993`*^9}, {3.616407317394148*^9, 3.6164073174111643`*^9}, {
   3.6258344603598337`*^9, 3.625834482010289*^9}, {3.6517692138188877`*^9, 
   3.65176922615758*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["MenuView",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ViewsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.6034553917696667`*^9, 
   3.6034554082913313`*^9}, 3.603565932952718*^9, {3.6164073542599225`*^9, 
   3.61640735427794*^9}, {3.625834389478055*^9, 3.6258344143224277`*^9}, {
   3.651769230326599*^9, 3.6517692390918365`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["SlideView",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ViewsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455346693362*^9, 
   3.6034553595165544`*^9}, 3.603565834319206*^9, {3.6164072638967876`*^9, 
   3.616407263913804*^9}, {3.6258345214414206`*^9, 3.6258345351253185`*^9}, {
   3.6517692428503995`*^9, 3.651769251447544*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["PopupView",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ViewsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "5.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.6034553680225782`*^9, 
   3.6034553873935175`*^9}, {3.6035658560447426`*^9, 
   3.6035658776332664`*^9}, {3.6163257518066454`*^9, 
   3.6163257521258993`*^9}, {3.616407317394148*^9, 3.6164073174111643`*^9}, {
   3.6258344603598337`*^9, 3.625834482010289*^9}, {3.651769255465352*^9, 
   3.65176926534807*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["FlipView",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ViewsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "6.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.6034553917696667`*^9, 
   3.6034554082913313`*^9}, 3.603565932952718*^9, {3.6164073542599225`*^9, 
   3.61640735427794*^9}, {3.625834389478055*^9, 3.6258344143224277`*^9}, {
   3.651769269051543*^9, 3.6517692778819504`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:0435 \:0432\:043a\:043b\:0430\:0434\:043a\:043e\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ViewsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "7.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455346693362*^9, 
   3.6034553595165544`*^9}, 3.603565834319206*^9, {3.6164072638967876`*^9, 
   3.616407263913804*^9}, {3.6258345214414206`*^9, 3.6258345351253185`*^9}, {
   3.6517692816425047`*^9, 3.6517693006414785`*^9}, {3.651769337325157*^9, 
   3.6517693388015556`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\
\:044c \:0440\:0430\:0437\:043c\:0435\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ViewsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "8.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.6034553680225782`*^9, 
   3.6034553873935175`*^9}, {3.6035658560447426`*^9, 
   3.6035658776332664`*^9}, {3.6163257518066454`*^9, 
   3.6163257521258993`*^9}, {3.616407317394148*^9, 3.6164073174111643`*^9}, {
   3.6258344603598337`*^9, 3.625834482010289*^9}, {3.6517693050216265`*^9, 
   3.651769344201676*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["Dynamic \:0432 \:0440\:0435\:0436\:0438\
\:043c\:0430\:0445 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ViewsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "9.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.6034553917696667`*^9, 
   3.6034554082913313`*^9}, 3.603565932952718*^9, {3.6164073542599225`*^9, 
   3.61640735427794*^9}, {3.625834389478055*^9, 3.6258344143224277`*^9}, {
   3.651769353702677*^9, 3.651769371399488*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0435\:0436\:0438\:043c\:044b \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ViewsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "10.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455346693362*^9, 
   3.6034553595165544`*^9}, 3.603565834319206*^9, {3.6164072638967876`*^9, 
   3.616407263913804*^9}, {3.6258345214414206`*^9, 3.6258345351253185`*^9}, {
   3.6517693796202354`*^9, 3.651769406566414*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0442\:043b\:0438\:0447\:0438\:044f \
\:0432 FlipView, PaneSelector \:0438 Toggler",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ViewsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "11.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.6034553680225782`*^9, 
   3.6034553873935175`*^9}, {3.6035658560447426`*^9, 
   3.6035658776332664`*^9}, {3.6163257518066454`*^9, 
   3.6163257521258993`*^9}, {3.616407317394148*^9, 3.6164073174111643`*^9}, {
   3.6258344603598337`*^9, 3.625834482010289*^9}, {3.6517694106102457`*^9, 
   3.6517694512432384`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041e\:0431\:0449\:0438\:0435 \:0437\:0430\:043a\
\:043e\:043d\:043e\:043c\:0435\:0440\:043d\:043e\:0441\:0442\:0438 \:0432\
\:0432\:043e\:0434\:0430 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GeneralizedInputRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.603454972466775*^9, 3.6034549876201406`*^9}, 
   3.6035659577281475`*^9, {3.616409834563798*^9, 3.6164098345798507`*^9}, {
   3.6258337522463675`*^9, 3.6258337740459194`*^9}, {3.65176254333174*^9, 
   3.651762569347391*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\[OpenCurlyDoubleQuote]\:0432 \:0441\:0442\:0440\:043e\:043a\:0435\
\[CloseCurlyDoubleQuote]",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GeneralizedInputRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034555849755917`*^9, 
   3.6034555951341715`*^9}, 3.603566061743744*^9, {3.6164100374182787`*^9, 
   3.616410037435295*^9}, {3.6258336818489943`*^9, 3.625833698732966*^9}, {
   3.6517721332504616`*^9, 3.6517721551879497`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043b\:043e\:0436\:043d\:044b\:0435 \
\:0448\:0430\:0431\:043b\:043e\:043d\:044b \:0432 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f\:0445 \:0432\:0432\:043e\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GeneralizedInputRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455441783084*^9, 
   3.6034554531769323`*^9}, 3.603565975285843*^9, 3.6163259000958877`*^9, {
   3.6164100679260583`*^9, 3.616410067942074*^9}, {3.625833630275844*^9, 
   3.6258336467704334`*^9}, {3.6517721607422795`*^9, 3.651772178398943*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:0430\:044f \:0442\:0435\:043c\:0430: \:041f\:0440\:0435\:0434\
\:0443\:043f\:0440\:0435\:0436\:0434\:0435\:043d\:0438\:0435 \:043f\:0440\
\:0435\:0436\:0434\:0435\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445\
 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0432 \:0448\
\:0430\:0431\:043b\:043e\:043d\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GeneralizedInputRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.6034554579204407`*^9, 
   3.603455468986874*^9}, {3.603565981319543*^9, 3.6035659880268717`*^9}, 
   3.6163259707225075`*^9, {3.616409861833499*^9, 3.6164098645871534`*^9}, {
   3.6164100945721903`*^9, 3.6164100945882635`*^9}, {3.6258335783298674`*^9, 
   3.625833586407483*^9}, {3.651772182838151*^9, 3.6517722194487343`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:043a\:0430 \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:0432\:043e\
\:0434\:0430 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "GeneralizedInputRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.6034555254123774`*^9, 
   3.6034555535640616`*^9}, 3.603566018688924*^9, {3.6164101347401295`*^9, 
   3.616410134756153*^9}, {3.6258335165916634`*^9, 3.6258335356336603`*^9}, {
   3.651772224204172*^9, 3.6517722402423697`*^9}, {3.651923711204482*^9, 
   3.6519237117990446`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0412\:0441\:043f\:043e\:043c\:043e\:0433\:0430\
\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:043f\:0430\:043d\:0435\:043b\
\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToToolbarsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, 
   3.6035655657079015`*^9, {3.616405943412465*^9, 3.6164059434254637`*^9}, {
   3.6258360719351206`*^9, 3.625836085232705*^9}, {3.6517621881435366`*^9, 
   3.651762209420704*^9}, {3.651762462397388*^9, 3.6517624796477365`*^9}, {
   3.65176275516774*^9, 3.6517627767521944`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041b\:0438\:043d\:0435\:0439\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToToolbarsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontSize->11,
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455037733576*^9, 
   3.6034550616983457`*^9}, 3.603565348508458*^9, {3.6164060464579372`*^9, 
   3.6164060464709487`*^9}, {3.6258358987819586`*^9, 3.625835922910733*^9}, {
   3.6517723709814315`*^9, 3.651772379218236*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0417\:0430\:043a\:0440\:0435\:043f\:043b\
\:0435\:043d\:043d\:044b\:0435 \:044f\:0447\:0435\:0439\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToToolbarsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.6034550665609636`*^9, 
   3.6034550774602423`*^9}, 3.6035653811153765`*^9, {3.6163234360135965`*^9, 
   3.616323443847991*^9}, {3.61640650774022*^9, 3.6164065077532187`*^9}, {
   3.625835869628476*^9, 3.625835886029951*^9}, {3.6517723854307065`*^9, 
   3.651772396382018*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0441\:0448\:0438\:0440\:0435\
\:043d\:043d\:044b\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToToolbarsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontWeight->"Plain",
 FontColor->RGBColor[0., 0., 0.5019607843137255]]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{65, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603461713140479*^9, 
   3.6034617387308044`*^9}, {3.6034654743137608`*^9, 3.6034654930861816`*^9}, 
   3.603725046868967*^9, {3.6164383531092224`*^9, 3.616438353129242*^9}, {
   3.625853608841614*^9, 3.6258536187619667`*^9}, {3.6517723493489323`*^9, 
   3.6517723609529266`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:043d\:0441\:0442\:0440\:0443\:043c\
\:0435\:043d\:0442\:0430\:043b\:044c\:043d\:0430\:044f \:043f\:0430\:043d\
\:0435\:043b\:044c \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \
\:0442\:0435\:043a\:0441\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToToolbarsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.2"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, 3.6037250634717426`*^9, {3.6164383825850735`*^9, 
   3.6164383826020913`*^9}, {3.6258536231150846`*^9, 
   3.6258536289475327`*^9}, {3.6517724049080954`*^9, 3.6517724225628242`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:0435\:043a\:043e\:0440\:0430\:0442\
\:0438\:0432\:043d\:0430\:044f \:043f\:0430\:043d\:0435\:043b\:044c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToToolbarsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.3"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461777881853*^9, 3.603461786710263*^9}, {3.603465629376424*^9, 
   3.6034656790615883`*^9}, 3.6037250990910206`*^9, {3.6164384387480297`*^9, 
   3.616438438767069*^9}, {3.6258536342094927`*^9, 3.625853666675101*^9}, {
   3.651772426280346*^9, 3.6517724371626616`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \
\:043f\:0430\:043d\:0435\:043b\:0435\:0439 \:0432 \:0442\:0430\:0431\:043b\
\:0438\:0446\:0443 \:0441\:0442\:0438\:043b\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IntroductionToToolbarsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.4"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461791059346*^9, 3.6034618030517764`*^9}, {3.603465589320444*^9, 
   3.6034655991707416`*^9}, 3.603725116441482*^9, {3.6164385039559836`*^9, 
   3.6164385039749537`*^9}, {3.625853674972925*^9, 3.625853681655224*^9}, {
   3.65177244129701*^9, 3.6517724555425425`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0434\:0438\:0430\:043b\:043e\:0433\:043e\:0432\:044b\:0445 \:043e\:043a\
\:043e\:043d",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingDialogBoxesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
  3.6034519703345413`*^9}, {3.603454950757234*^9, 3.60345495723734*^9}, {
  3.6035655762329235`*^9, 3.603565584886131*^9}, {3.6164066614243393`*^9, 
  3.616406661437355*^9}, {3.6258353171281815`*^9, 3.625835322949706*^9}, {
  3.6517622302284203`*^9, 3.651762258907293*^9}, {3.6517624855120974`*^9, 
  3.6517625066761246`*^9}, {3.651762786607726*^9, 3.651762803962169*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041a\:043d\:043e\:043f\:043a\:0438 \:0434\
\:0438\:0430\:043b\:043e\:0433\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingDialogBoxesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.6034551795140505`*^9, 
   3.6034551876757317`*^9}, {3.603565592195057*^9, 3.60356561879123*^9}, {
   3.616406697940784*^9, 3.6164066979547977`*^9}, {3.6258352758677*^9, 
   3.6258352865083675`*^9}, {3.6517724917187886`*^9, 3.651772503581832*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:0438\:0430\:043b\:043e\:0433\:043e\
\:0432\:044b\:0435 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingDialogBoxesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.60345519339221*^9, 
   3.6034552047537856`*^9}, {3.6035656790134406`*^9, 3.6035656865124917`*^9}, 
   3.616325050242487*^9, {3.616406747989996*^9, 3.616406748007013*^9}, {
   3.6258351803636165`*^9, 3.625835205243077*^9}, {3.6517725067548857`*^9, 
   3.65177251670827*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0411\:043b\:043e\:043a\:0438\:0440\:0443\
\:044e\:0449\:0438\:0435 \:0434\:0438\:0430\:043b\:043e\:0433\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingDialogBoxesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603455210488223*^9, 
   3.603455226303216*^9}, 3.603565711895599*^9, 3.6163251131657877`*^9, {
   3.616406836278132*^9, 3.616406836291152*^9}, {3.625835018097192*^9, 
   3.625835035715749*^9}, {3.6517725209713774`*^9, 3.6517725315953774`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:0438\:0441\:0442\:0435\:043c\:043d\
\:044b\:0435 \:0434\:0438\:0430\:043b\:043e\:0433\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingDialogBoxesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "4.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603455239414692*^9, 
   3.60345525129095*^9}, 3.603565734146652*^9, 3.6163251955675154`*^9, {
   3.6164068750266314`*^9, 3.6164068750396433`*^9}, {3.6258349840650525`*^9, 
   3.625834985995879*^9}, {3.651772535119718*^9, 3.6517725452102785`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[ButtonBox["\:0414\:0438\:0430\:043b\:043e\:0433\:0438 \:0432\:0432\
\:043e\:0434\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "CreatingDialogBoxesRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], "5.1"}],
  FontWeight->"Plain",
  FontColor->RGBColor[0., 0., 0.5019607843137255]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "CreatingDialogBoxesRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], "5.1"}],
  FontWeight->"Plain",
  FontSlant->"Italic",
  FontColor->RGBColor[0., 0., 0.5019607843137255]]
}], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{65, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603461713140479*^9, 
   3.6034617387308044`*^9}, {3.6034654743137608`*^9, 3.6034654930861816`*^9}, 
   3.603725046868967*^9, {3.6164383531092224`*^9, 3.616438353129242*^9}, {
   3.625853608841614*^9, 3.6258536187619667`*^9}, {3.6517723493489323`*^9, 
   3.6517723609529266`*^9}, {3.651772576707101*^9, 3.651772598033246*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["Input Dialog",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingDialogBoxesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "5.2"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, 3.6037250634717426`*^9, {3.6164383825850735`*^9, 
   3.6164383826020913`*^9}, {3.6258536231150846`*^9, 
   3.6258536289475327`*^9}, {3.6517724049080954`*^9, 
   3.6517724225628242`*^9}, {3.651772608632284*^9, 3.6517726215912952`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["InputString Dialog",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingDialogBoxesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "5.3"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461777881853*^9, 3.603461786710263*^9}, {3.603465629376424*^9, 
   3.6034656790615883`*^9}, 3.6037250990910206`*^9, {3.6164384387480297`*^9, 
   3.616438438767069*^9}, {3.6258536342094927`*^9, 3.625853666675101*^9}, {
   3.651772426280346*^9, 3.6517724371626616`*^9}, {3.651772625218686*^9, 
   3.6517726414240427`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0441\:0448\:0438\:0440\:0435\
\:043d\:043d\:044b\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingDialogBoxesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "6.1"}],
 FontWeight->"Plain",
 FontColor->RGBColor[0., 0., 0.5019607843137255]]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{65, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603461713140479*^9, 
   3.6034617387308044`*^9}, {3.6034654743137608`*^9, 3.6034654930861816`*^9}, 
   3.603725046868967*^9, {3.6164383531092224`*^9, 3.616438353129242*^9}, {
   3.625853608841614*^9, 3.6258536187619667`*^9}, {3.6517723493489323`*^9, 
   3.6517723609529266`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["Progress Dialog",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingDialogBoxesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "6.2"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, 3.6037250634717426`*^9, {3.6164383825850735`*^9, 
   3.6164383826020913`*^9}, {3.6258536231150846`*^9, 
   3.6258536289475327`*^9}, {3.6517724049080954`*^9, 
   3.6517724225628242`*^9}, {3.651772676380166*^9, 3.651772688324478*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["Save Dialog",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingDialogBoxesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "6.3"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, 3.6037250634717426`*^9, {3.6164383825850735`*^9, 
   3.6164383826020913`*^9}, {3.6258536231150846`*^9, 
   3.6258536289475327`*^9}, {3.6517724049080954`*^9, 
   3.6517724225628242`*^9}, {3.6517726917516828`*^9, 3.6517727010845304`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["Find Dialog",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingDialogBoxesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "6.4"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461777881853*^9, 3.603461786710263*^9}, {3.603465629376424*^9, 
   3.6034656790615883`*^9}, 3.6037250990910206`*^9, {3.6164384387480297`*^9, 
   3.616438438767069*^9}, {3.6258536342094927`*^9, 3.625853666675101*^9}, {
   3.651772426280346*^9, 3.6517724371626616`*^9}, {3.6517727047019544`*^9, 
   3.6517727136394515`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["Memory Usage Dialog",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingDialogBoxesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "6.5"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.603461791059346*^9, 3.6034618030517764`*^9}, {3.603465589320444*^9, 
   3.6034655991707416`*^9}, 3.603725116441482*^9, {3.6164385039559836`*^9, 
   3.6164385039749537`*^9}, {3.625853674972925*^9, 3.625853681655224*^9}, {
   3.65177244129701*^9, 3.6517724555425425`*^9}, {3.651772716951563*^9, 
   3.6517727304263315`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043f\:0430\:043d\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingPalettesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
  3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
  3.6034519703345413`*^9}, {3.603454961810672*^9, 3.6034549687232537`*^9}, {
  3.603565807835518*^9, 3.6035658114219165`*^9}, {3.6164072086837063`*^9, 
  3.6164072087007227`*^9}, {3.6258347050567565`*^9, 3.6258347156036634`*^9}, {
  3.6517625270864654`*^9, 3.6517625361510553`*^9}, {3.651762828197134*^9, 
  3.6517628462155867`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:043f\:0430\:043d\:0435\:043b\:0435\:0439 \:043f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c\:043d\:043e",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingPalettesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455346693362*^9, 
   3.6034553595165544`*^9}, 3.603565834319206*^9, {3.6164072638967876`*^9, 
   3.616407263913804*^9}, {3.6258345214414206`*^9, 3.6258345351253185`*^9}, {
   3.651772812299241*^9, 3.6517728285946827`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:043f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\:0437 \:0442\:0435\:043a\
\:0443\:0449\:0435\:0439 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0432\
\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingPalettesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.6034553680225782`*^9, 
   3.6034553873935175`*^9}, {3.6035658560447426`*^9, 
   3.6035658776332664`*^9}, {3.6163257518066454`*^9, 
   3.6163257521258993`*^9}, {3.616407317394148*^9, 3.6164073174111643`*^9}, {
   3.6258344603598337`*^9, 3.625834482010289*^9}, {3.6517728322431397`*^9, 
   3.6517728573489313`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043a\:043e\:043d\:0447\:0430\:0442\
\:0435\:043b\:044c\:043d\:0430\:044f \:043e\:0431\:0440\:0430\:0431\:043e\
\:0442\:043a\:0430 \:0438 \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\
\:0438\:0435 \:043f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\
\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingPalettesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "3.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455346693362*^9, 
   3.6034553595165544`*^9}, 3.603565834319206*^9, {3.6164072638967876`*^9, 
   3.616407263913804*^9}, {3.6258345214414206`*^9, 3.6258345351253185`*^9}, {
   3.6517728630027957`*^9, 3.6517728860927205`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:043f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "CreatingPalettesRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], "4.1"}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "CreatingPalettesRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], "4.1"}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.6034553680225782`*^9, 
   3.6034553873935175`*^9}, {3.6035658560447426`*^9, 
   3.6035658776332664`*^9}, {3.6163257518066454`*^9, 
   3.6163257521258993`*^9}, {3.616407317394148*^9, 3.6164073174111643`*^9}, {
   3.6258344603598337`*^9, 3.625834482010289*^9}, {3.6517728918431907`*^9, 
   3.6517729192661104`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0441\:0448\:0438\:0440\:0435\
\:043d\:043d\:044b\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingPalettesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "5.1"}],
 FontWeight->"Plain",
 FontColor->RGBColor[0., 0., 0.5019607843137255]]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{65, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034549219418745`*^9, 3.603454935666917*^9}, {
   3.6034607525652914`*^9, 3.603460771565295*^9}, {3.603461713140479*^9, 
   3.6034617387308044`*^9}, {3.6034654743137608`*^9, 3.6034654930861816`*^9}, 
   3.603725046868967*^9, {3.6164383531092224`*^9, 3.616438353129242*^9}, {
   3.625853608841614*^9, 3.6258536187619667`*^9}, {3.6517723493489323`*^9, 
   3.6517723609529266`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0417\:0430\:0432\:0438\:0441\:0438\:043c\
\:044b\:0435 \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0438\
\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingPalettesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "5.2"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, 3.6037250634717426`*^9, {3.6164383825850735`*^9, 
   3.6164383826020913`*^9}, {3.6258536231150846`*^9, 
   3.6258536289475327`*^9}, {3.6517724049080954`*^9, 
   3.6517724225628242`*^9}, {3.651772676380166*^9, 3.651772688324478*^9}, {
   3.6517729709332285`*^9, 3.651772986700373*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 \:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreatingPalettesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], "5.3"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{80, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.6034551014830217`*^9, 
   3.603455112254227*^9}, {3.603460994231409*^9, 3.603461026399932*^9}, {
   3.6034617581632013`*^9, 3.6034617733295937`*^9}, {3.6034655321822376`*^9, 
   3.6034655517768526`*^9}, 3.6037250634717426`*^9, {3.6164383825850735`*^9, 
   3.6164383826020913`*^9}, {3.6258536231150846`*^9, 
   3.6258536289475327`*^9}, {3.6517724049080954`*^9, 
   3.6517724225628242`*^9}, {3.6517726917516828`*^9, 
   3.6517727010845304`*^9}, {3.6517729901135583`*^9, 3.6517730043060083`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\
\:0438\:0435 \:0438 \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\
\:043d\:0438\:0435 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:044f \
\:043f\:0430\:043d\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "StoringAndTrackingPaletteStatesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{50, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.603454972466775*^9, 3.6034549876201406`*^9}, 
   3.6035659577281475`*^9, {3.616409834563798*^9, 3.6164098345798507`*^9}, {
   3.6258337522463675`*^9, 3.6258337740459194`*^9}, {3.65176254333174*^9, 
   3.651762569347391*^9}, {3.6517628534013915`*^9, 3.6517628846079645`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0414\:0438\:043d\:0430\:043c\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "StoringAndTrackingPaletteStatesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "1.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034555849755917`*^9, 
   3.6034555951341715`*^9}, 3.603566061743744*^9, {3.6164100374182787`*^9, 
   3.616410037435295*^9}, {3.6258336818489943`*^9, 3.625833698732966*^9}, {
   3.65177302453022*^9, 3.6517730399848166`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:043f\:0446\:0438\:044f TaggingRules",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "StoringAndTrackingPaletteStatesRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], "2.1"}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, {3.603455441783084*^9, 
   3.6034554531769323`*^9}, 3.603565975285843*^9, 3.6163259000958877`*^9, {
   3.6164100679260583`*^9, 3.616410067942074*^9}, {3.625833630275844*^9, 
   3.6258336467704334`*^9}, {3.6517730448516235`*^9, 3.651773062603445*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:0411\:043b\:043e\:043a\:043d\:043e\:0442\
\:044b \:0438 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "NotebooksAndDocumentsHowToTopicsOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->GrayLevel[0]]], "Title",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{25, Inherited}, {2, 2}},
 CellChangeTimes->{{3.603445705793479*^9, 3.603445708418972*^9}, {
   3.603471617241166*^9, 3.603471634803819*^9}, {3.6034744056412735`*^9, 
   3.603474416507574*^9}, {3.603476095272763*^9, 3.603476101837983*^9}, {
   3.603477588860035*^9, 3.603477600720279*^9}, 3.60356387948477*^9, {
   3.6163938369163074`*^9, 3.616393839460719*^9}, {3.616396396392589*^9, 
   3.6163963963975945`*^9}, {3.6259125803383026`*^9, 3.62591258258342*^9}, {
   3.6259155875050063`*^9, 3.6259155898041315`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->RGBColor[
  0.1568627450980392, 0.1568627450980392, 0.1568627450980392],
 Background->GrayLevel[1]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0441\:043b\:0430\:0439\:0434-\:0448\:043e\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateASlideShowRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.603471878885768*^9, 
   3.6034718851066265`*^9}, {3.603474421287177*^9, 3.603474431308668*^9}, {
   3.6034761122458067`*^9, 3.60347613735211*^9}, {3.6034776507486525`*^9, 
   3.6034776585490475`*^9}, 3.6037384530814743`*^9, {3.616573393279707*^9, 
   3.6165733932857122`*^9}, {3.6259155932751846`*^9, 3.6259155974971247`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:043b\:0435\:043a\:0446\:0438\:0439 \:0438 \:0434\:043e\:043a\:043b\
\:0430\:0434\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateALectureNotebookRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, {
   3.60344754527277*^9, 3.6034475601228933`*^9}, {3.603471878885768*^9, 
   3.6034718851066265`*^9}, {3.603474421287177*^9, 3.603474431308668*^9}, {
   3.6034761122458067`*^9, 3.603476166755993*^9}, {3.6034776672653656`*^9, 
   3.6034776812255483`*^9}, 3.603738474135114*^9, {3.616573435339389*^9, 
   3.616573435344444*^9}, {3.625915600344866*^9, 3.6259156136613636`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0441\:0442\:0438\:043b\:0435\:0439 \:0438 \
\:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\
\:044f \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "StyleAndFormatNotebooksRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471929444729*^9, 3.6034719369317594`*^9}, {3.603474844957695*^9, 
   3.603474853483746*^9}, {3.6034763123507333`*^9, 3.6034763187658186`*^9}, {
   3.603477712008774*^9, 3.6034777340366564`*^9}, 3.6037384981198206`*^9, {
   3.6165734758383913`*^9, 3.616573475843396*^9}, {3.616574396647589*^9, 
   3.616574399661378*^9}, {3.6259156186851006`*^9, 3.62591563857791*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:044b \:0444\
\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0441\
\:0442\:0438\:043b\:0435\:0439 \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "DoBasicNotebookStylingAndFormattingRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034720578773623`*^9, 3.6034720623066063`*^9}, {3.6034749283138266`*^9, 
   3.603474932996272*^9}, {3.603476485411851*^9, 3.603476494305247*^9}, {
   3.6034778811095915`*^9, 3.603477945176441*^9}, 3.603738514629478*^9, {
   3.616574085771721*^9, 3.6165741082578735`*^9}, {3.625915649320052*^9, 
   3.6259156687033153`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:044f\:0447\:0435\:0435\:043a \:0438 \:0440\:0430\:0431\:043e\:0442\
\:0430 \:0441 \:043d\:0438\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateAndWorkWithCellsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.6034720666847134`*^9, 
   3.6034720719427657`*^9}, {3.6034749383993983`*^9, 3.603474949381832*^9}, {
   3.6034765371798944`*^9, 3.603476549527604*^9}, {3.6034779552269692`*^9, 
   3.6034779857819395`*^9}, 3.6037385539968243`*^9, {3.616574147207615*^9, 
   3.61657414721262*^9}, {3.6259156745207424`*^9, 3.625915688477956*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:0448\:0440\:0438\
\:0444\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "MakeTheFontsBiggerInMyNotebookRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034720772277346`*^9, 3.603472092932598*^9}, {
   3.6034749588817697`*^9, 3.6034749716108932`*^9}, {3.6034765554752407`*^9, 
   3.60347656373713*^9}, {3.6034779958995185`*^9, 3.6034780084244084`*^9}, 
   3.6037386206530514`*^9, {3.6165741850567455`*^9, 3.616574185063752*^9}, {
   3.6259156948889885`*^9, 3.625915711100295*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \
\:0432\:0435\:0440\:0445\:043d\:0438\:0445 \:0438 \:043d\:0438\:0436\:043d\
\:0438\:0445 \:043a\:043e\:043b\:043e\:043d\:0442\:0438\:0442\:0443\:043b\
\:043e\:0432 \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "PutHeadersAndFootersOnNotebooksRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034750129620876`*^9, 3.6034750214270744`*^9}, {
   3.6034766011215167`*^9, 3.6034766239191813`*^9}, {3.603478032572249*^9, 
   3.6034780577261505`*^9}, 3.603738645115252*^9, {3.616574223358904*^9, 
   3.6165742233639064`*^9}, {3.625915714657638*^9, 3.6259157310930777`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:043d\:043e\:0432\:043e\:0433\:043e \:0441\:0442\:0438\:043b\:044f \
\:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0435 \:0441\:0442\:0438\:043b\
\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "CreateANewStyleInAStylesheetRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034750129620876`*^9, 3.6034750214270744`*^9}, {
   3.6034766011215167`*^9, 3.6034766239191813`*^9}, {3.603478032572249*^9, 
   3.6034780577261505`*^9}, 3.603738645115252*^9, {3.616574223358904*^9, 
   3.6165742233639064`*^9}, {3.625915714657638*^9, 3.6259157310930777`*^9}, {
   3.625915884610797*^9, 3.6259159075604324`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0441\:0442\
\:0438\:043b\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FindAStyleRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034750129620876`*^9, 3.6034750214270744`*^9}, {
   3.6034766011215167`*^9, 3.6034766239191813`*^9}, {3.603478032572249*^9, 
   3.6034780577261505`*^9}, 3.603738645115252*^9, {3.616574223358904*^9, 
   3.6165742233639064`*^9}, {3.625915714657638*^9, 3.6259157310930777`*^9}, {
   3.625915918762993*^9, 3.6259159567279177`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0423\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0430 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:0441\:0442\:0438\
\:043b\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InstallAStylesheetRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034750129620876`*^9, 3.6034750214270744`*^9}, {
   3.6034766011215167`*^9, 3.6034766239191813`*^9}, {3.603478032572249*^9, 
   3.6034780577261505`*^9}, 3.603738645115252*^9, {3.616574223358904*^9, 
   3.6165742233639064`*^9}, {3.625915714657638*^9, 3.6259157310930777`*^9}, {
   3.6259159618387947`*^9, 3.625915977207225*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0446\:0432\:0435\:0442\:0430 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "UseColorsInMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "UseColorsInMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034720977752323`*^9, 3.6034721067867823`*^9}, 
   3.603474977704644*^9, {3.6034750259944077`*^9, 3.603475041487154*^9}, {
   3.6034766422034717`*^9, 3.6034766623285885`*^9}, {3.603478063086215*^9, 
   3.6034780825866604`*^9}, {3.6037386655423803`*^9, 3.603738667287094*^9}, {
   3.61657431711331*^9, 3.6165743291206937`*^9}, {3.625915843849367*^9, 
   3.6259158600996313`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0441\:043f\:0435\:0446\
\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432 \:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SelectAndTypeInNotebooksRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.6034719407904863`*^9, 3.6034719465669394`*^9}, {3.6034748601910453`*^9, 
   3.60347487736353*^9}, {3.6034763221580863`*^9, 3.603476330420865*^9}, {
   3.603477743232376*^9, 3.6034777636902237`*^9}, 3.603738691590147*^9, {
   3.6165743858323336`*^9, 3.6165743920982437`*^9}, {3.6165744495404854`*^9, 
   3.61657444954548*^9}, {3.625916198798867*^9, 3.625916234763775*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "EnterMathematicalTypesettingRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034721397810574`*^9, 3.6034721471820297`*^9}, {3.60347520934629*^9, 
   3.6034752172127376`*^9}, {3.6034769062236557`*^9, 3.6034769102514744`*^9}, 
   3.603478117802687*^9, {3.6034795341815996`*^9, 3.603479561315324*^9}, 
   3.6037387574115686`*^9, {3.616574567750376*^9, 3.616574567756383*^9}, {
   3.625916239347042*^9, 3.6259162548796854`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0432\:043e\:0434 \:0433\:0440\:0435\
\:0447\:0435\:0441\:043a\:0438\:0445 \:0431\:0443\:043a\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "TypeAGreekLetterRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034721397810574`*^9, 3.6034721471820297`*^9}, {3.60347520934629*^9, 
   3.6034752172127376`*^9}, {3.6034769062236557`*^9, 3.6034769102514744`*^9}, 
   3.603478117802687*^9, {3.60347956539319*^9, 3.603479571252793*^9}, 
   3.6037387766147943`*^9, {3.616574586142666*^9, 3.6165745892496514`*^9}, {
   3.6165746209484973`*^9, 3.616574620954503*^9}, {3.625916303804855*^9, 
   3.625916312306827*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0410\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0430\:044f \:043d\:0443\:043c\:0435\:0440\
\:0430\:0446\:0438\:044f \:0442\:0435\:043a\:0441\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "AutomaticallyNumberTextRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034721397810574`*^9, 3.6034721471820297`*^9}, {3.60347520934629*^9, 
   3.6034752172127376`*^9}, {3.6034769062236557`*^9, 3.6034769102514744`*^9}, 
   3.603478117802687*^9, {3.6034795759782248`*^9, 3.6034795903468475`*^9}, 
   3.6037387919883204`*^9, {3.6165746653143454`*^9, 3.6165746653203516`*^9}, {
   3.625916319647118*^9, 3.625916330418273*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0427\:0442\:043e \:043e\:0437\:043d\:0430\
\:0447\:0430\:044e\:0442 \:0440\:0430\:0437\:043d\:044b\:0435 \:0432\:0438\
\:0434\:044b \:0441\:043a\:043e\:0431\:043e\:043a \:044f\:0447\:0435\:0435\
\:043a",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "IdentifyDifferentCellBracketsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034721397810574`*^9, 3.6034721471820297`*^9}, {3.60347520934629*^9, 
   3.6034752172127376`*^9}, {3.6034769062236557`*^9, 3.6034769102514744`*^9}, 
   3.603478117802687*^9, {3.603479610900591*^9, 3.6034796272380123`*^9}, {
   3.603738810628005*^9, 3.603738818613634*^9}, {3.6165747199749603`*^9, 
   3.6165747199809494`*^9}, {3.62591633609768*^9, 3.625916361667734*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:044b\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \:0441\:043e \:0441\:043a\
\:0440\:044b\:0442\:043e\:0439 \:0441\:043a\:043e\:0431\:043a\:043e\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SelectCellsWithoutVisibleCellBracketsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034721397810574`*^9, 3.6034721471820297`*^9}, {3.60347520934629*^9, 
   3.6034752172127376`*^9}, {3.6034769062236557`*^9, 3.6034769102514744`*^9}, 
   3.603478117802687*^9, {3.6034796359233027`*^9, 3.6034796527012215`*^9}, 
   3.6037388644201584`*^9, {3.616574775455247*^9, 3.616574775460252*^9}, {
   3.6259163694971156`*^9, 3.625916384399211*^9}, {3.6259166523990216`*^9, 
   3.6259166554719734`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:0440\:043e\:0432\:0435\:0440\:043a\
\:0430 \:043e\:0440\:0444\:043e\:0433\:0440\:0430\:0444\:0438\:0438 \:0432 \
\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SpellCheckANotebookRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034721397810574`*^9, 3.6034721471820297`*^9}, {3.60347520934629*^9, 
   3.6034752172127376`*^9}, {3.6034769062236557`*^9, 3.6034769102514744`*^9}, 
   3.603478117802687*^9, {3.603479656751993*^9, 3.6034796711316304`*^9}, 
   3.6037389305899005`*^9, {3.6165748019743176`*^9, 3.6165748042434034`*^9}, {
   3.6165748371595*^9, 3.6165748371655164`*^9}, {3.6259163943055053`*^9, 
   3.625916406878358*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \
\:0441\:0441\:044b\:043b\:043e\:043a",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "InsertAHyperlinkRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.6034721521477566`*^9, 
   3.6034721551615953`*^9}, {3.603475221401746*^9, 3.6034752370299706`*^9}, {
   3.6034769142412577`*^9, 3.603476923598159*^9}, 3.6034781195903387`*^9, {
   3.6034796807677617`*^9, 3.6034796842991104`*^9}, 3.603738947572009*^9, {
   3.616574872453743*^9, 3.6165748724597483`*^9}, {3.6259164119601493`*^9, 
   3.6259164150690804`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\
\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UseFunctionTemplatesRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034721590924993`*^9, 
   3.6034721671591024`*^9}, {3.6034752499622383`*^9, 
   3.6034752705087795`*^9}, {3.6034769308240232`*^9, 3.6034769390007315`*^9}, 
   3.603478121199868*^9, {3.603479688819401*^9, 3.603479699020135*^9}, 
   3.6037389650165586`*^9, {3.6165749203118954`*^9, 3.616574920317902*^9}, {
   3.6259164200187473`*^9, 3.6259164362901564`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0423\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\
\:043c\:0438 \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ManageComputationsInNotebooksRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471974476411*^9, 3.603471980098623*^9}, {3.603477767864182*^9, 
   3.603477785912292*^9}, 3.603739002394068*^9, {3.6165749388564434`*^9, 
   3.6165749605498514`*^9}, {3.6259164458651714`*^9, 3.6259164607752275`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \
\:044f\:0447\:0435\:0439\:043a\:0430\:043c\:0438 \:0438\:043d\:0438\:0446\
\:0438\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "WorkWithInitializationCellsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.603472602592084*^9, 3.6034726157566214`*^9}, {3.6034797295140314`*^9, 
   3.603479767740219*^9}, {3.603739021368066*^9, 3.6037390288300877`*^9}, {
   3.6165749929304457`*^9, 3.616574992936451*^9}, {3.625916466994035*^9, 
   3.625916484407452*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[{
 StyleBox[ButtonBox["\:0417\:0432\:0443\:043a\:043e\:0432\:044b\:0435 \:0441\
\:0438\:0433\:043d\:0430\:043b\:044b ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "FindOutWhyMathematicaBeepedRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "FindOutWhyMathematicaBeepedRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.603473404580295*^9, 3.6034734195965276`*^9}, 
   3.603479732955288*^9, {3.603479790613575*^9, 3.60347980270308*^9}, 
   3.6037390476399865`*^9, {3.6165750535505753`*^9, 3.6165750589427032`*^9}, {
   3.625916488871702*^9, 3.625916494160837*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0434\:0430\:0432\:043b\:0435\
\:043d\:0438\:0435 \:0432\:044b\:0432\:043e\:0434\:0430 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SuppressTheOutputOfAComputationRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.6034734272584796`*^9, 3.603473435105921*^9}, 
   3.6034797347029543`*^9, {3.6034798091771564`*^9, 3.603479825829012*^9}, 
   3.6037390773371005`*^9, {3.616575120550311*^9, 3.6165751205563393`*^9}, {
   3.6259164980155244`*^9, 3.6259165177240777`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "StopAComputationRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.603473440981535*^9, 3.6034734569486284`*^9}, 
   3.603479736732879*^9, {3.603479874507094*^9, 3.6034798873682885`*^9}, 
   3.603739094976833*^9, {3.6165751524083233`*^9, 3.6165751855616465`*^9}, {
   3.625916523291355*^9, 3.625916534354771*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432 \:043e\:043a\
\:043d\:0435 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, 
    "DisplayTheTimingOfAnEvaluationInANotebookWindowRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.603473440981535*^9, 3.6034734569486284`*^9}, 
   3.603479736732879*^9, {3.603479892451112*^9, 3.603479914502082*^9}, 
   3.60373911220317*^9, {3.6165752045385494`*^9, 3.6165752795813894`*^9}, {
   3.625916539279379*^9, 3.6259165604183593`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["\:041f\:043e\:043c\:043e\:0449\:044c \:0438 \:0441\:043f\:0440\
\:0430\:0432\:043a\:0430 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "GetHelpInMathematicaRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "GetHelpInMathematicaRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontSlant->"Italic"]
}], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, {3.603476351240605*^9, 3.6034763602031574`*^9}, {
   3.6034777932842827`*^9, 3.603477810146268*^9}, 3.6037391481402655`*^9, {
   3.6165753033617673`*^9, 3.6165753112241807`*^9}, 3.625912933361203*^9, {
   3.6259137288374667`*^9, 3.62591374088278*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FindInformationAboutFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034722725260324`*^9, 3.6034722955558324`*^9}, {3.6034759179570456`*^9, 
   3.6034759416624746`*^9}, {3.6034799468096437`*^9, 3.6034799571534495`*^9}, 
   3.60373916965973*^9, {3.6165753256988344`*^9, 3.6165753564418335`*^9}, 
   3.625912933361203*^9, {3.625913743556347*^9, 3.625913756775764*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0434\:043e\
\:0441\:0442\:0443\:043f\:043d\:044b\:0445 \:043e\:043f\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FindAvailableOptionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.6034723003334002`*^9, 3.60347231101248*^9}, {
   3.603475946391016*^9, 3.60347595987234*^9}, {3.6034799601973696`*^9, 
   3.603479969678404*^9}, 3.6037391932872057`*^9, {3.6165753849007263`*^9, 
   3.6165753849057426`*^9}, 3.6259129333622046`*^9, {3.6259137596305075`*^9, 
   3.6259137702634816`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0441\:0432\
\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FindRelatedFunctionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034723167609725`*^9, 
   3.6034723363145356`*^9}, {3.6034759634657707`*^9, 
   3.6034759883023496`*^9}, {3.6034799723599057`*^9, 3.6034799824615326`*^9}, 
   3.60373920988595*^9, {3.6165754225151577`*^9, 3.616575422521164*^9}, 
   3.6259129333622046`*^9, {3.6259137730531096`*^9, 3.6259137848402753`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0412\:0438\:0440\:0442\:0443\:0430\
\:043b\:044c\:043d\:043e\:0433\:043e \:0443\:0447\:0435\:0431\:043d\:0438\
\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UseTheVirtualBookRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.603472343301835*^9, 3.6034723626381984`*^9}, {
   3.6034759919947915`*^9, 3.6034760052393475`*^9}, {3.603479992689174*^9, 
   3.6034800292378674`*^9}, 3.6037392279970865`*^9, {3.6165755554205256`*^9, 
   3.616575583098691*^9}, {3.6259137991803484`*^9, 3.62591382105802*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0432 \
\:0441\:0438\:0441\:0442\:0435\:043c\:0435 \:0441\:043f\:0440\:0430\:0432\
\:043a\:0438 \:0438 \:043f\:043e\:043c\:043e\:0449\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SearchForHelpRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472399716282*^9, 3.6034724305905533`*^9}, {
   3.603476009035014*^9, 3.603476025412521*^9}, {3.603480041177145*^9, 
   3.6034800594494677`*^9}, 3.603739254142886*^9, {3.616575609749772*^9, 
   3.6165756444599233`*^9}, {3.6259138244642425`*^9, 3.625913835191345*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["\:0421\:0438\:0441\:0442\:0435\:043c\:0430 \
\:0438 \:0440\:0430\:0437\:0432\:0435\:0440\:0442\:044b\:0432\:0430\:043d\
\:0438\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, 
    "SystemsInterfacesAndDeploymentHowToTopicsOverviewRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->GrayLevel[0]]], "Title",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{25, Inherited}, {2, 2}},
 CellChangeTimes->{{3.603445705793479*^9, 3.603445708418972*^9}, {
   3.603471617241166*^9, 3.603471634803819*^9}, {3.6034744056412735`*^9, 
   3.603474416507574*^9}, {3.603476095272763*^9, 3.603476101837983*^9}, {
   3.603477588860035*^9, 3.603477600720279*^9}, {3.603480100860735*^9, 
   3.6034801204252777`*^9}, 3.6035638975168657`*^9, {3.6163980024196787`*^9, 
   3.616398002425685*^9}, 3.6259129333592005`*^9, {3.625913599140479*^9, 
   3.625913618348255*^9}, {3.6263614927323685`*^9, 3.626361496120619*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->RGBColor[
  0.1568627450980392, 0.1568627450980392, 0.1568627450980392],
 Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\
\:043d\:0438\:0435 \:043a \:0434\:0440\:0443\:0433\:0438\:043c \:0441\:0438\
\:0441\:0442\:0435\:043c\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ConnectToOtherSystemsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}]], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471929444729*^9, 3.6034719369317594`*^9}, {3.603474844957695*^9, 
   3.603474853483746*^9}, {3.6034763123507333`*^9, 3.6034763187658186`*^9}, {
   3.603477712008774*^9, 3.6034777340366564`*^9}, {3.603480227533497*^9, 
   3.603480257994376*^9}, 3.603739340935214*^9, {3.616576158064748*^9, 
   3.6165761855475492`*^9}, 3.6259129333592005`*^9, {3.6259136230327406`*^9, 
   3.62591363605901*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0434\:043a\:043b\:044e\:0447\
\:0435\:043d\:0438\:0435 \:043a \:0443\:0434\:0430\:043b\:0435\:043d\:043d\
\:043e\:043c\:0443 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e\:043c\:0443 \:044f\:0434\:0440\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "ConnectToARemoteKernelRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034720578773623`*^9, 3.6034720623066063`*^9}, {3.6034749283138266`*^9, 
   3.603474932996272*^9}, {3.603476485411851*^9, 3.603476494305247*^9}, {
   3.6034778811095915`*^9, 3.603477945176441*^9}, {3.6034803654162593`*^9, 
   3.603480405044807*^9}, {3.603739367589497*^9, 3.60373937950445*^9}, {
   3.6165762298763933`*^9, 3.616576229883401*^9}, 3.625912933360202*^9, {
   3.6259136396022935`*^9, 3.625913658411026*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255],
 Background->None],

Cell[TextData[{
 StyleBox[ButtonBox["\:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\
\:0438\:0435 Java \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c \:043a ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "ConnectAJavaProgramToMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "ConnectAJavaProgramToMathematicaRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.6034720666847134`*^9, 
   3.6034720719427657`*^9}, {3.6034749383993983`*^9, 3.603474949381832*^9}, {
   3.6034765371798944`*^9, 3.603476549527604*^9}, {3.6034779552269692`*^9, 
   3.6034779857819395`*^9}, {3.603480412022444*^9, 3.6034804388898487`*^9}, 
   3.603739403683337*^9, {3.6165762756545167`*^9, 3.6165762848432293`*^9}, 
   3.625912933360202*^9, {3.6259136649201627`*^9, 3.6259136835477257`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255],
 Background->None],

Cell[TextData[{
 StyleBox[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\
\:043e\:0433\:043e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\
\:0430 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "CreateAUserInterfaceUsingNETLinkRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontColor->RGBColor[0.5019607843137255, 0., 0.]],
 StyleBox[ButtonBox[".NET / Link",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "CreateAUserInterfaceUsingNETLinkRU.nb", 
     CharacterEncoding -> "WindowsCyrillic"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0.5019607843137255, 0., 0.]]
}], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034720772277346`*^9, 3.603472092932598*^9}, {
   3.6034749588817697`*^9, 3.6034749716108932`*^9}, {3.6034765554752407`*^9, 
   3.60347656373713*^9}, {3.6034779958995185`*^9, 3.6034780084244084`*^9}, {
   3.603480451981305*^9, 3.603480495197232*^9}, {3.603739424612189*^9, 
   3.603739443190816*^9}, {3.6165763449862127`*^9, 3.6165763449932203`*^9}, {
   3.6165764311424828`*^9, 3.6165764340832567`*^9}, 3.625912933360202*^9, {
   3.625913688291197*^9, 3.6259137154078197`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255],
 Background->None]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["\:041f\:043e\:043c\:043e\:0449\:044c \:0438 \:0441\:043f\:0440\
\:0430\:0432\:043a\:0430 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "GetHelpInMathematicaRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"RU"}, "GetHelpInMathematicaRU.nb", CharacterEncoding -> 
     "WindowsCyrillic"], None}],
  FontSlant->"Italic"]
}], "Subsubsection",
 Editable->False,
 ShowCellBracket->False,
 ShowGroupOpener->True,
 CellMargins->{{35, 10}, {2, 2}},
 CellChangeTimes->{{3.6034457360011587`*^9, 3.603445749777174*^9}, {
   3.6034475175295243`*^9, 3.6034475338219147`*^9}, {3.603451962577201*^9, 
   3.6034519703345413`*^9}, {3.6034718344285784`*^9, 3.60347183623433*^9}, {
   3.603471959697403*^9, 3.603471970650728*^9}, {3.6034749000209646`*^9, 
   3.603474910338747*^9}, {3.603476351240605*^9, 3.6034763602031574`*^9}, {
   3.6034777932842827`*^9, 3.603477810146268*^9}, 3.6037391481402655`*^9, {
   3.6165753033617673`*^9, 3.6165753112241807`*^9}, 3.625912933361203*^9, {
   3.6259137288374667`*^9, 3.62591374088278*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.1568627450980392, 0.3176470588235294]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FindInformationAboutFunctionsRU.nb", 
    CharacterEncoding -> "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453640286338*^9, 3.6034536729152713`*^9}, 3.603471810722103*^9, {
   3.6034722725260324`*^9, 3.6034722955558324`*^9}, {3.6034759179570456`*^9, 
   3.6034759416624746`*^9}, {3.6034799468096437`*^9, 3.6034799571534495`*^9}, 
   3.60373916965973*^9, {3.6165753256988344`*^9, 3.6165753564418335`*^9}, 
   3.625912933361203*^9, {3.625913743556347*^9, 3.625913756775764*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0434\:043e\
\:0441\:0442\:0443\:043f\:043d\:044b\:0445 \:043e\:043f\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FindAvailableOptionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034536782493153`*^9, 3.603453693813026*^9}, {3.603471814136409*^9, 
   3.6034718158449597`*^9}, {3.6034723003334002`*^9, 3.60347231101248*^9}, {
   3.603475946391016*^9, 3.60347595987234*^9}, {3.6034799601973696`*^9, 
   3.603479969678404*^9}, 3.6037391932872057`*^9, {3.6165753849007263`*^9, 
   3.6165753849057426`*^9}, 3.6259129333622046`*^9, {3.6259137596305075`*^9, 
   3.6259137702634816`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0441\:0432\
\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "FindRelatedFunctionsRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.6034537005043707`*^9, 3.6034537065000544`*^9}, {3.603471818055067*^9, 
   3.6034718190960417`*^9}, {3.6034723167609725`*^9, 
   3.6034723363145356`*^9}, {3.6034759634657707`*^9, 
   3.6034759883023496`*^9}, {3.6034799723599057`*^9, 3.6034799824615326`*^9}, 
   3.60373920988595*^9, {3.6165754225151577`*^9, 3.616575422521164*^9}, 
   3.6259129333622046`*^9, {3.6259137730531096`*^9, 3.6259137848402753`*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0412\:0438\:0440\:0442\:0443\:0430\
\:043b\:044c\:043d\:043e\:0433\:043e \:0443\:0447\:0435\:0431\:043d\:0438\
\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "UseTheVirtualBookRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.60345371104136*^9, 3.6034537169680243`*^9}, {3.603471820141076*^9, 
   3.60347182118408*^9}, {3.603472343301835*^9, 3.6034723626381984`*^9}, {
   3.6034759919947915`*^9, 3.6034760052393475`*^9}, {3.603479992689174*^9, 
   3.6034800292378674`*^9}, 3.6037392279970865`*^9, {3.6165755554205256`*^9, 
   3.616575583098691*^9}, {3.6259137991803484`*^9, 3.62591382105802*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]],

Cell[TextData[StyleBox[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0432 \
\:0441\:0438\:0441\:0442\:0435\:043c\:0435 \:0441\:043f\:0440\:0430\:0432\
\:043a\:0438 \:0438 \:043f\:043e\:043c\:043e\:0449\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
   FrontEnd`FileName[{"RU"}, "SearchForHelpRU.nb", CharacterEncoding -> 
    "WindowsCyrillic"], None}],
 FontColor->RGBColor[0.5019607843137255, 0., 0.]]], "Item",
 Editable->False,
 CellDingbat->"\[FilledSmallCircle]",
 ShowCellBracket->False,
 CellMargins->{{60, 10}, {2, 2}},
 CellChangeTimes->{{3.6034460688300824`*^9, 3.603446080937561*^9}, 
   3.6034472513530054`*^9, {3.603447592232313*^9, 3.6034475999946632`*^9}, {
   3.603453722087838*^9, 3.6034537300764103`*^9}, {3.6034718221740294`*^9, 
   3.6034718235642815`*^9}, {3.603472399716282*^9, 3.6034724305905533`*^9}, {
   3.603476009035014*^9, 3.603476025412521*^9}, {3.603480041177145*^9, 
   3.6034800594494677`*^9}, 3.603739254142886*^9, {3.616575609749772*^9, 
   3.6165756444599233`*^9}, {3.6259138244642425`*^9, 3.625913835191345*^9}},
 FontFamily->"Arial Unicode MS",
 FontSize->11,
 FontColor->RGBColor[0., 0.25098039215686274`, 0.5019607843137255]]
}, Closed]]
}, Closed]],

Cell[TextData[StyleBox["",
 FontFamily->"Times New Roman",
 FontSize->4,
 FontColor->RGBColor[
  0.5019607843137255, 0.5019607843137255, 0.5019607843137255]]], "Text",
 Editable->False,
 ShowCellBracket->False,
 CellMargins->{{66, 10}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->6,
 "ClosedCellHeight"->6},
 CellOpen->False,
 CellChangeTimes->{
  3.6034808223404384`*^9, {3.603541858955571*^9, 3.603541920768217*^9}, {
   3.603542040512726*^9, 3.603542047766614*^9}, 3.603542135386648*^9, {
   3.603542176305478*^9, 3.6035422637109175`*^9}, {3.6035634163830605`*^9, 
   3.6035634176022224`*^9}, {3.603739514256277*^9, 3.6037395372731094`*^9}, {
   3.6163172051059394`*^9, 3.616317212685157*^9}, {3.6163173655090237`*^9, 
   3.6163173665149717`*^9}, 3.616317475527857*^9},
 FontSize->8],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzslEGutk1yVH8ZDzyjt9BLsZdgVmBLMEUySMi78Q7YXs+gmTCh/NxD1o3I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    "], {{0, 175}, {4000, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Full,
  ImageSizeRaw->{4000, 175},
  PlotRange->{{0, 4000}, {0, 175}}]],
 Editable->False,
 ShowCellBracket->False,
 ShowSelection->False,
 CellMargins->{{0, 0}, {0, 0}}],

Cell[TextData[StyleBox["\:041f\:0435\:0440\:0435\:0432\:043e\:0434 \:0438 \
\:043e\:0444\:043e\:0440\:043c\:043b\:0435\:043d\:0438\:0435: \:0417\:0435\
\:043b\:0435\:043d\:0438\:0446\:0430 \:0410\:043d\:0434\:0440\:0435\:0439 \
\:041c\:0438\:0445\:0430\:0439\:043b\:043e\:0432\:0438\:0447\nz-andr@ukr.net, \
andrey.zelenitsya@bakotech.com",
 FontFamily->"Times New Roman",
 FontSize->11,
 FontColor->RGBColor[
  0.5019607843137255, 0.5019607843137255, 0.5019607843137255]]], "Text",
 Editable->False,
 ShowCellBracket->False,
 CellMargins->{{5, 10}, {7, 7}},
 CellChangeTimes->{
  3.6034808223404384`*^9, {3.603541858955571*^9, 3.603541920768217*^9}, {
   3.603542040512726*^9, 3.603542047766614*^9}, 3.603542135386648*^9, {
   3.603542176305478*^9, 3.6035422637109175`*^9}, {3.6035634163830605`*^9, 
   3.6035634176022224`*^9}, {3.603739514256277*^9, 3.6037395372731094`*^9}, {
   3.6257689001868925`*^9, 3.625768916967761*^9}, {3.6263606011797633`*^9, 
   3.6263606024690294`*^9}}],

Cell[TextData[StyleBox["4-\:0435 \:0438\:0437\:0434\:0430\:043d\:0438\:0435. \
\:0423\:043a\:0440\:0430\:0438\:043d\:0430, \:041a\:0438\:0435\:0432, \
2012-2016",
 FontFamily->"Times New Roman",
 FontSize->11,
 FontColor->RGBColor[
  0.5019607843137255, 0.5019607843137255, 0.5019607843137255]]], "Text",
 Editable->False,
 ShowCellBracket->False,
 CellMargins->{{5, 10}, {7, 7}},
 CellChangeTimes->{
  3.6034808223404384`*^9, {3.6034808701824083`*^9, 3.603480886712161*^9}, {
   3.6037395445169277`*^9, 3.603739550399269*^9}, {3.625768923566926*^9, 
   3.6257689267599363`*^9}, {3.626360550325855*^9, 3.6263605816804123`*^9}, {
   3.651759377484068*^9, 3.6517593842795067`*^9}, {3.671463770609333*^9, 
   3.6714637746011734`*^9}}],

Cell[TextData[{
 StyleBox["Mathematica",
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"Times New Roman"],
 "- \:0437\:0430\:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0438\:0440\:043e\
\:0432\:0430\:043d\:043d\:0430\:044f  \:0442\:043e\:0440\:0433\:043e\:0432\
\:0430 \:043c\:0430\:0440\:043a\:0430 Wolfram Research, Inc. \:0412\:0441\
\:0435 \:043f\:0440\:0430\:0432\:0430 \:0437\:0430\:0449\:0438\:0449\:0435\
\:043d\:044b."
}], "Text",
 Editable->False,
 ShowCellBracket->False,
 CellMargins->{{5, 10}, {7, 7}},
 CellChangeTimes->{{3.558111120670998*^9, 3.558111203347727*^9}, {
   3.5581112420449405`*^9, 3.5581112570367975`*^9}, {3.5585908097356586`*^9, 
   3.5585909535378838`*^9}, 3.558590992207096*^9, {3.5585910432670164`*^9, 
   3.5585910453321342`*^9}, {3.5585911922965403`*^9, 
   3.5585912627365694`*^9}, {3.5585914103260107`*^9, 3.558591419804553*^9}, 
   3.60354231336204*^9, {3.603739557786235*^9, 3.6037395961756496`*^9}, {
   3.625768934196948*^9, 3.6257689794406757`*^9}, 3.6263605241931763`*^9},
 FontFamily->"Arial Narrow",
 FontSize->10]
},
Saveable->False,
CellGrouping->Manual,
WindowSize->{305, 545},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowElements->{
 "MemoryMonitor", "MagnificationPopUp", "HorizontalScrollBar", 
  "VerticalScrollBar"},
WindowFrameElements->{"CloseBox", "ZoomBox", "MinimizeBox", "ResizeArea"},
WindowTitle->Automatic,
DockedCells->{
  Cell[
   BoxData[
    FormBox[
     RowBox[{
       GraphicsBox[
        TagBox[
         RasterBox[CompressedData["
1:eJx9VGtoFFcU3plssmuyyUaz2Ud2Z3dnZnd2d2YfeRIo/dH2RynVhqoIIkJx
sWJT2pIY0NQKimgEQdEffSAIKbWlKfWRH6ZEsPiKxaKQCkbRIgZLoba0IEj1
h1+/O87GZZt24ezcuXPPued833eOWv5g1SbZ5XJt8fJv1YatLw8Pbxhd7ebL
K6Mjb5fruAg4Jjb5Q625XRJkSUIdTby/Gu7A8kjUXos9ieYWz0V8q02cdTc0
VMXlXn09ZjNFXDUKkN1ue2/Bp05mTOk/47l5fiKTx0exJFLNzXAx/u64hi8N
C6eyBQxGFO65EPc1Yygax5hmQJZlyIvEsvdkCVOKDqgWruW7cVLP4brZiVav
F2nGuJEtYVzL4Fah1z7zeUx7VldVHMmp08O8xf7HcR13i304YpgYTmi4kuuE
zJoNfytmud6pZzBT7MUsbS/rEHl4Xc+xrrWDjPe+ksSZqIrptIUH+R6Mp3K4
krIwX+jDT3x+omgYjCWwN5r8l3+IOK0NRfAhsTnO+n5hDsL/Gy2Lre0RHIqp
eKiZuJnMYDAYwa5ABIeJ51HVwL1MCad45/aOOFYGw/ARl1CLH5etLvzFu1cw
rkmcvuWZR2Y3wt4l9p3HzRLWLg3Y65e8jXhY7MfXadM++1ogiN+sbkxlClji
8dhnvHyezZUwEk1AIlYbWS/0PI6lTBg+Hz4jBmv8y6A0Ntl8PE4X0EtNCt+3
wlHMmF0LsWQHR7nejZ+NImbJ5xOjhCn67U+kcJn1zylpXFLJA++cICb3tRxu
U5PfGXnMsTalybcQy+aFOilHYpjmt7GMhZlsEY3EQpzpC4bwyOrBfeagti61
994IhHCDmtmhG7jAmEHmLVXltplcPc11Y7LUix/Jw1neP0Af1e/HRfbFemp3
dzKFY3oWOjFb2RbEPDn6gpycpk4vMu86p6/eSwk8iniazGK+sx/bEjr5MAHG
/5s4TZJLWwvE4zpjP9EtIN+HPeyNMWrxd6HtRBYT5LCJGIra8y2tGGgPYQt5
Fzo7zxzLxPlIWMEf9A8xpzfbw3jM9QhzHaWOr6XzOEe+vuLZA+Rxe1xFRPRo
jR4/VdMoU2di/U5bCHd6XsD3vPsH4n+HGtId7MeZ97vOuWqr4FgvZgt7+zR9
X1zWho0dCh6Qgz3EbJLc7iMOl6gxETvb3IJd1P9mf9uzfquZX5Wnh9qbYx23
2WMn2SOryfkFcn2mqx/nid1Rxh5irVfJwa/U1pCYN2Iu1fRuZYYlee8J8v86
NS9mm9gbJi5C23+yt3T2kthrpz4Okdsyv1Xm5mKzwMP55xLmzCBxr9DhPeZ8
gDNAzMOGKl/ZOft/JlXdV9HnuqQOk1quYC05s20x/38AhAhc6w==
          "], {{0, 20}, {20, 0}}, {0, 255}, ColorFunction -> RGBColor], 
         BoxForm`ImageTag[
         "Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndUVNcWxs+9d3qhzTAUKUPvXWAA6b1Jr6IyzAwwlAGGGRDEhogKRBQR
aYoiUQEDRkORWBHFQkCw14AEETUGo4iK5d2RtaIrL++9vHx/nPW75+x97jnf
3netq5GQEZoIAwCyCegQys51FQrZeWEY9MEtT8RLgFDwoaADoPgE8AUZsAwA
6QKRMNTbjRkdE8vEDwIYEAEOWADA5mRnBoZ5hUuifT3dmdloEPgidKvXNyQj
AFdNfIKZTPD/SZaTKRSh2wSjbMXlZXNQLkI5LVeUKZmfRpmekCphWHJ+uhA9
IMqKEk6aZ+PPMfPsImFuuoCLsuTMmdx0roT7UN6UI+ahjASgXJzD5+WifA1l
7TRxOh/lN5LcdB47GwCMxB1tEY+TjLK5xChheKg7yosAIFCSvuKEr1jEWyGS
XMo9IzNPyE9KFjH1OQZMCzs7FtOHl5vGE4lMgtmcVLaQy3TPSM9kC/IAmL/z
Z8lJvGWiJttY2NnYmFiaWnxl1H9d/JuS1HaeXoZ8rhnEGPgy91dxGY0AsGZQ
b7Z+mUuoAaBrAwCKd77Mae8BQBqtW+fQV/dhSPolWSTKtDczy83NNeXzOKYS
Q//Q/wz4G/rqfaaS7f6wh+nBS2SL00RMiW+cjLQMsZCZncnm8Jgmf27if5z4
1+cwDuUl8oQ8AZoRiXYZX5CEllvA5Yv4GQImX/CfivgP0/6k+b5GRWv6COjL
TYHMEB0gvw4ADI0MkLjd6Ar0R90CiJFA8uVFqU/O9/1nQf++K1wuGbL5SZ/z
3EPDmRyxMGd+TfJZAiwgAWlAB0pADWgBfWACLIEtcAAuwBP4gSAQDmLAMsAB
ySAdCEEuKADrQDEoBVvBDlALGkATaAZt4AjoAsfBGXAeXAZXwHVwF4yCCfAU
TIPXYA6CIDxEhWiQEqQO6UBGkCXEgpwgTygACoVioHgoCRJAYqgAWg+VQhVQ
LbQXaoa+h45BZ6CL0DB0GxqDpqDfoXcwAlNgOqwK68JmMAt2hf3hcHgpnARn
wflwEbwFroYb4UNwJ3wGvgxfh0fhp/AMAhAywkA0EBOEhbgjQUgskogIkdVI
CVKFNCJtSA/Sj1xFRpFnyFsMDkPDMDEmGAeMDyYCw8FkYVZjyjC1mIOYTkwf
5ipmDDON+YilYlWwRlh7rC82GpuEzcUWY6uw+7Ed2HPY69gJ7GscDsfA6eFs
cT64GFwKbiWuDLcL1447jRvGjeNm8Hi8Et4I74gPwrPxInwxvgZ/CH8KP4Kf
wL8hkAnqBEuCFyGWICAUEqoILYSThBHCJGGOKEPUIdoTg4hcYh6xnNhE7CEO
ESeIcyRZkh7JkRROSiGtI1WT2kjnSPdIL8lksibZjhxC5pPXkqvJh8kXyGPk
txQ5iiHFnRJHEVO2UA5QTlNuU15SqVRdqgs1liqibqE2U89SH1DfSNGkTKV8
pbhSa6TqpDqlRqSeSxOldaRdpZdJ50tXSR+VHpJ+JkOU0ZVxl2HLrJapkzkm
c1NmRpYmayEbJJsuWybbIntR9rEcXk5XzlOOK1ckt0/urNw4DaFp0dxpHNp6
WhPtHG2CjqPr0X3pKfRS+nf0Qfq0vJz8QvlI+RXydfIn5EcZCEOX4ctIY5Qz
jjBuMN4pqCq4KvAUNiu0KYwozCouUHRR5CmWKLYrXld8p8RU8lRKVdqm1KV0
XxmjbKgcopyrvFv5nPKzBfQFDgs4C0oWHFlwRwVWMVQJVVmpsk9lQGVGVU3V
WzVTtUb1rOozNYaai1qKWqXaSbUpdZq6kzpfvVL9lPoTpjzTlZnGrGb2Mac1
VDR8NMQaezUGNeY09TQjNAs12zXva5G0WFqJWpVavVrT2uragdoF2q3ad3SI
OiydZJ2dOv06s7p6ulG6G3W7dB/rKer56uXrterd06fqO+tn6TfqXzPAGbAM
Ug12GVwxhA2tDZMN6wyHjGAjGyO+0S6jYWOssZ2xwLjR+KYJxcTVJMek1WTM
lGEaYFpo2mX63EzbLNZsm1m/2Udza/M08ybzuxZyFn4WhRY9Fr9bGlpyLOss
r1lRrbys1lh1W71YaLSQt3D3wlvWNOtA643WvdYfbGxthDZtNlO22rbxtvW2
N1l0VjCrjHXBDmvnZrfG7rjdW3sbe5H9EfvfHEwcUh1aHB4v0lvEW9S0aNxR
05HtuNdx1InpFO+0x2nUWcOZ7dzo/NBFy4Xrst9l0tXANcX1kOtzN3M3oVuH
26y7vfsq99MeiIe3R4nHoKecZ4RnrecDL02vJK9Wr2lva++V3qd9sD7+Ptt8
bvqq+nJ8m32n/Wz9Vvn1+VP8w/xr/R8GGAYIA3oC4UC/wO2B9xbrLBYs7goC
Qb5B24PuB+sFZwX/GIILCQ6pC3kUahFaENofRgtbHtYS9jrcLbw8/G6EfoQ4
ojdSOjIusjlyNsojqiJqNNoselX05RjlGH5Mdyw+NjJ2f+zMEs8lO5ZMxFnH
FcfdWKq3dMXSi8uUl6UtO7Fcejl7+dF4bHxUfEv8e3YQu5E9k+CbUJ8wzXHn
7OQ85bpwK7lTPEdeBW8y0TGxIvFxkmPS9qSpZOfkquRnfHd+Lf9Fik9KQ8ps
alDqgdRPaVFp7emE9Pj0YwI5QaqgL0MtY0XGcKZRZnHmaJZ91o6saaG/cH82
lL00u1tER3+mBsT64g3isRynnLqcN7mRuUdXyK4QrBjIM8zbnDeZ75X/7UrM
Ss7K3gKNgnUFY6tcV+1dDa1OWN27RmtN0ZqJtd5rD64jrUtd91OheWFF4av1
Uet7ilSL1haNb/De0FosVSwsvrnRYWPDJswm/qbBzVabazZ/LOGWXCo1L60q
fV/GKbv0jcU31d982pK4ZbDcpnz3VtxWwdYb25y3HayQrcivGN8euL2zkllZ
Uvlqx/IdF6sWVjXsJO0U7xytDqjurtGu2Vrzvja59nqdW117vUr95vrZXdxd
I7tddrc1qDaUNrzbw99za6/33s5G3caqfbh9OfseNUU29X/L+rZ5v/L+0v0f
DggOjB4MPdjXbNvc3KLSUt4Kt4pbpw7FHbryncd33W0mbXvbGe2lh8Fh8eEn
38d/f+OI/5Heo6yjbT/o/FDfQeso6YQ68zqnu5K7RrtjuoeP+R3r7XHo6fjR
9McDxzWO152QP1F+knSy6OSnU/mnZk5nnn52JunMeO/y3rtno89e6wvpGzzn
f+7Cea/zZ/td+09dcLxw/KL9xWOXWJe6Lttc7hywHuj4yfqnjkGbwc4h26Hu
K3ZXeoYXDZ8ccR45c9Xj6vlrvtcuX198ffhGxI1bN+Nujt7i3np8O+32izs5
d+burr2HvVdyX+Z+1QOVB40/G/zcPmozemLMY2zgYdjDu+Oc8ae/ZP/yfqLo
EfVR1aT6ZPNjy8fHp7ymrjxZ8mTiaebTuWfFv8r+Wv9c//kPv7n8NjAdPT3x
Qvji0+9lL5VeHni18FXvTPDMg9fpr+dmS94ovTn4lvW2/13Uu8m53Pf499Uf
DD70fPT/eO9T+qdP/wJOwPvu
            "], "RGB", "XYZ"], Interleaving -> True], Selectable -> False], 
        BaseStyle -> "ImageGraphics", ImageSizeRaw -> {20, 20}, 
        PlotRange -> {{0, 20}, {0, 20}}], 
       StyleBox[
       " ", FontFamily -> "Arial Narrow", FontSize -> 16, FontWeight -> 
        "Bold", FontColor -> RGBColor[1., 0., 0.]], 
       StyleBox[
       "Mathematica ", FontFamily -> "Times New Roman", FontSize -> 18, 
        FontWeight -> "Bold", FontSlant -> "Italic", FontColor -> 
        RGBColor[1., 0., 0.]], 
       StyleBox[
       " ", FontFamily -> "Arial Narrow", FontSize -> 16, FontWeight -> 
        "Bold", FontColor -> RGBColor[1., 0., 0.]], 
       StyleBox[
       "\:0412\:0418\:0420\:0422\:0423\:0410\:041b\:042c\:041d\:042b\:0419 \
\:0423\:0427\:0415\:0411\:041d\:0418\:041a", FontFamily -> "Arial Narrow", 
        FontSize -> 16, FontWeight -> "Bold", FontColor -> GrayLevel[1]]}], 
     TraditionalForm]], "DockedCell", Background -> GrayLevel[0]], 
  Cell[
   BoxData[
    GraphicsBox[
     TagBox[
      RasterBox[CompressedData["
1:eJzslEGutk1yVH8ZDzyjt9BLsZdgVmBLMEUySMi78Q7YXs+gmTCh/NxD1o3I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       "], {{0, 175}, {4000, 0}}, {0, 255}, ColorFunction -> RGBColor], 
      BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True], 
      Selectable -> False], BaseStyle -> "ImageGraphics", ImageSize -> Full, 
     ImageSizeRaw -> {4000, 175}, PlotRange -> {{0, 4000}, {0, 175}}]], 
   Editable -> False, ShowCellBracket -> False, ShowSelection -> False, 
   CellMargins -> {{0, 0}, {0, 0}}]},
Background->RGBColor[0.992157, 0.992157, 0.835294],
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[603, 23, 831, 21, 36, "Title"],
Cell[CellGroupData[{
Cell[1459, 48, 1029, 26, 19, "Subsection"],
Cell[2491, 76, 906, 25, 19, "Subitem"],
Cell[3400, 103, 802, 18, 19, "Item"],
Cell[4205, 123, 983, 20, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[5225, 148, 997, 26, 19, "Subsection"],
Cell[6225, 176, 1228, 27, 19, "Item"],
Cell[7456, 205, 787, 19, 19, "Item"],
Cell[8246, 226, 991, 21, 19, "Item"],
Cell[9240, 249, 924, 19, 19, "Item"],
Cell[10167, 270, 1011, 20, 19, "Item"],
Cell[11181, 292, 964, 21, 19, "Item"],
Cell[12148, 315, 986, 20, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[13171, 340, 883, 19, 19, "Subsection"],
Cell[14057, 361, 955, 20, 19, "Item"],
Cell[15015, 383, 1006, 21, 19, "Item"],
Cell[CellGroupData[{
Cell[16046, 408, 932, 20, 19, "Subsubsection"],
Cell[16981, 430, 1075, 21, 19, "Item"],
Cell[18059, 453, 1117, 22, 19, "Item"],
Cell[19179, 477, 910, 20, 19, "Item"],
Cell[20092, 499, 938, 20, 19, "Item"],
Cell[21033, 521, 1019, 21, 19, "Item"],
Cell[22055, 544, 1094, 22, 19, "Item"],
Cell[23152, 568, 912, 20, 19, "Item"],
Cell[24067, 590, 927, 20, 19, "Item"],
Cell[24997, 612, 1008, 20, 19, "Item"],
Cell[26008, 634, 1003, 20, 19, "Item"],
Cell[27014, 656, 997, 21, 19, "Item"],
Cell[28014, 679, 1015, 21, 19, "Item"]
}, Closed]],
Cell[29044, 703, 905, 19, 19, "Item"],
Cell[29952, 724, 997, 21, 19, "Item"],
Cell[30952, 747, 979, 21, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[31968, 773, 1107, 28, 19, "Subsection"],
Cell[33078, 803, 1329, 31, 19, "Subitem"],
Cell[34410, 836, 939, 20, 19, "Item"],
Cell[35352, 858, 977, 21, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[36366, 884, 1054, 26, 19, "Subsection"],
Cell[37423, 912, 1258, 29, 19, "Subitem"],
Cell[38684, 943, 1074, 22, 19, "Item"],
Cell[39761, 967, 1195, 28, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[41005, 1001, 944, 22, 36, "Title"],
Cell[CellGroupData[{
Cell[41974, 1027, 776, 17, 19, "Subsection"],
Cell[CellGroupData[{
Cell[42775, 1048, 968, 19, 19, "Subsubsection"],
Cell[43746, 1069, 1138, 21, 19, "Item"],
Cell[44887, 1092, 1074, 20, 19, "Item"],
Cell[45964, 1114, 1024, 20, 19, "Item"],
Cell[46991, 1136, 996, 19, 19, "Item"],
Cell[47990, 1157, 1158, 21, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[49185, 1183, 893, 18, 19, "Subsubsection"],
Cell[50081, 1203, 960, 19, 19, "Item"],
Cell[51044, 1224, 1049, 20, 19, "Item"],
Cell[52096, 1246, 1090, 21, 19, "Item"],
Cell[53189, 1269, 997, 19, 19, "Item"],
Cell[54189, 1290, 1082, 20, 19, "Item"],
Cell[55274, 1312, 1003, 19, 19, "Item"],
Cell[56280, 1333, 960, 19, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[57277, 1357, 900, 18, 19, "Subsubsection"],
Cell[58180, 1377, 1023, 19, 19, "Item"],
Cell[59206, 1398, 1167, 22, 19, "Item"],
Cell[60376, 1422, 1112, 20, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[61525, 1447, 1135, 26, 19, "Subsubsection"],
Cell[62663, 1475, 1025, 19, 19, "Item"],
Cell[63691, 1496, 1066, 20, 19, "Item"],
Cell[64760, 1518, 1106, 21, 19, "Item"],
Cell[65869, 1541, 1043, 19, 19, "Item"],
Cell[66915, 1562, 1096, 20, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[68060, 1588, 931, 19, 19, "Subsection"],
Cell[68994, 1609, 984, 19, 19, "Item"],
Cell[69981, 1630, 951, 19, 19, "Item"],
Cell[70935, 1651, 913, 18, 19, "Item"],
Cell[71851, 1671, 1267, 27, 19, "Item"],
Cell[73121, 1700, 995, 19, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[74153, 1724, 683, 15, 19, "Subsection"],
Cell[74839, 1741, 912, 18, 19, "Item"],
Cell[75754, 1761, 938, 18, 19, "Item"],
Cell[76695, 1781, 961, 19, 19, "Item"],
Cell[77659, 1802, 982, 19, 19, "Item"],
Cell[78644, 1823, 913, 18, 19, "Item"],
Cell[79560, 1843, 1017, 20, 19, "Item"],
Cell[80580, 1865, 1058, 21, 19, "Item"],
Cell[81641, 1888, 1000, 20, 19, "Item"],
Cell[82644, 1910, 985, 19, 19, "Item"],
Cell[83632, 1931, 954, 19, 19, "Item"],
Cell[84589, 1952, 1098, 20, 19, "Item"],
Cell[85690, 1974, 1010, 19, 19, "Item"],
Cell[86703, 1995, 1015, 19, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[87755, 2019, 877, 18, 19, "Subsection"],
Cell[88635, 2039, 951, 18, 19, "Subitem"],
Cell[89589, 2059, 1041, 19, 19, "Subitem"],
Cell[90633, 2080, 965, 19, 19, "Subitem"],
Cell[91601, 2101, 1083, 20, 19, "Subitem"],
Cell[92687, 2123, 1021, 19, 19, "Subitem"]
}, Closed]],
Cell[CellGroupData[{
Cell[93745, 2147, 945, 20, 19, "Subsection"],
Cell[94693, 2169, 1196, 21, 19, "Subitem"],
Cell[95892, 2192, 1113, 21, 19, "Subitem"],
Cell[97008, 2215, 1138, 21, 19, "Subitem"],
Cell[98149, 2238, 1014, 19, 19, "Subitem"],
Cell[99166, 2259, 1267, 22, 19, "Subitem"],
Cell[100436, 2283, 1122, 20, 19, "Subitem"],
Cell[101561, 2305, 1032, 19, 19, "Subitem"]
}, Closed]],
Cell[CellGroupData[{
Cell[102630, 2329, 936, 19, 19, "Subsection"],
Cell[103569, 2350, 1199, 22, 19, "Subitem"],
Cell[104771, 2374, 1392, 24, 19, "Subitem"],
Cell[106166, 2400, 1181, 22, 19, "Subitem"],
Cell[107350, 2424, 1249, 23, 19, "Subitem"],
Cell[108602, 2449, 1186, 22, 19, "Subitem"],
Cell[109791, 2473, 1251, 23, 19, "Subitem"],
Cell[111045, 2498, 1252, 23, 19, "Subitem"],
Cell[112300, 2523, 1252, 23, 19, "Subitem"],
Cell[113555, 2548, 1297, 23, 19, "Subitem"],
Cell[114855, 2573, 1373, 24, 35, "Subitem"],
Cell[116231, 2599, 1313, 23, 19, "Subitem"],
Cell[117547, 2624, 1156, 22, 19, "Subitem"],
Cell[118706, 2648, 1133, 21, 19, "Subitem"],
Cell[119842, 2671, 1363, 24, 35, "Subitem"],
Cell[121208, 2697, 1504, 26, 35, "Subitem"]
}, Closed]],
Cell[CellGroupData[{
Cell[122749, 2728, 1150, 21, 19, "Subsection"],
Cell[123902, 2751, 1327, 23, 19, "Subitem"],
Cell[125232, 2776, 1367, 24, 19, "Subitem"],
Cell[126602, 2802, 1261, 23, 19, "Subitem"],
Cell[127866, 2827, 1299, 23, 19, "Subitem"],
Cell[129168, 2852, 1440, 25, 19, "Subitem"],
Cell[130611, 2879, 1349, 23, 19, "Subitem"],
Cell[131963, 2904, 1269, 22, 19, "Subitem"],
Cell[133235, 2928, 1334, 23, 19, "Subitem"],
Cell[134572, 2953, 1411, 24, 19, "Subitem"],
Cell[135986, 2979, 1393, 25, 19, "Subitem"],
Cell[137382, 3006, 1332, 23, 19, "Subitem"],
Cell[138717, 3031, 1348, 24, 19, "Subitem"],
Cell[140068, 3057, 1322, 23, 19, "Subitem"]
}, Closed]],
Cell[CellGroupData[{
Cell[141427, 3085, 1092, 21, 19, "Subsection"],
Cell[142522, 3108, 1313, 23, 19, "Subitem"],
Cell[143838, 3133, 1305, 23, 19, "Subitem"],
Cell[145146, 3158, 1288, 23, 19, "Subitem"],
Cell[146437, 3183, 1325, 24, 19, "Subitem"],
Cell[147765, 3209, 1387, 24, 19, "Subitem"]
}, Closed]],
Cell[CellGroupData[{
Cell[149189, 3238, 1197, 23, 19, "Subsection"],
Cell[150389, 3263, 1439, 25, 19, "Subitem"],
Cell[151831, 3290, 1470, 25, 19, "Subitem"],
Cell[153304, 3317, 1576, 27, 19, "Subitem"],
Cell[154883, 3346, 1513, 26, 19, "Subitem"],
Cell[156399, 3374, 1362, 24, 19, "Subitem"],
Cell[157764, 3400, 1510, 26, 19, "Subitem"],
Cell[159277, 3428, 1560, 26, 19, "Subitem"],
Cell[160840, 3456, 1557, 26, 19, "Subitem"],
Cell[162400, 3484, 1398, 24, 19, "Subitem"],
Cell[163801, 3510, 1417, 24, 19, "Subitem"],
Cell[165221, 3536, 1385, 24, 19, "Subitem"]
}, Closed]],
Cell[CellGroupData[{
Cell[166643, 3565, 1398, 25, 19, "Subsection"],
Cell[168044, 3592, 1507, 26, 19, "Subitem"],
Cell[169554, 3620, 1450, 25, 19, "Subitem"],
Cell[171007, 3647, 1449, 25, 19, "Subitem"],
Cell[172459, 3674, 1561, 27, 19, "Subitem"],
Cell[174023, 3703, 1529, 26, 19, "Subitem"],
Cell[175555, 3731, 1483, 26, 19, "Subitem"],
Cell[177041, 3759, 1482, 26, 19, "Subitem"],
Cell[178526, 3787, 1392, 25, 19, "Subitem"],
Cell[179921, 3814, 1444, 25, 19, "Subitem"],
Cell[181368, 3841, 1661, 33, 19, "Subitem"],
Cell[183032, 3876, 1790, 35, 19, "Subitem"],
Cell[184825, 3913, 1421, 25, 19, "Subitem"],
Cell[186249, 3940, 1517, 26, 19, "Subitem"],
Cell[187769, 3968, 1618, 27, 19, "Subitem"],
Cell[189390, 3997, 1528, 26, 19, "Subitem"]
}, Closed]],
Cell[CellGroupData[{
Cell[190955, 4028, 1296, 24, 19, "Subsection"],
Cell[192254, 4054, 1555, 26, 19, "Subitem"],
Cell[193812, 4082, 1626, 27, 19, "Subitem"],
Cell[195441, 4111, 1552, 26, 19, "Subitem"],
Cell[196996, 4139, 1613, 27, 19, "Subitem"],
Cell[198612, 4168, 978, 21, 19, "Subitem"],
Cell[199593, 4191, 992, 21, 19, "Subitem"],
Cell[200588, 4214, 1667, 28, 19, "Subitem"],
Cell[202258, 4244, 932, 21, 19, "Subitem"],
Cell[203193, 4267, 1652, 28, 19, "Subitem"],
Cell[CellGroupData[{
Cell[204870, 4299, 1203, 22, 35, "Subsubsection"],
Cell[206076, 4323, 983, 19, 19, "Item"],
Cell[207062, 4344, 1125, 21, 19, "Item"],
Cell[208190, 4367, 1030, 19, 19, "Item"],
Cell[209223, 4388, 1005, 19, 19, "Item"],
Cell[CellGroupData[{
Cell[210253, 4411, 1214, 23, 19, "Subsubsection"],
Cell[211470, 4436, 896, 18, 19, "Item"],
Cell[212369, 4456, 891, 18, 19, "Item"],
Cell[213263, 4476, 893, 18, 19, "Item"],
Cell[214159, 4496, 1066, 20, 19, "Item"],
Cell[215228, 4518, 893, 18, 19, "Item"],
Cell[216124, 4538, 936, 18, 19, "Item"],
Cell[217063, 4558, 898, 18, 19, "Item"],
Cell[217964, 4578, 904, 18, 19, "Item"],
Cell[218871, 4598, 898, 18, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[219806, 4621, 1165, 23, 19, "Subsubsection"],
Cell[220974, 4646, 1158, 21, 19, "Item"],
Cell[222135, 4669, 937, 18, 19, "Item"],
Cell[223075, 4689, 938, 18, 19, "Item"],
Cell[224016, 4709, 943, 18, 19, "Item"],
Cell[224962, 4729, 942, 18, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[225941, 4752, 1129, 22, 19, "Subsubsection"],
Cell[227073, 4776, 1140, 21, 19, "Item"],
Cell[228216, 4799, 1103, 21, 19, "Item"],
Cell[229322, 4822, 1125, 20, 19, "Item"],
Cell[230450, 4844, 1129, 20, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[231616, 4869, 1394, 26, 35, "Subsubsection"],
Cell[233013, 4897, 1166, 21, 19, "Item"],
Cell[234182, 4920, 1144, 21, 19, "Item"],
Cell[235329, 4943, 1227, 22, 19, "Item"],
Cell[236559, 4967, 1348, 24, 19, "Item"],
Cell[237910, 4993, 1497, 26, 35, "Item"]
}, Closed]],
Cell[239422, 5022, 1100, 20, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[240571, 5048, 1343, 25, 19, "Subsection"],
Cell[241917, 5075, 1546, 26, 19, "Subitem"],
Cell[243466, 5103, 1677, 28, 19, "Subitem"],
Cell[245146, 5133, 903, 21, 19, "Subitem"],
Cell[246052, 5156, 1631, 27, 19, "Subitem"],
Cell[247686, 5185, 1577, 27, 19, "Subitem"],
Cell[249266, 5214, 1791, 29, 35, "Subitem"],
Cell[251060, 5245, 1633, 27, 19, "Subitem"],
Cell[252696, 5274, 897, 20, 19, "Subitem"],
Cell[253596, 5296, 1603, 27, 19, "Subitem"],
Cell[255202, 5325, 1142, 23, 19, "Subitem"],
Cell[256347, 5350, 1619, 28, 19, "Subitem"],
Cell[257969, 5380, 948, 21, 19, "Subitem"],
Cell[258920, 5403, 1665, 28, 19, "Subitem"],
Cell[260588, 5433, 1631, 28, 19, "Subitem"],
Cell[262222, 5463, 1851, 35, 19, "Subitem"]
}, Closed]],
Cell[CellGroupData[{
Cell[264110, 5503, 1293, 24, 19, "Subsection"],
Cell[265406, 5529, 935, 21, 19, "Subitem"],
Cell[CellGroupData[{
Cell[266366, 5554, 1128, 21, 19, "Subsubsection"],
Cell[CellGroupData[{
Cell[267519, 5579, 1100, 22, 19, "Subsubsection"],
Cell[268622, 5603, 1146, 21, 19, "Item"],
Cell[269771, 5626, 1394, 24, 35, "Item"],
Cell[271168, 5652, 1160, 21, 19, "Item"]
}, Closed]],
Cell[272343, 5676, 1103, 20, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[273483, 5701, 1185, 22, 35, "Subsubsection"],
Cell[274671, 5725, 1210, 23, 19, "Item"],
Cell[275884, 5750, 1159, 21, 19, "Item"],
Cell[277046, 5773, 1103, 20, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[278186, 5798, 1064, 21, 19, "Subsubsection"],
Cell[279253, 5821, 1100, 20, 19, "Item"],
Cell[280356, 5843, 1095, 20, 19, "Item"],
Cell[281454, 5865, 1116, 21, 19, "Item"],
Cell[282573, 5888, 1100, 20, 19, "Item"],
Cell[283676, 5910, 989, 19, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[284714, 5935, 1432, 26, 19, "Subsection"],
Cell[CellGroupData[{
Cell[286171, 5965, 1044, 20, 19, "Subsubsection"],
Cell[287218, 5987, 1106, 21, 19, "Item"],
Cell[288327, 6010, 1140, 21, 19, "Item"],
Cell[289470, 6033, 1153, 22, 19, "Item"],
Cell[290626, 6057, 1201, 22, 19, "Item"],
Cell[291830, 6081, 1024, 19, 19, "Item"],
Cell[292857, 6102, 1177, 21, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[294071, 6128, 1074, 21, 19, "Subsubsection"],
Cell[295148, 6151, 1068, 20, 19, "Item"],
Cell[296219, 6173, 1169, 21, 19, "Item"],
Cell[297391, 6196, 1156, 21, 19, "Item"],
Cell[298550, 6219, 1196, 22, 19, "Item"],
Cell[299749, 6243, 1001, 19, 19, "Item"],
Cell[300753, 6264, 1223, 22, 19, "Item"],
Cell[CellGroupData[{
Cell[302001, 6290, 1190, 24, 19, "Subsubsection"],
Cell[303194, 6316, 1217, 22, 19, "Item"],
Cell[304414, 6340, 1441, 25, 35, "Item"],
Cell[305858, 6367, 1226, 22, 19, "Item"],
Cell[307087, 6391, 1358, 24, 19, "Item"],
Cell[308448, 6417, 1215, 22, 19, "Item"],
Cell[309666, 6441, 1274, 23, 19, "Item"],
Cell[310943, 6466, 1210, 22, 19, "Item"],
Cell[312156, 6490, 1230, 23, 19, "Item"],
Cell[313389, 6515, 1196, 22, 19, "Item"]
}, Closed]],
Cell[314600, 6540, 1113, 20, 19, "Item"],
Cell[CellGroupData[{
Cell[315738, 6564, 1182, 24, 19, "Subsubsection"],
Cell[316923, 6590, 1364, 24, 19, "Item"],
Cell[318290, 6616, 1300, 23, 19, "Item"],
Cell[319593, 6641, 1235, 22, 19, "Item"]
}, Closed]],
Cell[320843, 6666, 1236, 22, 19, "Item"],
Cell[322082, 6690, 1225, 22, 19, "Item"],
Cell[323310, 6714, 1298, 23, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[324645, 6742, 1201, 22, 19, "Subsubsection"],
Cell[325849, 6766, 1239, 22, 19, "Item"],
Cell[327091, 6790, 1249, 22, 19, "Item"],
Cell[328343, 6814, 1178, 21, 19, "Item"],
Cell[329524, 6837, 1228, 22, 19, "Item"],
Cell[330755, 6861, 1295, 23, 19, "Item"],
Cell[332053, 6886, 1239, 22, 19, "Item"],
Cell[333295, 6910, 1204, 22, 19, "Item"],
Cell[334502, 6934, 1265, 23, 19, "Item"],
Cell[335770, 6959, 1310, 23, 19, "Item"],
Cell[337083, 6984, 1256, 23, 19, "Item"],
Cell[338342, 7009, 1265, 23, 19, "Item"],
Cell[339610, 7034, 1157, 21, 19, "Item"],
Cell[340770, 7057, 1347, 24, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[342154, 7086, 1058, 21, 19, "Subsubsection"],
Cell[343215, 7109, 1262, 23, 19, "Item"],
Cell[CellGroupData[{
Cell[344502, 7136, 1217, 23, 19, "Subsubsection"],
Cell[345722, 7161, 1257, 22, 19, "Item"],
Cell[346982, 7185, 1255, 22, 19, "Item"],
Cell[348240, 7209, 1373, 24, 19, "Item"]
}, Closed]],
Cell[349628, 7236, 1354, 24, 19, "Item"],
Cell[350985, 7262, 1197, 22, 19, "Item"],
Cell[352185, 7286, 1244, 22, 19, "Item"],
Cell[353432, 7310, 1133, 21, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[354602, 7336, 1223, 22, 19, "Subsubsection"],
Cell[355828, 7360, 1131, 20, 19, "Item"],
Cell[356962, 7382, 1138, 21, 19, "Item"],
Cell[358103, 7405, 1134, 21, 19, "Item"],
Cell[359240, 7428, 1240, 22, 19, "Item"],
Cell[360483, 7452, 1221, 22, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[361741, 7479, 1101, 21, 19, "Subsubsection"],
Cell[362845, 7502, 1134, 21, 19, "Item"],
Cell[363982, 7525, 1013, 19, 19, "Item"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[365056, 7551, 1014, 23, 36, "Title"],
Cell[366073, 7576, 906, 18, 19, "Item"],
Cell[366982, 7596, 972, 18, 19, "Item"],
Cell[367957, 7616, 1165, 22, 19, "Item"],
Cell[CellGroupData[{
Cell[369147, 7642, 986, 20, 19, "Subsubsection"],
Cell[370136, 7664, 1017, 19, 19, "Item"],
Cell[371156, 7685, 1052, 20, 19, "Item"],
Cell[372211, 7707, 1085, 21, 19, "Item"],
Cell[373299, 7730, 1151, 21, 19, "Item"],
Cell[374453, 7753, 1106, 21, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[375596, 7779, 921, 19, 19, "Subsubsection"],
Cell[376520, 7800, 959, 19, 19, "Item"],
Cell[377482, 7821, 960, 19, 19, "Item"],
Cell[378445, 7842, 1141, 21, 19, "Item"],
Cell[379589, 7865, 1034, 20, 19, "Item"],
Cell[380626, 7887, 1080, 20, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[381743, 7912, 966, 19, 19, "Subsubsection"],
Cell[382712, 7933, 1095, 20, 19, "Item"],
Cell[383810, 7955, 987, 19, 19, "Item"],
Cell[384800, 7976, 1029, 19, 19, "Item"],
Cell[385832, 7997, 962, 19, 19, "Item"],
Cell[386797, 8018, 1008, 19, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[387842, 8042, 1056, 21, 19, "Subsubsection"],
Cell[388901, 8065, 1290, 24, 35, "Item"],
Cell[390194, 8091, 1106, 20, 19, "Item"],
Cell[391303, 8113, 1267, 23, 35, "Item"],
Cell[392573, 8138, 1243, 23, 19, "Item"],
Cell[393819, 8163, 1293, 22, 35, "Item"],
Cell[395115, 8187, 1122, 21, 19, "Item"],
Cell[396240, 8210, 1073, 20, 19, "Item"],
Cell[397316, 8232, 1079, 20, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[398432, 8257, 952, 19, 19, "Subsubsection"],
Cell[399387, 8278, 1108, 21, 19, "Item"],
Cell[400498, 8301, 1150, 21, 19, "Item"],
Cell[401651, 8324, 1181, 21, 19, "Item"],
Cell[402835, 8347, 1056, 20, 19, "Item"],
Cell[403894, 8369, 1135, 21, 19, "Item"],
Cell[405032, 8392, 1297, 23, 35, "Item"],
Cell[406332, 8417, 1067, 20, 19, "Item"],
Cell[407402, 8439, 1152, 21, 19, "Item"],
Cell[408557, 8462, 1197, 22, 19, "Item"],
Cell[409757, 8486, 1302, 23, 35, "Item"],
Cell[411062, 8511, 1059, 20, 19, "Item"],
Cell[412124, 8533, 1148, 21, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[413309, 8559, 1019, 20, 19, "Subsubsection"],
Cell[414331, 8581, 1014, 20, 19, "Item"],
Cell[415348, 8603, 1068, 20, 19, "Item"],
Cell[416419, 8625, 1079, 20, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[417547, 8651, 958, 22, 36, "Title"],
Cell[418508, 8675, 912, 18, 19, "Item"],
Cell[419423, 8695, 1142, 21, 19, "Item"],
Cell[CellGroupData[{
Cell[420590, 8720, 970, 19, 19, "Subsubsection"],
Cell[421563, 8741, 1030, 19, 19, "Item"],
Cell[422596, 8762, 1169, 21, 19, "Item"],
Cell[423768, 8785, 1180, 21, 19, "Item"],
Cell[424951, 8808, 1134, 21, 19, "Item"],
Cell[426088, 8831, 1141, 21, 19, "Item"],
Cell[427232, 8854, 1248, 22, 19, "Item"],
Cell[428483, 8878, 1064, 20, 19, "Item"],
Cell[429550, 8900, 1047, 20, 19, "Item"],
Cell[430600, 8922, 1240, 23, 19, "Item"],
Cell[431843, 8947, 1382, 24, 35, "Item"],
Cell[433228, 8973, 1093, 21, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[434358, 8999, 1190, 23, 19, "Subsubsection"],
Cell[435551, 9024, 1065, 20, 19, "Item"],
Cell[436619, 9046, 1170, 22, 19, "Item"],
Cell[437792, 9070, 1119, 21, 19, "Item"],
Cell[438914, 9093, 1179, 22, 19, "Item"],
Cell[440096, 9117, 1131, 21, 19, "Item"],
Cell[441230, 9140, 1135, 21, 19, "Item"],
Cell[442368, 9163, 1313, 23, 19, "Item"],
Cell[443684, 9188, 1276, 22, 19, "Item"],
Cell[444963, 9212, 1169, 21, 19, "Item"],
Cell[446135, 9235, 1178, 21, 19, "Item"],
Cell[447316, 9258, 1230, 23, 19, "Item"],
Cell[448549, 9283, 1256, 22, 19, "Item"],
Cell[449808, 9307, 1155, 21, 19, "Item"],
Cell[450966, 9330, 1165, 21, 19, "Item"],
Cell[452134, 9353, 1453, 30, 19, "Item"],
Cell[453590, 9385, 1286, 23, 19, "Item"],
Cell[454879, 9410, 1423, 25, 19, "Item"],
Cell[456305, 9437, 1289, 22, 19, "Item"],
Cell[457597, 9461, 1329, 23, 35, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[458963, 9489, 1031, 20, 19, "Subsubsection"],
Cell[459997, 9511, 1219, 22, 19, "Item"],
Cell[461219, 9535, 1061, 20, 19, "Item"],
Cell[462283, 9557, 1161, 22, 19, "Item"],
Cell[463447, 9581, 1203, 22, 19, "Item"],
Cell[464653, 9605, 1583, 33, 35, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[466273, 9643, 994, 19, 19, "Subsubsection"],
Cell[467270, 9664, 1390, 29, 19, "Item"],
Cell[468663, 9695, 1105, 21, 19, "Item"],
Cell[469771, 9718, 1228, 23, 19, "Item"],
Cell[471002, 9743, 1062, 20, 19, "Item"],
Cell[472067, 9765, 1164, 21, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[473280, 9792, 979, 21, 36, "Title"],
Cell[CellGroupData[{
Cell[474284, 9817, 1067, 21, 19, "Subsubsection"],
Cell[475354, 9840, 1099, 20, 19, "Item"],
Cell[476456, 9862, 1175, 21, 19, "Item"],
Cell[477634, 9885, 1246, 22, 19, "Item"],
Cell[478883, 9909, 912, 18, 19, "Item"],
Cell[479798, 9929, 1142, 21, 19, "Item"],
Cell[CellGroupData[{
Cell[480965, 9954, 1014, 20, 19, "Subsubsection"],
Cell[481982, 9976, 1124, 21, 19, "Item"],
Cell[483109, 9999, 1168, 22, 19, "Item"],
Cell[484280, 10023, 1080, 21, 19, "Item"],
Cell[485363, 10046, 1522, 31, 19, "Item"],
Cell[486888, 10079, 1189, 22, 19, "Item"],
Cell[488080, 10103, 1167, 22, 19, "Item"],
Cell[489250, 10127, 1181, 22, 19, "Item"],
Cell[490434, 10151, 1167, 22, 19, "Item"],
Cell[491604, 10175, 1326, 23, 19, "Item"],
Cell[492933, 10200, 1337, 23, 19, "Item"],
Cell[494273, 10225, 1131, 21, 19, "Item"],
Cell[495407, 10248, 1275, 22, 19, "Item"],
Cell[496685, 10272, 1227, 22, 19, "Item"],
Cell[497915, 10296, 1262, 22, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[499214, 10323, 1031, 20, 19, "Subsubsection"],
Cell[500248, 10345, 1053, 20, 19, "Item"],
Cell[501304, 10367, 1132, 22, 19, "Item"],
Cell[502439, 10391, 1171, 22, 19, "Item"],
Cell[503613, 10415, 1462, 25, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[505112, 10445, 952, 19, 19, "Subsubsection"],
Cell[506067, 10466, 1108, 21, 19, "Item"],
Cell[507178, 10489, 1150, 21, 19, "Item"],
Cell[508331, 10512, 1181, 21, 19, "Item"],
Cell[509515, 10535, 1056, 20, 19, "Item"],
Cell[510574, 10557, 1135, 21, 19, "Item"],
Cell[511712, 10580, 1297, 23, 19, "Item"],
Cell[513012, 10605, 1067, 20, 19, "Item"],
Cell[514082, 10627, 1152, 21, 19, "Item"],
Cell[515237, 10650, 1197, 22, 19, "Item"],
Cell[516437, 10674, 1302, 23, 19, "Item"],
Cell[517742, 10699, 1059, 20, 19, "Item"],
Cell[518804, 10721, 1148, 21, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[519989, 10747, 992, 19, 19, "Subsubsection"],
Cell[520984, 10768, 1390, 29, 19, "Item"],
Cell[522377, 10799, 1105, 21, 19, "Item"],
Cell[523485, 10822, 1228, 23, 19, "Item"],
Cell[524716, 10847, 1062, 20, 19, "Item"],
Cell[525781, 10869, 1164, 21, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[526994, 10896, 1092, 21, 19, "Subsection"],
Cell[528089, 10919, 1393, 29, 19, "Item"],
Cell[529485, 10950, 1069, 20, 19, "Item"],
Cell[530557, 10972, 1302, 23, 19, "Item"],
Cell[531862, 10997, 1244, 22, 19, "Item"],
Cell[533109, 11021, 1119, 21, 19, "Item"],
Cell[534231, 11044, 1309, 23, 19, "Item"],
Cell[535543, 11069, 1164, 22, 19, "Item"],
Cell[CellGroupData[{
Cell[536732, 11095, 1130, 22, 19, "Subsubsection"],
Cell[537865, 11119, 1190, 22, 19, "Item"],
Cell[CellGroupData[{
Cell[539080, 11145, 1076, 21, 19, "Subsubsection"],
Cell[540159, 11168, 1272, 23, 19, "Item"],
Cell[CellGroupData[{
Cell[541456, 11195, 1250, 23, 19, "Subsubsection"],
Cell[542709, 11220, 1275, 23, 19, "Item"],
Cell[CellGroupData[{
Cell[544009, 11247, 1230, 22, 19, "Subsubsection"],
Cell[545242, 11271, 1333, 24, 19, "Item"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[546636, 11302, 1170, 22, 19, "Subsubsection"],
Cell[CellGroupData[{
Cell[547831, 11328, 1174, 22, 19, "Subsubsection"],
Cell[549008, 11352, 1256, 23, 19, "Item"],
Cell[550267, 11377, 1453, 25, 19, "Item"],
Cell[551723, 11404, 1264, 23, 19, "Item"],
Cell[552990, 11429, 1440, 25, 19, "Item"],
Cell[554433, 11456, 1353, 24, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[555823, 11485, 1101, 21, 19, "Subsubsection"],
Cell[556927, 11508, 1370, 24, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[558334, 11537, 1168, 22, 19, "Subsubsection"],
Cell[559505, 11561, 1268, 23, 19, "Item"],
Cell[560776, 11586, 1270, 23, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[562095, 11615, 1078, 21, 19, "Subsubsection"],
Cell[563176, 11638, 1424, 25, 19, "Item"],
Cell[564603, 11665, 1312, 24, 19, "Item"],
Cell[565918, 11691, 1328, 24, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[567273, 11719, 1187, 22, 19, "Item"],
Cell[568463, 11743, 1151, 21, 19, "Item"],
Cell[569617, 11766, 1307, 23, 19, "Item"],
Cell[570927, 11791, 1155, 21, 19, "Item"],
Cell[572085, 11814, 1235, 22, 19, "Item"],
Cell[573323, 11838, 1388, 30, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[574748, 11873, 997, 20, 19, "Subsection"],
Cell[575748, 11895, 1271, 23, 19, "Item"],
Cell[577022, 11920, 1266, 23, 19, "Item"],
Cell[578291, 11945, 1270, 23, 19, "Item"],
Cell[579564, 11970, 1331, 23, 19, "Item"],
Cell[580898, 11995, 1337, 23, 19, "Item"],
Cell[582238, 12020, 1363, 24, 19, "Item"],
Cell[583604, 12046, 1240, 22, 19, "Item"],
Cell[584847, 12070, 1227, 22, 19, "Item"]
}, Closed]],
Cell[586089, 12095, 1255, 23, 19, "Item"],
Cell[CellGroupData[{
Cell[587369, 12122, 1265, 29, 19, "Subsection"],
Cell[CellGroupData[{
Cell[588659, 12155, 1248, 28, 19, "Subsubsection"],
Cell[589910, 12185, 1246, 23, 19, "Item"],
Cell[591159, 12210, 1810, 39, 19, "Item"],
Cell[592972, 12251, 1548, 32, 19, "Item"],
Cell[594523, 12285, 1509, 32, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[596069, 12322, 1139, 22, 19, "Subsubsection"],
Cell[597211, 12346, 1459, 25, 19, "Item"],
Cell[598673, 12373, 1380, 24, 19, "Item"],
Cell[600056, 12399, 1362, 24, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[601455, 12428, 1178, 22, 19, "Subsubsection"],
Cell[602636, 12452, 1405, 24, 19, "Item"],
Cell[CellGroupData[{
Cell[604066, 12480, 1203, 22, 19, "Subsubsection"],
Cell[605272, 12504, 1317, 24, 19, "Item"],
Cell[606592, 12530, 1352, 24, 19, "Item"],
Cell[607947, 12556, 1354, 24, 19, "Item"],
Cell[609304, 12582, 1362, 24, 19, "Item"],
Cell[610669, 12608, 1398, 24, 19, "Item"],
Cell[612070, 12634, 1337, 23, 19, "Item"],
Cell[613410, 12659, 1422, 25, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[614869, 12689, 1272, 24, 19, "Subsubsection"],
Cell[616144, 12715, 1294, 23, 19, "Item"],
Cell[617441, 12740, 1449, 25, 19, "Item"]
}, Closed]],
Cell[618905, 12768, 1555, 26, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[620497, 12799, 1128, 20, 19, "Subsubsection"],
Cell[CellGroupData[{
Cell[621650, 12823, 1249, 23, 19, "Subsubsection"],
Cell[622902, 12848, 1364, 24, 19, "Item"],
Cell[624269, 12874, 1395, 24, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[625701, 12903, 1338, 24, 19, "Subsubsection"],
Cell[627042, 12929, 1427, 25, 19, "Item"],
Cell[628472, 12956, 1458, 26, 19, "Item"]
}, Closed]],
Cell[629945, 12985, 1442, 25, 19, "Item"],
Cell[631390, 13012, 1461, 25, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[632888, 13042, 1110, 19, 19, "Subsubsection"],
Cell[634001, 13063, 2113, 41, 19, "Item"],
Cell[CellGroupData[{
Cell[636139, 13108, 1241, 24, 19, "Subsubsection"],
Cell[637383, 13134, 1375, 24, 19, "Item"],
Cell[638761, 13160, 1463, 25, 19, "Item"],
Cell[640227, 13187, 1411, 25, 19, "Item"],
Cell[641641, 13214, 1525, 26, 19, "Item"],
Cell[643169, 13242, 1414, 25, 19, "Item"],
Cell[644586, 13269, 1519, 26, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[646142, 13300, 1232, 21, 19, "Subsubsection"],
Cell[647377, 13323, 1283, 23, 19, "Item"],
Cell[648663, 13348, 1443, 25, 19, "Item"],
Cell[650109, 13375, 1535, 26, 19, "Item"],
Cell[651647, 13403, 1475, 25, 19, "Item"],
Cell[653125, 13430, 1595, 27, 19, "Item"],
Cell[654723, 13459, 1476, 25, 19, "Item"],
Cell[656202, 13486, 1581, 27, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[657832, 13519, 1219, 23, 19, "Subsubsection"],
Cell[659054, 13544, 1568, 27, 19, "Item"],
Cell[660625, 13573, 1550, 26, 19, "Item"],
Cell[662178, 13601, 1548, 26, 19, "Item"],
Cell[663729, 13629, 1759, 34, 19, "Item"],
Cell[665491, 13665, 1581, 27, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[667109, 13697, 1151, 20, 19, "Subsubsection"],
Cell[CellGroupData[{
Cell[668285, 13721, 1472, 26, 19, "Subsubsection"],
Cell[669760, 13749, 1342, 24, 19, "Item"],
Cell[671105, 13775, 1346, 24, 19, "Item"],
Cell[672454, 13801, 1441, 25, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[673932, 13831, 1385, 25, 19, "Subsubsection"],
Cell[675320, 13858, 1471, 25, 19, "Item"],
Cell[676794, 13885, 1440, 25, 19, "Item"],
Cell[678237, 13912, 1638, 28, 19, "Item"],
Cell[679878, 13942, 1567, 27, 19, "Item"],
Cell[681448, 13971, 1728, 29, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[683213, 14005, 1439, 25, 19, "Subsubsection"],
Cell[684655, 14032, 1530, 26, 19, "Item"],
Cell[686188, 14060, 1605, 27, 19, "Item"],
Cell[687796, 14089, 1633, 27, 19, "Item"],
Cell[689432, 14118, 1599, 27, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[691068, 14150, 1471, 26, 19, "Subsubsection"],
Cell[692542, 14178, 1622, 28, 19, "Item"],
Cell[694167, 14208, 1633, 28, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[695837, 14241, 1495, 27, 19, "Subsubsection"],
Cell[697335, 14270, 1637, 27, 19, "Item"]
}, Closed]],
Cell[698987, 14300, 1610, 27, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[700634, 14332, 976, 18, 19, "Subsubsection"],
Cell[CellGroupData[{
Cell[701635, 14354, 1640, 28, 19, "Subsubsection"],
Cell[703278, 14384, 1537, 26, 19, "Item"],
Cell[704818, 14412, 1534, 26, 19, "Item"],
Cell[706355, 14440, 1537, 26, 19, "Item"],
Cell[707895, 14468, 1596, 27, 19, "Item"],
Cell[709494, 14497, 1594, 27, 19, "Item"],
Cell[711091, 14526, 1588, 27, 19, "Item"],
Cell[712682, 14555, 1589, 27, 19, "Item"],
Cell[714274, 14584, 1587, 27, 19, "Item"],
Cell[715864, 14613, 1589, 27, 19, "Item"],
Cell[717456, 14642, 1590, 27, 19, "Item"],
Cell[719049, 14671, 1738, 29, 19, "Item"],
Cell[720790, 14702, 1587, 27, 19, "Item"]
}, Closed]],
Cell[722392, 14732, 1676, 28, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[724117, 14766, 1293, 24, 19, "Subsection"],
Cell[725413, 14792, 935, 21, 19, "Subitem"],
Cell[CellGroupData[{
Cell[726373, 14817, 1128, 21, 19, "Subsubsection"],
Cell[CellGroupData[{
Cell[727526, 14842, 1100, 22, 19, "Subsubsection"],
Cell[728629, 14866, 1146, 21, 19, "Item"],
Cell[729778, 14889, 1394, 24, 35, "Item"],
Cell[731175, 14915, 1160, 21, 19, "Item"]
}, Closed]],
Cell[732350, 14939, 1103, 20, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[733490, 14964, 1185, 22, 19, "Subsubsection"],
Cell[734678, 14988, 1210, 23, 19, "Item"],
Cell[735891, 15013, 1159, 21, 19, "Item"],
Cell[737053, 15036, 1103, 20, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[738193, 15061, 1064, 21, 19, "Subsubsection"],
Cell[739260, 15084, 1100, 20, 19, "Item"],
Cell[740363, 15106, 1095, 20, 19, "Item"],
Cell[741461, 15128, 1116, 21, 19, "Item"],
Cell[742580, 15151, 1100, 20, 19, "Item"],
Cell[743683, 15173, 989, 19, 19, "Item"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[744733, 15199, 1114, 24, 36, "Title"],
Cell[CellGroupData[{
Cell[745872, 15227, 836, 18, 19, "Subsection"],
Cell[746711, 15247, 1018, 19, 19, "Item"],
Cell[747732, 15268, 1107, 20, 19, "Item"],
Cell[748842, 15290, 1024, 20, 19, "Item"],
Cell[749869, 15312, 1173, 22, 19, "Item"],
Cell[751045, 15336, 1160, 21, 19, "Item"],
Cell[752208, 15359, 1249, 23, 19, "Item"],
Cell[753460, 15384, 1171, 22, 19, "Item"],
Cell[754634, 15408, 1614, 34, 19, "Item"],
Cell[756251, 15444, 1141, 21, 19, "Item"],
Cell[757395, 15467, 1159, 21, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[758591, 15493, 833, 18, 19, "Subsection"],
Cell[CellGroupData[{
Cell[759449, 15515, 901, 19, 19, "Subsubsection"],
Cell[760353, 15536, 1021, 20, 19, "Item"],
Cell[761377, 15558, 1084, 21, 19, "Item"],
Cell[762464, 15581, 1022, 20, 19, "Item"],
Cell[763489, 15603, 1050, 20, 19, "Item"],
Cell[764542, 15625, 1101, 20, 19, "Item"],
Cell[765646, 15647, 1127, 22, 19, "Item"],
Cell[766776, 15671, 1117, 20, 19, "Item"],
Cell[767896, 15693, 1092, 21, 19, "Item"],
Cell[768991, 15716, 1126, 21, 19, "Item"],
Cell[770120, 15739, 1141, 21, 19, "Item"],
Cell[771264, 15762, 1213, 22, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[772514, 15789, 999, 20, 19, "Subsubsection"],
Cell[773516, 15811, 1019, 19, 19, "Item"],
Cell[774538, 15832, 1218, 22, 35, "Item"],
Cell[775759, 15856, 1073, 20, 19, "Item"],
Cell[776835, 15878, 986, 19, 19, "Item"],
Cell[777824, 15899, 1097, 20, 19, "Item"],
Cell[778924, 15921, 1026, 19, 19, "Item"],
Cell[779953, 15942, 1133, 21, 19, "Item"],
Cell[781089, 15965, 1064, 20, 19, "Item"],
Cell[782156, 15987, 1040, 20, 19, "Item"],
Cell[783199, 16009, 1142, 21, 19, "Item"],
Cell[784344, 16032, 1123, 21, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[785516, 16059, 1032, 20, 19, "Subsection"],
Cell[CellGroupData[{
Cell[786573, 16083, 942, 19, 19, "Subsubsection"],
Cell[787518, 16104, 990, 20, 19, "Item"],
Cell[788511, 16126, 1106, 21, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[789654, 16152, 1075, 21, 19, "Subsubsection"],
Cell[790732, 16175, 979, 19, 19, "Item"],
Cell[791714, 16196, 1111, 21, 19, "Item"],
Cell[792828, 16219, 992, 19, 19, "Item"],
Cell[793823, 16240, 976, 18, 19, "Item"],
Cell[794802, 16260, 1012, 19, 19, "Item"],
Cell[795817, 16281, 1076, 20, 19, "Item"],
Cell[796896, 16303, 1088, 20, 19, "Item"],
Cell[797987, 16325, 1014, 19, 19, "Item"],
Cell[799004, 16346, 982, 19, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[800023, 16370, 950, 19, 19, "Subsubsection"],
Cell[800976, 16391, 899, 18, 19, "Item"],
Cell[801878, 16411, 981, 20, 19, "Item"],
Cell[802862, 16433, 898, 18, 19, "Item"],
Cell[803763, 16453, 898, 18, 19, "Item"],
Cell[804664, 16473, 981, 20, 19, "Item"],
Cell[805648, 16495, 898, 18, 19, "Item"],
Cell[806549, 16515, 1054, 20, 19, "Item"],
Cell[807606, 16537, 1068, 21, 19, "Item"],
Cell[808677, 16560, 1016, 20, 19, "Item"],
Cell[809696, 16582, 1116, 21, 19, "Item"],
Cell[810815, 16605, 1067, 21, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[811919, 16631, 1017, 20, 19, "Subsubsection"],
Cell[812939, 16653, 1165, 22, 19, "Item"],
Cell[814107, 16677, 1110, 20, 19, "Item"],
Cell[815220, 16699, 1397, 24, 35, "Item"],
Cell[816620, 16725, 1126, 21, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[817783, 16751, 1142, 22, 19, "Subsubsection"],
Cell[818928, 16775, 963, 19, 19, "Item"],
Cell[819894, 16796, 1068, 20, 19, "Item"],
Cell[CellGroupData[{
Cell[820987, 16820, 1185, 23, 19, "Subsubsection"],
Cell[822175, 16845, 1296, 23, 19, "Item"],
Cell[823474, 16870, 1164, 21, 19, "Item"],
Cell[824641, 16893, 1228, 22, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[825918, 16921, 1087, 21, 19, "Subsubsection"],
Cell[827008, 16944, 1005, 19, 19, "Item"],
Cell[828016, 16965, 1062, 20, 19, "Item"],
Cell[829081, 16987, 1034, 19, 19, "Item"],
Cell[830118, 17008, 1022, 19, 19, "Item"],
Cell[CellGroupData[{
Cell[831165, 17031, 1537, 33, 19, "Subsubsection"],
Cell[832705, 17066, 1126, 21, 19, "Item"],
Cell[833834, 17089, 1120, 21, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[834991, 17115, 1182, 23, 19, "Subsubsection"],
Cell[836176, 17140, 1127, 21, 19, "Item"],
Cell[837306, 17163, 1127, 21, 19, "Item"],
Cell[838436, 17186, 1115, 21, 19, "Item"],
Cell[839554, 17209, 1120, 21, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[840723, 17236, 1075, 21, 19, "Subsubsection"],
Cell[841801, 17259, 1056, 20, 19, "Item"],
Cell[842860, 17281, 1308, 24, 35, "Item"],
Cell[844171, 17307, 1221, 22, 35, "Item"],
Cell[845395, 17331, 1437, 31, 19, "Item"],
Cell[CellGroupData[{
Cell[846857, 17366, 1179, 23, 19, "Subsubsection"],
Cell[848039, 17391, 1335, 24, 19, "Item"],
Cell[849377, 17417, 1342, 24, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[850768, 17447, 1214, 22, 35, "Subsubsection"],
Cell[851985, 17471, 1051, 20, 19, "Item"],
Cell[853039, 17493, 980, 18, 19, "Item"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[854080, 17518, 1136, 23, 36, "Title"],
Cell[855219, 17543, 1023, 19, 19, "Item"],
Cell[856245, 17564, 1069, 20, 19, "Item"],
Cell[CellGroupData[{
Cell[857339, 17588, 1302, 23, 19, "Subsubsection"],
Cell[858644, 17613, 1338, 24, 19, "Item"],
Cell[859985, 17639, 1217, 22, 19, "Item"],
Cell[861205, 17663, 1208, 22, 19, "Item"],
Cell[862416, 17687, 1352, 23, 19, "Item"],
Cell[863771, 17712, 1346, 24, 19, "Item"],
Cell[865120, 17738, 1182, 22, 19, "Item"],
Cell[866305, 17762, 1265, 23, 19, "Item"],
Cell[867573, 17787, 1503, 31, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[869113, 17823, 1244, 23, 19, "Subsubsection"],
Cell[870360, 17848, 1228, 22, 19, "Item"],
Cell[871591, 17872, 1203, 22, 19, "Item"],
Cell[872797, 17896, 1239, 22, 19, "Item"],
Cell[874039, 17920, 1287, 23, 19, "Item"],
Cell[875329, 17945, 1319, 23, 19, "Item"],
Cell[876651, 17970, 1274, 23, 19, "Item"],
Cell[877928, 17995, 1164, 22, 19, "Item"],
Cell[879095, 18019, 1263, 23, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[880395, 18047, 1088, 20, 19, "Subsubsection"],
Cell[881486, 18069, 1133, 21, 19, "Item"],
Cell[882622, 18092, 1360, 29, 19, "Item"],
Cell[883985, 18123, 1213, 22, 19, "Item"],
Cell[885201, 18147, 1084, 20, 19, "Item"],
Cell[886288, 18169, 1259, 23, 19, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[887584, 18197, 1327, 29, 19, "Subsubsection"],
Cell[888914, 18228, 1162, 21, 19, "Item"],
Cell[890079, 18251, 1149, 21, 19, "Item"],
Cell[891231, 18274, 1170, 22, 19, "Item"],
Cell[892404, 18298, 1203, 22, 19, "Item"],
Cell[893610, 18322, 1165, 21, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[894824, 18349, 1194, 25, 36, "Title"],
Cell[CellGroupData[{
Cell[896043, 18378, 1221, 23, 19, "Subsubsection"],
Cell[897267, 18403, 1401, 25, 19, "Item"],
Cell[898671, 18430, 1584, 32, 19, "Item"],
Cell[900258, 18464, 1798, 35, 35, "Item"]
}, Closed]],
Cell[CellGroupData[{
Cell[902093, 18504, 1327, 29, 19, "Subsubsection"],
Cell[903423, 18535, 1162, 21, 19, "Item"],
Cell[904588, 18558, 1149, 21, 19, "Item"],
Cell[905740, 18581, 1170, 22, 19, "Item"],
Cell[906913, 18605, 1203, 22, 19, "Item"],
Cell[908119, 18629, 1165, 21, 19, "Item"]
}, Closed]]
}, Closed]],
Cell[909311, 18654, 791, 18, 19, "Text",
 CellOpen->False],
Cell[910105, 18674, 44398, 735, 16, InheritFromParent],
Cell[954506, 19411, 983, 18, 45, "Text"],
Cell[955492, 19431, 731, 15, 28, "Text"],
Cell[956226, 19448, 1099, 23, 45, "Text"]
}
]
*)

(* End of internal cache information *)
